Skip to content

Instantly share code, notes, and snippets.

@duhaime

duhaime/history.log.1 Secret

Last active Apr 10, 2020
Embed
What would you like to do?
nvidia driver manhunt
Start-Date: 2020-03-03 06:00:08
Commandline: /usr/bin/unattended-upgrade
Upgrade: libarchive13:amd64 (3.2.2-3.1ubuntu0.5, 3.2.2-3.1ubuntu0.6)
End-Date: 2020-03-03 06:00:09
Start-Date: 2020-03-06 12:39:45
Commandline: aptdaemon role='role-commit-packages' sender=':1.585'
Upgrade: libegl-mesa0:amd64 (19.2.8-0ubuntu0~18.04.2, 19.2.8-0ubuntu0~18.04.3), libglapi-mesa:amd64 (19.2.8-0ubuntu0~18.04.2, 19.2.8-0ubuntu0~18.04.3), libglapi-mesa:i386 (19.2.8-0ubuntu0~18.04.2, 19.2.8-0ubuntu0~18.04.3), google-chrome-stable:amd64 (80.0.3987.122-1, 80.0.3987.132-1), libxatracker2:amd64 (19.2.8-0ubuntu0~18.04.2, 19.2.8-0ubuntu0~18.04.3), libegl1-mesa:amd64 (19.2.8-0ubuntu0~18.04.2, 19.2.8-0ubuntu0~18.04.3), libgbm1:amd64 (19.2.8-0ubuntu0~18.04.2, 19.2.8-0ubuntu0~18.04.3), libwayland-egl1-mesa:amd64 (19.2.8-0ubuntu0~18.04.2, 19.2.8-0ubuntu0~18.04.3), libgl1-mesa-dri:amd64 (19.2.8-0ubuntu0~18.04.2, 19.2.8-0ubuntu0~18.04.3), libgl1-mesa-dri:i386 (19.2.8-0ubuntu0~18.04.2, 19.2.8-0ubuntu0~18.04.3), libgl1-mesa-glx:amd64 (19.2.8-0ubuntu0~18.04.2, 19.2.8-0ubuntu0~18.04.3), unattended-upgrades:amd64 (1.1ubuntu1.18.04.13, 1.1ubuntu1.18.04.14), mesa-vdpau-drivers:amd64 (19.2.8-0ubuntu0~18.04.2, 19.2.8-0ubuntu0~18.04.3), linux-firmware:amd64 (1.173.14, 1.173.15), mesa-va-drivers:amd64 (19.2.8-0ubuntu0~18.04.2, 19.2.8-0ubuntu0~18.04.3), libglx-mesa0:amd64 (19.2.8-0ubuntu0~18.04.2, 19.2.8-0ubuntu0~18.04.3), libglx-mesa0:i386 (19.2.8-0ubuntu0~18.04.2, 19.2.8-0ubuntu0~18.04.3)
End-Date: 2020-03-06 12:40:28
Start-Date: 2020-03-10 13:39:44
Commandline: /usr/bin/unattended-upgrade
Upgrade: libsqlite3-0:amd64 (3.22.0-1ubuntu0.2, 3.22.0-1ubuntu0.3)
End-Date: 2020-03-10 13:39:45
Start-Date: 2020-03-10 13:39:48
Commandline: /usr/bin/unattended-upgrade
Upgrade: libgcc-7-dev:amd64 (7.4.0-1ubuntu1~18.04.1, 7.5.0-3ubuntu1~18.04), cpp-7:amd64 (7.4.0-1ubuntu1~18.04.1, 7.5.0-3ubuntu1~18.04), gcc-7-base:amd64 (7.4.0-1ubuntu1~18.04.1, 7.5.0-3ubuntu1~18.04), libcilkrts5:amd64 (7.4.0-1ubuntu1~18.04.1, 7.5.0-3ubuntu1~18.04), libasan4:amd64 (7.4.0-1ubuntu1~18.04.1, 7.5.0-3ubuntu1~18.04), libstdc++-7-dev:amd64 (7.4.0-1ubuntu1~18.04.1, 7.5.0-3ubuntu1~18.04), libubsan0:amd64 (7.4.0-1ubuntu1~18.04.1, 7.5.0-3ubuntu1~18.04), g++-7:amd64 (7.4.0-1ubuntu1~18.04.1, 7.5.0-3ubuntu1~18.04), gcc-7:amd64 (7.4.0-1ubuntu1~18.04.1, 7.5.0-3ubuntu1~18.04)
End-Date: 2020-03-10 13:39:52
Start-Date: 2020-03-10 13:39:56
Commandline: /usr/bin/unattended-upgrade
Upgrade: libmpx2:amd64 (8.3.0-6ubuntu1~18.04.1, 8.3.0-26ubuntu1~18.04), gcc-8-base:amd64 (8.3.0-6ubuntu1~18.04.1, 8.3.0-26ubuntu1~18.04), gcc-8-base:i386 (8.3.0-6ubuntu1~18.04.1, 8.3.0-26ubuntu1~18.04), libitm1:amd64 (8.3.0-6ubuntu1~18.04.1, 8.3.0-26ubuntu1~18.04), libquadmath0:amd64 (8.3.0-6ubuntu1~18.04.1, 8.3.0-26ubuntu1~18.04), libgcc1:amd64 (1:8.3.0-6ubuntu1~18.04.1, 1:8.3.0-26ubuntu1~18.04), libgcc1:i386 (1:8.3.0-6ubuntu1~18.04.1, 1:8.3.0-26ubuntu1~18.04), libtsan0:amd64 (8.3.0-6ubuntu1~18.04.1, 8.3.0-26ubuntu1~18.04), liblsan0:amd64 (8.3.0-6ubuntu1~18.04.1, 8.3.0-26ubuntu1~18.04), libgomp1:amd64 (8.3.0-6ubuntu1~18.04.1, 8.3.0-26ubuntu1~18.04), libatomic1:amd64 (8.3.0-6ubuntu1~18.04.1, 8.3.0-26ubuntu1~18.04), libatomic1:i386 (8.3.0-6ubuntu1~18.04.1, 8.3.0-26ubuntu1~18.04), libcc1-0:amd64 (8.3.0-6ubuntu1~18.04.1, 8.3.0-26ubuntu1~18.04), libstdc++6:amd64 (8.3.0-6ubuntu1~18.04.1, 8.3.0-26ubuntu1~18.04), libstdc++6:i386 (8.3.0-6ubuntu1~18.04.1, 8.3.0-26ubuntu1~18.04)
End-Date: 2020-03-10 13:39:57
Start-Date: 2020-03-10 17:15:51
Commandline: apt install net-tools
Requested-By: dhlab (1000)
Install: net-tools:amd64 (1.60+git20161116.90da8a0-1ubuntu1)
End-Date: 2020-03-10 17:15:53
Start-Date: 2020-03-10 17:17:47
Commandline: apt install openssh-server
Requested-By: dhlab (1000)
Install: openssh-sftp-server:amd64 (1:7.6p1-4ubuntu0.3, automatic), ncurses-term:amd64 (6.1-1ubuntu1.18.04, automatic), openssh-server:amd64 (1:7.6p1-4ubuntu0.3), ssh-import-id:amd64 (5.7-0ubuntu1.1, automatic)
End-Date: 2020-03-10 17:17:51
Start-Date: 2020-03-10 20:14:45
Commandline: apt install screen
Requested-By: dhlab (1000)
Install: screen:amd64 (4.6.2-1ubuntu1), libutempter0:amd64 (1.1.6-3, automatic)
End-Date: 2020-03-10 20:14:47
Start-Date: 2020-03-12 06:07:54
Commandline: /usr/bin/unattended-upgrade
Upgrade: firefox:amd64 (73.0.1+build1-0ubuntu0.18.04.1, 74.0+build3-0ubuntu0.18.04.1)
End-Date: 2020-03-12 06:08:00
Start-Date: 2020-03-12 06:08:03
Commandline: /usr/bin/unattended-upgrade
Upgrade: firefox-locale-en:amd64 (73.0.1+build1-0ubuntu0.18.04.1, 74.0+build3-0ubuntu0.18.04.1)
End-Date: 2020-03-12 06:08:04
Start-Date: 2020-03-18 06:35:02
Commandline: /usr/bin/unattended-upgrade
Upgrade: libicu60:amd64 (60.2-3ubuntu3, 60.2-3ubuntu3.1)
End-Date: 2020-03-18 06:35:03
Start-Date: 2020-03-18 06:35:06
Commandline: /usr/bin/unattended-upgrade
Upgrade: linux-libc-dev:amd64 (4.15.0-88.88, 4.15.0-91.92)
End-Date: 2020-03-18 06:35:07
Start-Date: 2020-03-18 06:35:10
Commandline: /usr/bin/unattended-upgrade
Upgrade: linux-signed-generic-hwe-18.04:amd64 (5.3.0.40.97, 5.3.0.42.99)
End-Date: 2020-03-18 06:35:10
Start-Date: 2020-03-18 06:35:13
Commandline: /usr/bin/unattended-upgrade
Upgrade: python3-apport:amd64 (2.20.9-0ubuntu7.11, 2.20.9-0ubuntu7.12)
End-Date: 2020-03-18 06:35:14
Start-Date: 2020-03-18 06:35:17
Commandline: /usr/bin/unattended-upgrade
Upgrade: python3-problem-report:amd64 (2.20.9-0ubuntu7.11, 2.20.9-0ubuntu7.12)
End-Date: 2020-03-18 06:35:18
Start-Date: 2020-03-18 06:35:21
Commandline: /usr/bin/unattended-upgrade
Upgrade: apport:amd64 (2.20.9-0ubuntu7.11, 2.20.9-0ubuntu7.12)
End-Date: 2020-03-18 06:35:24
Start-Date: 2020-03-18 06:35:28
Commandline: /usr/bin/unattended-upgrade
Upgrade: apport-gtk:amd64 (2.20.9-0ubuntu7.11, 2.20.9-0ubuntu7.12)
End-Date: 2020-03-18 06:35:28
Start-Date: 2020-03-18 06:35:31
Commandline: /usr/bin/unattended-upgrade
Install: linux-modules-extra-4.15.0-91-generic:amd64 (4.15.0-91.92, automatic), linux-image-4.15.0-91-generic:amd64 (4.15.0-91.92, automatic), linux-headers-4.15.0-91:amd64 (4.15.0-91.92, automatic), linux-modules-4.15.0-91-generic:amd64 (4.15.0-91.92, automatic), linux-headers-4.15.0-91-generic:amd64 (4.15.0-91.92, automatic)
Upgrade: linux-headers-generic:amd64 (4.15.0.88.80, 4.15.0.91.83), linux-image-generic:amd64 (4.15.0.88.80, 4.15.0.91.83), linux-generic:amd64 (4.15.0.88.80, 4.15.0.91.83)
End-Date: 2020-03-18 06:36:04
Start-Date: 2020-03-18 06:36:07
Commandline: /usr/bin/unattended-upgrade
Install: linux-image-5.3.0-42-generic:amd64 (5.3.0-42.34~18.04.1, automatic), linux-headers-5.3.0-42-generic:amd64 (5.3.0-42.34~18.04.1, automatic), linux-modules-extra-5.3.0-42-generic:amd64 (5.3.0-42.34~18.04.1, automatic), linux-headers-5.3.0-42:amd64 (5.3.0-42.34~18.04.1, automatic), linux-modules-5.3.0-42-generic:amd64 (5.3.0-42.34~18.04.1, automatic)
Upgrade: linux-headers-generic-hwe-18.04:amd64 (5.3.0.40.97, 5.3.0.42.99), linux-image-generic-hwe-18.04:amd64 (5.3.0.40.97, 5.3.0.42.99), linux-generic-hwe-18.04:amd64 (5.3.0.40.97, 5.3.0.42.99)
End-Date: 2020-03-18 06:36:40
Start-Date: 2020-03-18 06:36:44
Commandline: /usr/bin/unattended-upgrade
Remove: linux-image-4.15.0-88-generic:amd64 (4.15.0-88.88), linux-modules-extra-4.15.0-88-generic:amd64 (4.15.0-88.88), linux-modules-4.15.0-88-generic:amd64 (4.15.0-88.88)
End-Date: 2020-03-18 06:36:48
Start-Date: 2020-03-18 06:36:52
Commandline: /usr/bin/unattended-upgrade
Remove: linux-headers-4.15.0-88-generic:amd64 (4.15.0-88.88)
End-Date: 2020-03-18 06:36:53
Start-Date: 2020-03-18 06:36:56
Commandline: /usr/bin/unattended-upgrade
Remove: linux-headers-4.15.0-88:amd64 (4.15.0-88.88)
End-Date: 2020-03-18 06:36:57
Start-Date: 2020-03-19 06:33:52
Commandline: /usr/bin/unattended-upgrade
Remove: linux-modules-extra-5.3.0-28-generic:amd64 (5.3.0-28.30~18.04.1)
End-Date: 2020-03-19 06:33:53
Start-Date: 2020-03-19 06:33:56
Commandline: /usr/bin/unattended-upgrade
Remove: linux-headers-5.3.0-28:amd64 (5.3.0-28.30~18.04.1), linux-headers-5.3.0-28-generic:amd64 (5.3.0-28.30~18.04.1)
End-Date: 2020-03-19 06:33:58
Start-Date: 2020-03-19 06:34:01
Commandline: /usr/bin/unattended-upgrade
Remove: linux-modules-5.3.0-28-generic:amd64 (5.3.0-28.30~18.04.1), linux-image-5.3.0-28-generic:amd64 (5.3.0-28.30~18.04.1)
End-Date: 2020-03-19 06:34:05
Start-Date: 2020-03-25 06:46:03
Commandline: /usr/bin/unattended-upgrade
Upgrade: ibus-gtk:amd64 (1.5.17-3ubuntu5.2, 1.5.17-3ubuntu5.3)
End-Date: 2020-03-25 06:46:03
Start-Date: 2020-03-25 06:46:07
Commandline: /usr/bin/unattended-upgrade
Upgrade: ibus-gtk3:amd64 (1.5.17-3ubuntu5.2, 1.5.17-3ubuntu5.3)
End-Date: 2020-03-25 06:46:07
Start-Date: 2020-03-25 06:46:10
Commandline: /usr/bin/unattended-upgrade
Upgrade: libglib2.0-data:amd64 (2.56.4-0ubuntu0.18.04.4, 2.56.4-0ubuntu0.18.04.6)
End-Date: 2020-03-25 06:46:10
Start-Date: 2020-03-25 06:46:14
Commandline: /usr/bin/unattended-upgrade
Upgrade: libibus-1.0-5:amd64 (1.5.17-3ubuntu5.2, 1.5.17-3ubuntu5.3)
End-Date: 2020-03-25 06:46:14
Start-Date: 2020-03-25 06:46:17
Commandline: /usr/bin/unattended-upgrade
Upgrade: xxd:amd64 (2:8.0.1453-1ubuntu1.1, 2:8.0.1453-1ubuntu1.3)
End-Date: 2020-03-25 06:46:19
Start-Date: 2020-03-25 06:46:22
Commandline: /usr/bin/unattended-upgrade
Upgrade: libglib2.0-bin:amd64 (2.56.4-0ubuntu0.18.04.4, 2.56.4-0ubuntu0.18.04.6), libglib2.0-0:amd64 (2.56.4-0ubuntu0.18.04.4, 2.56.4-0ubuntu0.18.04.6)
End-Date: 2020-03-25 06:46:24
Start-Date: 2020-03-25 06:46:27
Commandline: /usr/bin/unattended-upgrade
Upgrade: ibus:amd64 (1.5.17-3ubuntu5.2, 1.5.17-3ubuntu5.3), gir1.2-ibus-1.0:amd64 (1.5.17-3ubuntu5.2, 1.5.17-3ubuntu5.3)
End-Date: 2020-03-25 06:46:30
Start-Date: 2020-03-25 06:46:33
Commandline: /usr/bin/unattended-upgrade
Upgrade: vim-common:amd64 (2:8.0.1453-1ubuntu1.1, 2:8.0.1453-1ubuntu1.3), vim-runtime:amd64 (2:8.0.1453-1ubuntu1.1, 2:8.0.1453-1ubuntu1.3), vim:amd64 (2:8.0.1453-1ubuntu1.1, 2:8.0.1453-1ubuntu1.3), vim-tiny:amd64 (2:8.0.1453-1ubuntu1.1, 2:8.0.1453-1ubuntu1.3)
End-Date: 2020-03-25 06:46:36
Start-Date: 2020-03-26 06:58:35
Commandline: /usr/bin/unattended-upgrade
Upgrade: linux-base:amd64 (4.5ubuntu1, 4.5ubuntu1.1)
End-Date: 2020-03-26 06:58:37
Start-Date: 2020-02-03 10:31:07
Commandline: aptdaemon role='role-commit-packages' sender=':1.583'
Install: libllvm9:amd64 (1:9-2~ubuntu18.04.1, automatic), libllvm9:i386 (1:9-2~ubuntu18.04.1, automatic)
Upgrade: libdrm-nouveau2:amd64 (2.4.97-1ubuntu1~18.04.1, 2.4.99-1ubuntu1~18.04.1), libdrm-nouveau2:i386 (2.4.97-1ubuntu1~18.04.1, 2.4.99-1ubuntu1~18.04.1), libegl-mesa0:amd64 (19.0.8-0ubuntu0~18.04.3, 19.2.8-0ubuntu0~18.04.1), xserver-xorg-core-hwe-18.04:amd64 (2:1.20.4-1ubuntu3~18.04.1, 2:1.20.5+git20191008-0ubuntu1~18.04.1), libglapi-mesa:amd64 (19.0.8-0ubuntu0~18.04.3, 19.2.8-0ubuntu0~18.04.1), libglapi-mesa:i386 (19.0.8-0ubuntu0~18.04.3, 19.2.8-0ubuntu0~18.04.1), xserver-xorg-legacy-hwe-18.04:amd64 (2:1.20.4-1ubuntu3~18.04.1, 2:1.20.5+git20191008-0ubuntu1~18.04.1), libvdpau1:amd64 (1.1.1-3ubuntu1, 1.3-0ubuntu0~gpu18.04.2), libxatracker2:amd64 (19.0.8-0ubuntu0~18.04.3, 19.2.8-0ubuntu0~18.04.1), libegl1-mesa:amd64 (19.0.8-0ubuntu0~18.04.3, 19.2.8-0ubuntu0~18.04.1), vdpau-driver-all:amd64 (1.1.1-3ubuntu1, 1.3-0ubuntu0~gpu18.04.2), libgbm1:amd64 (19.0.8-0ubuntu0~18.04.3, 19.2.8-0ubuntu0~18.04.1), libxnvctrl0:amd64 (390.77-0ubuntu0.18.04.1, 418.56-0ubuntu0~gpu18.04.1), libdrm-amdgpu1:amd64 (2.4.97-1ubuntu1~18.04.1, 2.4.99-1ubuntu1~18.04.1), libdrm-amdgpu1:i386 (2.4.97-1ubuntu1~18.04.1, 2.4.99-1ubuntu1~18.04.1), libwayland-egl1-mesa:amd64 (19.0.8-0ubuntu0~18.04.3, 19.2.8-0ubuntu0~18.04.1), libdrm2:amd64 (2.4.97-1ubuntu1~18.04.1, 2.4.99-1ubuntu1~18.04.1), libdrm2:i386 (2.4.97-1ubuntu1~18.04.1, 2.4.99-1ubuntu1~18.04.1), libgl1-mesa-dri:amd64 (19.0.8-0ubuntu0~18.04.3, 19.2.8-0ubuntu0~18.04.1), libgl1-mesa-dri:i386 (19.0.8-0ubuntu0~18.04.3, 19.2.8-0ubuntu0~18.04.1), libgl1-mesa-glx:amd64 (19.0.8-0ubuntu0~18.04.3, 19.2.8-0ubuntu0~18.04.1), libdrm-intel1:amd64 (2.4.97-1ubuntu1~18.04.1, 2.4.99-1ubuntu1~18.04.1), libdrm-intel1:i386 (2.4.97-1ubuntu1~18.04.1, 2.4.99-1ubuntu1~18.04.1), libnvidia-common-390:amd64 (390.116-0ubuntu0.18.04.1, 390.129-0ubuntu0~gpu18.04.1), libdrm-radeon1:amd64 (2.4.97-1ubuntu1~18.04.1, 2.4.99-1ubuntu1~18.04.1), libdrm-radeon1:i386 (2.4.97-1ubuntu1~18.04.1, 2.4.99-1ubuntu1~18.04.1), mesa-vdpau-drivers:amd64 (19.0.8-0ubuntu0~18.04.3, 19.2.8-0ubuntu0~18.04.1), mesa-va-drivers:amd64 (19.0.8-0ubuntu0~18.04.3, 19.2.8-0ubuntu0~18.04.1), libglx-mesa0:amd64 (19.0.8-0ubuntu0~18.04.3, 19.2.8-0ubuntu0~18.04.1), libglx-mesa0:i386 (19.0.8-0ubuntu0~18.04.3, 19.2.8-0ubuntu0~18.04.1), libdrm-common:amd64 (2.4.97-1ubuntu1~18.04.1, 2.4.99-1ubuntu1~18.04.1)
End-Date: 2020-02-03 10:31:17
Start-Date: 2020-02-03 10:31:41
Commandline: aptdaemon role='role-commit-packages' sender=':1.583'
Upgrade: ubuntu-settings:amd64 (18.04.6, 18.04.7), gnome-control-center-data:amd64 (1:3.28.2-0ubuntu0.18.04.5, 1:3.28.2-0ubuntu0.18.04.6), gnome-control-center:amd64 (1:3.28.2-0ubuntu0.18.04.5, 1:3.28.2-0ubuntu0.18.04.6), ubuntu-standard:amd64 (1.417.3, 1.417.4), xserver-xorg-video-radeon-hwe-18.04:amd64 (1:19.0.1-0ubuntu1~18.04.1, 1:19.0.1-1ubuntu1~18.04.1), ubuntu-desktop:amd64 (1.417.3, 1.417.4), xserver-xorg-video-ati-hwe-18.04:amd64 (1:19.0.1-0ubuntu1~18.04.1, 1:19.0.1-1ubuntu1~18.04.1), ubuntu-minimal:amd64 (1.417.3, 1.417.4), python3-distupgrade:amd64 (1:18.04.36, 1:18.04.37), ubuntu-release-upgrader-core:amd64 (1:18.04.36, 1:18.04.37), xserver-xorg-video-amdgpu-hwe-18.04:amd64 (19.0.1-1~18.04.1, 19.0.1-1ubuntu1~18.04.1), gnome-control-center-faces:amd64 (1:3.28.2-0ubuntu0.18.04.5, 1:3.28.2-0ubuntu0.18.04.6), ubuntu-release-upgrader-gtk:amd64 (1:18.04.36, 1:18.04.37), base-files:amd64 (10.1ubuntu2.7, 10.1ubuntu2.8)
End-Date: 2020-02-03 10:31:55
Start-Date: 2020-02-03 10:59:47
Commandline: apt-get install git
Requested-By: dhlab (1000)
Install: git-man:amd64 (1:2.17.1-1ubuntu0.5, automatic), git:amd64 (1:2.17.1-1ubuntu0.5), liberror-perl:amd64 (0.17025-1, automatic)
End-Date: 2020-02-03 10:59:51
Start-Date: 2020-02-03 11:03:29
Commandline: apt-get install vim
Requested-By: dhlab (1000)
Install: vim-runtime:amd64 (2:8.0.1453-1ubuntu1.1, automatic), vim:amd64 (2:8.0.1453-1ubuntu1.1)
End-Date: 2020-02-03 11:03:32
Start-Date: 2020-02-04 06:15:30
Commandline: /usr/bin/unattended-upgrade
Upgrade: sudo:amd64 (1.8.21p2-3ubuntu1.1, 1.8.21p2-3ubuntu1.2)
End-Date: 2020-02-04 06:15:31
Start-Date: 2020-02-04 09:33:41
Commandline: apt-get install tree
Requested-By: dhlab (1000)
Install: tree:amd64 (1.7.0-5)
End-Date: 2020-02-04 09:33:42
Start-Date: 2020-02-04 14:18:11
Commandline: apt-get install nmap
Requested-By: dhlab (1000)
Install: liblinear3:amd64 (2.1.0+dfsg-2, automatic), nmap:amd64 (7.60-1ubuntu5), libblas3:amd64 (3.7.1-4ubuntu1, automatic)
End-Date: 2020-02-04 14:18:13
Start-Date: 2020-02-05 09:02:36
Commandline: apt-get install ffmpeg
Requested-By: dhlab (1000)
Install: libdc1394-22:amd64 (2.2.5-1, automatic), ffmpeg:amd64 (7:3.4.6-0ubuntu0.18.04.1), libopenal1:amd64 (1:1.18.2-2, automatic), libsndio6.1:amd64 (1.1.0-3, automatic), libopenal-data:amd64 (1:1.18.2-2, automatic), libavdevice57:amd64 (7:3.4.6-0ubuntu0.18.04.1, automatic), libsdl2-2.0-0:amd64 (2.0.8+dfsg1-1ubuntu1.18.04.4, automatic)
End-Date: 2020-02-05 09:02:38
Start-Date: 2020-02-05 09:21:52
Commandline: packagekit role='install-files'
Requested-By: dhlab (1000)
Install: google-chrome-stable:amd64 (80.0.3987.87-1)
End-Date: 2020-02-05 09:21:59
Start-Date: 2020-02-06 06:00:57
Commandline: /usr/bin/unattended-upgrade
Upgrade: chromium-codecs-ffmpeg-extra:amd64 (79.0.3945.79-0ubuntu0.18.04.1, 79.0.3945.130-0ubuntu0.18.04.1)
End-Date: 2020-02-06 06:00:57
Start-Date: 2020-02-07 06:32:32
Commandline: /usr/bin/unattended-upgrade
Upgrade: libdrm-common:amd64 (2.4.99-1ubuntu1~18.04.1, 2.4.99-1ubuntu1~18.04.2)
End-Date: 2020-02-07 06:32:33
Start-Date: 2020-02-07 06:32:36
Commandline: /usr/bin/unattended-upgrade
Upgrade: libegl1-mesa:amd64 (19.2.8-0ubuntu0~18.04.1, 19.2.8-0ubuntu0~18.04.2)
End-Date: 2020-02-07 06:32:36
Start-Date: 2020-02-07 06:32:39
Commandline: /usr/bin/unattended-upgrade
Upgrade: libexiv2-14:amd64 (0.25-3.1ubuntu0.18.04.4, 0.25-3.1ubuntu0.18.04.5)
End-Date: 2020-02-07 06:32:40
Start-Date: 2020-02-07 06:32:43
Commandline: /usr/bin/unattended-upgrade
Upgrade: libgl1-mesa-glx:amd64 (19.2.8-0ubuntu0~18.04.1, 19.2.8-0ubuntu0~18.04.2)
End-Date: 2020-02-07 06:32:43
Start-Date: 2020-02-07 06:32:47
Commandline: /usr/bin/unattended-upgrade
Upgrade: libnss-myhostname:amd64 (237-3ubuntu10.33, 237-3ubuntu10.38)
End-Date: 2020-02-07 06:32:47
Start-Date: 2020-02-07 06:32:51
Commandline: /usr/bin/unattended-upgrade
Upgrade: libwayland-cursor0:amd64 (1.16.0-1ubuntu1.1~18.04.1, 1.16.0-1ubuntu1.1~18.04.3)
End-Date: 2020-02-07 06:32:51
Start-Date: 2020-02-07 06:32:54
Commandline: /usr/bin/unattended-upgrade
Upgrade: libwayland-egl1:amd64 (1.16.0-1ubuntu1.1~18.04.1, 1.16.0-1ubuntu1.1~18.04.3)
End-Date: 2020-02-07 06:32:55
Start-Date: 2020-02-07 06:32:58
Commandline: /usr/bin/unattended-upgrade
Upgrade: libwayland-egl1-mesa:amd64 (19.2.8-0ubuntu0~18.04.1, 19.2.8-0ubuntu0~18.04.2)
End-Date: 2020-02-07 06:32:58
Start-Date: 2020-02-07 06:33:01
Commandline: /usr/bin/unattended-upgrade
Upgrade: libxatracker2:amd64 (19.2.8-0ubuntu0~18.04.1, 19.2.8-0ubuntu0~18.04.2)
End-Date: 2020-02-07 06:33:02
Start-Date: 2020-02-07 06:33:05
Commandline: /usr/bin/unattended-upgrade
Upgrade: mesa-va-drivers:amd64 (19.2.8-0ubuntu0~18.04.1, 19.2.8-0ubuntu0~18.04.2)
End-Date: 2020-02-07 06:33:05
Start-Date: 2020-02-07 06:33:09
Commandline: /usr/bin/unattended-upgrade
Upgrade: mesa-vdpau-drivers:amd64 (19.2.8-0ubuntu0~18.04.1, 19.2.8-0ubuntu0~18.04.2)
End-Date: 2020-02-07 06:33:09
Start-Date: 2020-02-07 06:33:12
Commandline: /usr/bin/unattended-upgrade
Upgrade: python3-pil:amd64 (5.1.0-1, 5.1.0-1ubuntu0.2)
End-Date: 2020-02-07 06:33:13
Start-Date: 2020-02-07 06:33:16
Commandline: /usr/bin/unattended-upgrade
Upgrade: python3-renderpm:amd64 (3.4.0-3build1, 3.4.0-3ubuntu0.1)
End-Date: 2020-02-07 06:33:17
Start-Date: 2020-02-07 06:33:20
Commandline: /usr/bin/unattended-upgrade
Upgrade: python3-reportlab-accel:amd64 (3.4.0-3build1, 3.4.0-3ubuntu0.1)
End-Date: 2020-02-07 06:33:20
Start-Date: 2020-02-07 06:33:23
Commandline: /usr/bin/unattended-upgrade
Upgrade: systemd-sysv:amd64 (237-3ubuntu10.33, 237-3ubuntu10.38)
End-Date: 2020-02-07 06:33:25
Start-Date: 2020-02-07 06:33:28
Commandline: /usr/bin/unattended-upgrade
Upgrade: libdrm-amdgpu1:amd64 (2.4.99-1ubuntu1~18.04.1, 2.4.99-1ubuntu1~18.04.2), libdrm-amdgpu1:i386 (2.4.99-1ubuntu1~18.04.1, 2.4.99-1ubuntu1~18.04.2)
End-Date: 2020-02-07 06:33:29
Start-Date: 2020-02-07 06:33:32
Commandline: /usr/bin/unattended-upgrade
Upgrade: libdrm-intel1:amd64 (2.4.99-1ubuntu1~18.04.1, 2.4.99-1ubuntu1~18.04.2), libdrm-intel1:i386 (2.4.99-1ubuntu1~18.04.1, 2.4.99-1ubuntu1~18.04.2)
End-Date: 2020-02-07 06:33:32
Start-Date: 2020-02-07 06:33:35
Commandline: /usr/bin/unattended-upgrade
Upgrade: libdrm-nouveau2:amd64 (2.4.99-1ubuntu1~18.04.1, 2.4.99-1ubuntu1~18.04.2), libdrm-nouveau2:i386 (2.4.99-1ubuntu1~18.04.1, 2.4.99-1ubuntu1~18.04.2)
End-Date: 2020-02-07 06:33:36
Start-Date: 2020-02-07 06:33:39
Commandline: /usr/bin/unattended-upgrade
Upgrade: libdrm-radeon1:amd64 (2.4.99-1ubuntu1~18.04.1, 2.4.99-1ubuntu1~18.04.2), libdrm-radeon1:i386 (2.4.99-1ubuntu1~18.04.1, 2.4.99-1ubuntu1~18.04.2)
End-Date: 2020-02-07 06:33:40
Start-Date: 2020-02-07 06:33:43
Commandline: /usr/bin/unattended-upgrade
Upgrade: libegl-mesa0:amd64 (19.2.8-0ubuntu0~18.04.1, 19.2.8-0ubuntu0~18.04.2), libgbm1:amd64 (19.2.8-0ubuntu0~18.04.1, 19.2.8-0ubuntu0~18.04.2)
End-Date: 2020-02-07 06:33:43
Start-Date: 2020-02-07 06:33:46
Commandline: /usr/bin/unattended-upgrade
Upgrade: libgl1-mesa-dri:amd64 (19.2.8-0ubuntu0~18.04.1, 19.2.8-0ubuntu0~18.04.2), libgl1-mesa-dri:i386 (19.2.8-0ubuntu0~18.04.1, 19.2.8-0ubuntu0~18.04.2)
End-Date: 2020-02-07 06:33:48
Start-Date: 2020-02-07 06:33:52
Commandline: /usr/bin/unattended-upgrade
Upgrade: libllvm9:amd64 (1:9-2~ubuntu18.04.1, 1:9-2~ubuntu18.04.2), libllvm9:i386 (1:9-2~ubuntu18.04.1, 1:9-2~ubuntu18.04.2)
End-Date: 2020-02-07 06:33:54
Start-Date: 2020-02-07 06:33:58
Commandline: /usr/bin/unattended-upgrade
Upgrade: udev:amd64 (237-3ubuntu10.33, 237-3ubuntu10.38), libudev1:amd64 (237-3ubuntu10.33, 237-3ubuntu10.38)
End-Date: 2020-02-07 06:34:10
Start-Date: 2020-02-07 06:34:13
Commandline: /usr/bin/unattended-upgrade
Upgrade: libwayland-client0:amd64 (1.16.0-1ubuntu1.1~18.04.1, 1.16.0-1ubuntu1.1~18.04.3), libwayland-client0:i386 (1.16.0-1ubuntu1.1~18.04.1, 1.16.0-1ubuntu1.1~18.04.3)
End-Date: 2020-02-07 06:34:14
Start-Date: 2020-02-07 06:34:17
Commandline: /usr/bin/unattended-upgrade
Upgrade: libwayland-server0:amd64 (1.16.0-1ubuntu1.1~18.04.1, 1.16.0-1ubuntu1.1~18.04.3), libwayland-server0:i386 (1.16.0-1ubuntu1.1~18.04.1, 1.16.0-1ubuntu1.1~18.04.3)
End-Date: 2020-02-07 06:34:17
Start-Date: 2020-02-07 06:34:21
Commandline: /usr/bin/unattended-upgrade
Upgrade: python3-reportlab:amd64 (3.4.0-3build1, 3.4.0-3ubuntu0.1)
End-Date: 2020-02-07 06:34:21
Start-Date: 2020-02-07 06:34:25
Commandline: /usr/bin/unattended-upgrade
Upgrade: libdrm2:amd64 (2.4.99-1ubuntu1~18.04.1, 2.4.99-1ubuntu1~18.04.2), libdrm2:i386 (2.4.99-1ubuntu1~18.04.1, 2.4.99-1ubuntu1~18.04.2)
End-Date: 2020-02-07 06:34:25
Start-Date: 2020-02-07 06:34:28
Commandline: /usr/bin/unattended-upgrade
Upgrade: libglapi-mesa:amd64 (19.2.8-0ubuntu0~18.04.1, 19.2.8-0ubuntu0~18.04.2), libglapi-mesa:i386 (19.2.8-0ubuntu0~18.04.1, 19.2.8-0ubuntu0~18.04.2), libglx-mesa0:amd64 (19.2.8-0ubuntu0~18.04.1, 19.2.8-0ubuntu0~18.04.2), libglx-mesa0:i386 (19.2.8-0ubuntu0~18.04.1, 19.2.8-0ubuntu0~18.04.2)
End-Date: 2020-02-07 06:34:29
Start-Date: 2020-02-07 06:34:33
Commandline: /usr/bin/unattended-upgrade
Upgrade: libsystemd0:amd64 (237-3ubuntu10.33, 237-3ubuntu10.38), libpam-systemd:amd64 (237-3ubuntu10.33, 237-3ubuntu10.38), systemd:amd64 (237-3ubuntu10.33, 237-3ubuntu10.38), libnss-systemd:amd64 (237-3ubuntu10.33, 237-3ubuntu10.38)
End-Date: 2020-02-07 06:34:37
Start-Date: 2020-02-11 06:58:33
Commandline: /usr/bin/unattended-upgrade
Upgrade: libxml2:amd64 (2.9.4+dfsg1-6.1ubuntu1.2, 2.9.4+dfsg1-6.1ubuntu1.3)
End-Date: 2020-02-11 06:58:34
Start-Date: 2020-02-12 06:56:41
Commandline: /usr/bin/unattended-upgrade
Upgrade: libexif12:amd64 (0.6.21-4, 0.6.21-4ubuntu0.1)
End-Date: 2020-02-12 06:56:42
Start-Date: 2020-02-15 06:12:31
Commandline: /usr/bin/unattended-upgrade
Upgrade: chromium-codecs-ffmpeg-extra:amd64 (79.0.3945.130-0ubuntu0.18.04.1, 80.0.3987.87-0ubuntu0.18.04.1)
End-Date: 2020-02-15 06:12:32
Start-Date: 2020-02-15 06:12:35
Commandline: /usr/bin/unattended-upgrade
Upgrade: firefox:amd64 (72.0.2+build1-0ubuntu0.18.04.1, 73.0+build3-0ubuntu0.18.04.1)
End-Date: 2020-02-15 06:12:40
Start-Date: 2020-02-15 06:12:44
Commandline: /usr/bin/unattended-upgrade
Upgrade: firefox-locale-en:amd64 (72.0.2+build1-0ubuntu0.18.04.1, 73.0+build3-0ubuntu0.18.04.1)
End-Date: 2020-02-15 06:12:44
Start-Date: 2020-02-19 06:49:33
Commandline: /usr/bin/unattended-upgrade
Upgrade: linux-libc-dev:amd64 (4.15.0-76.86, 4.15.0-88.88)
End-Date: 2020-02-19 06:49:34
Start-Date: 2020-02-19 06:49:37
Commandline: /usr/bin/unattended-upgrade
Upgrade: linux-signed-generic-hwe-18.04:amd64 (5.3.0.28.96, 5.3.0.40.97)
End-Date: 2020-02-19 06:49:38
Start-Date: 2020-02-19 06:49:41
Commandline: /usr/bin/unattended-upgrade
Upgrade: gir1.2-webkit2-4.0:amd64 (2.26.3-0ubuntu0.18.04.1, 2.26.4-0ubuntu0.18.04.1), gir1.2-javascriptcoregtk-4.0:amd64 (2.26.3-0ubuntu0.18.04.1, 2.26.4-0ubuntu0.18.04.1)
End-Date: 2020-02-19 06:49:42
Start-Date: 2020-02-19 06:49:45
Commandline: /usr/bin/unattended-upgrade
Upgrade: libwebkit2gtk-4.0-37:amd64 (2.26.3-0ubuntu0.18.04.1, 2.26.4-0ubuntu0.18.04.1), libjavascriptcoregtk-4.0-18:amd64 (2.26.3-0ubuntu0.18.04.1, 2.26.4-0ubuntu0.18.04.1)
End-Date: 2020-02-19 06:49:47
Start-Date: 2020-02-19 06:49:51
Commandline: /usr/bin/unattended-upgrade
Install: linux-image-4.15.0-88-generic:amd64 (4.15.0-88.88, automatic), linux-headers-4.15.0-88:amd64 (4.15.0-88.88, automatic), linux-headers-4.15.0-88-generic:amd64 (4.15.0-88.88, automatic), linux-modules-extra-4.15.0-88-generic:amd64 (4.15.0-88.88, automatic), linux-modules-4.15.0-88-generic:amd64 (4.15.0-88.88, automatic)
Upgrade: linux-headers-generic:amd64 (4.15.0.76.78, 4.15.0.88.80), linux-image-generic:amd64 (4.15.0.76.78, 4.15.0.88.80), linux-generic:amd64 (4.15.0.76.78, 4.15.0.88.80)
End-Date: 2020-02-19 06:50:25
Start-Date: 2020-02-19 06:50:28
Commandline: /usr/bin/unattended-upgrade
Install: linux-image-5.3.0-40-generic:amd64 (5.3.0-40.32~18.04.1, automatic), linux-modules-extra-5.3.0-40-generic:amd64 (5.3.0-40.32~18.04.1, automatic), linux-headers-5.3.0-40-generic:amd64 (5.3.0-40.32~18.04.1, automatic), linux-headers-5.3.0-40:amd64 (5.3.0-40.32~18.04.1, automatic), linux-modules-5.3.0-40-generic:amd64 (5.3.0-40.32~18.04.1, automatic)
Upgrade: linux-headers-generic-hwe-18.04:amd64 (5.3.0.28.96, 5.3.0.40.97), linux-image-generic-hwe-18.04:amd64 (5.3.0.28.96, 5.3.0.40.97), linux-generic-hwe-18.04:amd64 (5.3.0.28.96, 5.3.0.40.97)
End-Date: 2020-02-19 06:51:03
Start-Date: 2020-02-19 06:51:07
Commandline: /usr/bin/unattended-upgrade
Remove: linux-headers-4.15.0-76-generic:amd64 (4.15.0-76.86)
End-Date: 2020-02-19 06:51:08
Start-Date: 2020-02-19 06:51:11
Commandline: /usr/bin/unattended-upgrade
Remove: linux-headers-4.15.0-76:amd64 (4.15.0-76.86)
End-Date: 2020-02-19 06:51:12
Start-Date: 2020-02-19 06:51:16
Commandline: /usr/bin/unattended-upgrade
Remove: linux-modules-extra-4.15.0-76-generic:amd64 (4.15.0-76.86), linux-modules-4.15.0-76-generic:amd64 (4.15.0-76.86), linux-image-4.15.0-76-generic:amd64 (4.15.0-76.86)
End-Date: 2020-02-19 06:51:20
Start-Date: 2020-02-20 06:23:42
Commandline: /usr/bin/unattended-upgrade
Remove: linux-image-5.3.0-26-generic:amd64 (5.3.0-26.28~18.04.1), linux-modules-extra-5.3.0-26-generic:amd64 (5.3.0-26.28~18.04.1)
End-Date: 2020-02-20 06:23:47
Start-Date: 2020-02-20 06:23:51
Commandline: /usr/bin/unattended-upgrade
Remove: linux-image-5.0.0-37-generic:amd64 (5.0.0-37.40~18.04.1), linux-modules-extra-5.0.0-37-generic:amd64 (5.0.0-37.40~18.04.1)
End-Date: 2020-02-20 06:23:55
Start-Date: 2020-02-20 06:23:58
Commandline: /usr/bin/unattended-upgrade
Remove: linux-modules-5.3.0-26-generic:amd64 (5.3.0-26.28~18.04.1)
End-Date: 2020-02-20 06:23:59
Start-Date: 2020-02-20 06:24:02
Commandline: /usr/bin/unattended-upgrade
Remove: linux-headers-5.0.0-37:amd64 (5.0.0-37.40~18.04.1), linux-headers-5.0.0-37-generic:amd64 (5.0.0-37.40~18.04.1)
End-Date: 2020-02-20 06:24:04
Start-Date: 2020-02-20 06:24:07
Commandline: /usr/bin/unattended-upgrade
Remove: linux-headers-5.3.0-26:amd64 (5.3.0-26.28~18.04.1), linux-headers-5.3.0-26-generic:amd64 (5.3.0-26.28~18.04.1)
End-Date: 2020-02-20 06:24:09
Start-Date: 2020-02-20 06:24:12
Commandline: /usr/bin/unattended-upgrade
Remove: linux-modules-5.0.0-37-generic:amd64 (5.0.0-37.40~18.04.1)
End-Date: 2020-02-20 06:24:12
Start-Date: 2020-02-21 06:19:42
Commandline: /usr/bin/unattended-upgrade
Upgrade: ppp:amd64 (2.4.7-2+2ubuntu1.1, 2.4.7-2+2ubuntu1.2)
End-Date: 2020-02-21 06:19:45
Start-Date: 2020-02-25 06:21:42
Commandline: /usr/bin/unattended-upgrade
Upgrade: rsync:amd64 (3.1.2-2.1ubuntu1, 3.1.2-2.1ubuntu1.1)
End-Date: 2020-02-25 06:21:44
Start-Date: 2020-02-27 06:13:34
Commandline: /usr/bin/unattended-upgrade
Upgrade: firefox:amd64 (73.0+build3-0ubuntu0.18.04.1, 73.0.1+build1-0ubuntu0.18.04.1)
End-Date: 2020-02-27 06:13:40
Start-Date: 2020-02-27 06:13:43
Commandline: /usr/bin/unattended-upgrade
Upgrade: firefox-locale-en:amd64 (73.0+build3-0ubuntu0.18.04.1, 73.0.1+build1-0ubuntu0.18.04.1)
End-Date: 2020-02-27 06:13:44
Start-Date: 2020-02-27 15:51:33
Commandline: aptdaemon role='role-commit-packages' sender=':1.790'
Upgrade: fdisk:amd64 (2.31.1-0.4ubuntu3.4, 2.31.1-0.4ubuntu3.5), bluez:amd64 (5.48-0ubuntu3.2, 5.48-0ubuntu3.3), uuid-runtime:amd64 (2.31.1-0.4ubuntu3.4, 2.31.1-0.4ubuntu3.5), libfdisk1:amd64 (2.31.1-0.4ubuntu3.4, 2.31.1-0.4ubuntu3.5), bluez-cups:amd64 (5.48-0ubuntu3.2, 5.48-0ubuntu3.3), libmount1:amd64 (2.31.1-0.4ubuntu3.4, 2.31.1-0.4ubuntu3.5), google-chrome-stable:amd64 (80.0.3987.87-1, 80.0.3987.122-1), util-linux:amd64 (2.31.1-0.4ubuntu3.4, 2.31.1-0.4ubuntu3.5), mount:amd64 (2.31.1-0.4ubuntu3.4, 2.31.1-0.4ubuntu3.5), libxnvctrl0:amd64 (418.56-0ubuntu0~gpu18.04.1, 440.44-0ubuntu0.18.04.1), libblkid1:amd64 (2.31.1-0.4ubuntu3.4, 2.31.1-0.4ubuntu3.5), libuuid1:amd64 (2.31.1-0.4ubuntu3.4, 2.31.1-0.4ubuntu3.5), libsmartcols1:amd64 (2.31.1-0.4ubuntu3.4, 2.31.1-0.4ubuntu3.5), rfkill:amd64 (2.31.1-0.4ubuntu3.4, 2.31.1-0.4ubuntu3.5), bsdutils:amd64 (1:2.31.1-0.4ubuntu3.4, 1:2.31.1-0.4ubuntu3.5), bluez-obexd:amd64 (5.48-0ubuntu3.2, 5.48-0ubuntu3.3), libnvidia-common-390:amd64 (390.129-0ubuntu0~gpu18.04.1, 390.132-0ubuntu0.18.04.1), libbluetooth3:amd64 (5.48-0ubuntu3.2, 5.48-0ubuntu3.3), nvidia-settings:amd64 (418.56-0ubuntu0~gpu18.04.1, 440.44-0ubuntu0.18.04.1)
End-Date: 2020-02-27 15:51:47
Start-Date: 2020-02-27 15:52:14
Commandline: aptdaemon role='role-commit-packages' sender=':1.790'
Install: libxmlb1:amd64 (0.1.8-1~ubuntu18.04.1, automatic), fwupd-signed:amd64 (1.10~ubuntu18.04.3+1.2.10-1ubuntu2~ubuntu18.04.3, automatic)
Upgrade: libsystemd0:amd64 (237-3ubuntu10.38, 237-3ubuntu10.39), udev:amd64 (237-3ubuntu10.38, 237-3ubuntu10.39), fwupdate:amd64 (12-3bionic2, 12-7~ubuntu18.04.3), libudev1:amd64 (237-3ubuntu10.38, 237-3ubuntu10.39), apport:amd64 (2.20.9-0ubuntu7.9, 2.20.9-0ubuntu7.11), python3-apport:amd64 (2.20.9-0ubuntu7.9, 2.20.9-0ubuntu7.11), libnss-myhostname:amd64 (237-3ubuntu10.38, 237-3ubuntu10.39), dmidecode:amd64 (3.1-1, 3.1-1ubuntu0.1), systemd-sysv:amd64 (237-3ubuntu10.38, 237-3ubuntu10.39), libpam-systemd:amd64 (237-3ubuntu10.38, 237-3ubuntu10.39), systemd:amd64 (237-3ubuntu10.38, 237-3ubuntu10.39), libfwupd2:amd64 (1.0.9-0ubuntu2, 1.2.10-1ubuntu2~ubuntu18.04.3), libnss-systemd:amd64 (237-3ubuntu10.38, 237-3ubuntu10.39), apport-gtk:amd64 (2.20.9-0ubuntu7.9, 2.20.9-0ubuntu7.11), fwupd:amd64 (1.0.9-0ubuntu2, 1.2.10-1ubuntu2~ubuntu18.04.3), fwupdate-signed:amd64 (1.19bionic2+12-3bionic2, 12-7~ubuntu18.04.3), python3-problem-report:amd64 (2.20.9-0ubuntu7.9, 2.20.9-0ubuntu7.11)
End-Date: 2020-02-27 15:52:35
Start-Date: 2020-02-27 16:23:50
Commandline: apt install cifs-utils
Requested-By: dhlab (1000)
Install: python-tdb:amd64 (1.3.15-2, automatic), python-samba:amd64 (2:4.7.6+dfsg~ubuntu-0ubuntu2.15, automatic), cifs-utils:amd64 (2:6.8-1), python-crypto:amd64 (2.6.1-8ubuntu2, automatic), samba-common:amd64 (2:4.7.6+dfsg~ubuntu-0ubuntu2.15, automatic), samba-common-bin:amd64 (2:4.7.6+dfsg~ubuntu-0ubuntu2.15, automatic), python-ldb:amd64 (2:1.2.3-1ubuntu0.1, automatic)
End-Date: 2020-02-27 16:23:54
Start-Date: 2020-01-15 17:12:41
Commandline: apt-get purge nvidia-*
Requested-By: dhlab (1000)
Purge: nvidia-kernel-common-390:amd64 (390.116-0ubuntu0.18.04.1), nvidia-utils-390:amd64 (390.116-0ubuntu0.18.04.1), nvidia-prime:amd64 (0.8.8.2), nvidia-dkms-390:amd64 (390.116-0ubuntu0.18.04.1), nvidia-compute-utils-390:amd64 (390.116-0ubuntu0.18.04.1), nvidia-driver-390:amd64 (390.116-0ubuntu0.18.04.1), nvidia-kernel-source-390:amd64 (390.116-0ubuntu0.18.04.1), nvidia-settings:amd64 (390.77-0ubuntu0.18.04.1)
End-Date: 2020-01-15 17:13:09
Start-Date: 2020-01-15 17:13:17
Commandline: apt-get install nvidia-driver-435
Requested-By: dhlab (1000)
Install: libnvidia-compute-435:amd64 (435.21-0ubuntu0.18.04.2, automatic), libnvidia-compute-435:i386 (435.21-0ubuntu0.18.04.2, automatic), libnvidia-encode-435:amd64 (435.21-0ubuntu0.18.04.2, automatic), libnvidia-encode-435:i386 (435.21-0ubuntu0.18.04.2, automatic), nvidia-kernel-common-435:amd64 (435.21-0ubuntu0.18.04.2, automatic), xserver-xorg-video-nvidia-435:amd64 (435.21-0ubuntu0.18.04.2, automatic), libnvidia-gl-435:amd64 (435.21-0ubuntu0.18.04.2, automatic), libnvidia-gl-435:i386 (435.21-0ubuntu0.18.04.2, automatic), libnvidia-fbc1-435:amd64 (435.21-0ubuntu0.18.04.2, automatic), libnvidia-fbc1-435:i386 (435.21-0ubuntu0.18.04.2, automatic), libnvidia-decode-435:amd64 (435.21-0ubuntu0.18.04.2, automatic), libnvidia-decode-435:i386 (435.21-0ubuntu0.18.04.2, automatic), libnvidia-cfg1-435:amd64 (435.21-0ubuntu0.18.04.2, automatic), nvidia-utils-435:amd64 (435.21-0ubuntu0.18.04.2, automatic), nvidia-prime:amd64 (0.8.8.2, automatic), nvidia-dkms-435:amd64 (435.21-0ubuntu0.18.04.2, automatic), nvidia-compute-utils-435:amd64 (435.21-0ubuntu0.18.04.2, automatic), libnvidia-ifr1-435:amd64 (435.21-0ubuntu0.18.04.2, automatic), libnvidia-ifr1-435:i386 (435.21-0ubuntu0.18.04.2, automatic), nvidia-driver-435:amd64 (435.21-0ubuntu0.18.04.2), libnvidia-common-435:amd64 (435.21-0ubuntu0.18.04.2, automatic), nvidia-kernel-source-435:amd64 (435.21-0ubuntu0.18.04.2, automatic), nvidia-settings:amd64 (418.56-0ubuntu0~gpu18.04.1, automatic)
Remove: libnvidia-compute-390:amd64 (390.116-0ubuntu0.18.04.1), libnvidia-compute-390:i386 (390.116-0ubuntu0.18.04.1), libnvidia-encode-390:amd64 (390.116-0ubuntu0.18.04.1), libnvidia-encode-390:i386 (390.116-0ubuntu0.18.04.1), xserver-xorg-video-nvidia-390:amd64 (390.116-0ubuntu0.18.04.1), libnvidia-gl-390:amd64 (390.116-0ubuntu0.18.04.1), libnvidia-gl-390:i386 (390.116-0ubuntu0.18.04.1), libnvidia-fbc1-390:amd64 (390.116-0ubuntu0.18.04.1), libnvidia-fbc1-390:i386 (390.116-0ubuntu0.18.04.1), libnvidia-decode-390:amd64 (390.116-0ubuntu0.18.04.1), libnvidia-decode-390:i386 (390.116-0ubuntu0.18.04.1), libnvidia-cfg1-390:amd64 (390.116-0ubuntu0.18.04.1), libnvidia-ifr1-390:amd64 (390.116-0ubuntu0.18.04.1), libnvidia-ifr1-390:i386 (390.116-0ubuntu0.18.04.1)
End-Date: 2020-01-15 17:13:54
Start-Date: 2020-01-16 06:53:04
Commandline: /usr/bin/unattended-upgrade
Remove: linux-image-4.15.0-48-generic:amd64 (4.15.0-48.51), linux-modules-extra-4.15.0-48-generic:amd64 (4.15.0-48.51)
End-Date: 2020-01-16 06:53:08
Start-Date: 2020-01-16 06:53:10
Commandline: /usr/bin/unattended-upgrade
Remove: linux-modules-4.15.0-48-generic:amd64 (4.15.0-48.51)
End-Date: 2020-01-16 06:53:11
Start-Date: 2020-01-16 06:53:14
Commandline: /usr/bin/unattended-upgrade
Remove: linux-headers-4.15.0-48-generic:amd64 (4.15.0-48.51)
End-Date: 2020-01-16 06:53:15
Start-Date: 2020-01-16 06:53:17
Commandline: /usr/bin/unattended-upgrade
Remove: linux-headers-4.18.0-15-generic:amd64 (4.18.0-15.16~18.04.1), linux-headers-4.18.0-15:amd64 (4.18.0-15.16~18.04.1)
End-Date: 2020-01-16 06:53:19
Start-Date: 2020-01-16 06:53:22
Commandline: /usr/bin/unattended-upgrade
Remove: linux-headers-4.15.0-48:amd64 (4.15.0-48.51)
End-Date: 2020-01-16 06:53:23
Start-Date: 2020-01-16 06:53:26
Commandline: /usr/bin/unattended-upgrade
Remove: linux-image-4.18.0-15-generic:amd64 (4.18.0-15.16~18.04.1), linux-modules-extra-4.18.0-15-generic:amd64 (4.18.0-15.16~18.04.1)
End-Date: 2020-01-16 06:53:29
Start-Date: 2020-01-16 06:53:32
Commandline: /usr/bin/unattended-upgrade
Remove: linux-modules-4.18.0-15-generic:amd64 (4.18.0-15.16~18.04.1)
End-Date: 2020-01-16 06:53:32
Start-Date: 2020-01-18 06:44:06
Commandline: /usr/bin/unattended-upgrade
Upgrade: linux-signed-generic-hwe-18.04:amd64 (5.0.0.37.95, 5.3.0.26.95)
End-Date: 2020-01-18 06:44:06
Start-Date: 2020-01-18 06:44:10
Commandline: /usr/bin/unattended-upgrade
Install: linux-image-5.3.0-26-generic:amd64 (5.3.0-26.28~18.04.1, automatic), linux-headers-5.3.0-26:amd64 (5.3.0-26.28~18.04.1, automatic), linux-headers-5.3.0-26-generic:amd64 (5.3.0-26.28~18.04.1, automatic), linux-modules-extra-5.3.0-26-generic:amd64 (5.3.0-26.28~18.04.1, automatic), linux-modules-5.3.0-26-generic:amd64 (5.3.0-26.28~18.04.1, automatic)
Upgrade: linux-headers-generic-hwe-18.04:amd64 (5.0.0.37.95, 5.3.0.26.95), linux-image-generic-hwe-18.04:amd64 (5.0.0.37.95, 5.3.0.26.95), linux-generic-hwe-18.04:amd64 (5.0.0.37.95, 5.3.0.26.95)
End-Date: 2020-01-18 06:44:43
Start-Date: 2020-01-19 06:43:04
Commandline: /usr/bin/unattended-upgrade
Remove: linux-headers-4.18.0-18-generic:amd64 (4.18.0-18.19~18.04.1)
End-Date: 2020-01-19 06:43:05
Start-Date: 2020-01-19 06:43:08
Commandline: /usr/bin/unattended-upgrade
Remove: linux-modules-extra-4.18.0-18-generic:amd64 (4.18.0-18.19~18.04.1), linux-image-4.18.0-18-generic:amd64 (4.18.0-18.19~18.04.1)
End-Date: 2020-01-19 06:43:12
Start-Date: 2020-01-19 06:43:15
Commandline: /usr/bin/unattended-upgrade
Remove: linux-modules-4.18.0-18-generic:amd64 (4.18.0-18.19~18.04.1)
End-Date: 2020-01-19 06:43:15
Start-Date: 2020-01-19 06:43:18
Commandline: /usr/bin/unattended-upgrade
Remove: linux-headers-4.18.0-18:amd64 (4.18.0-18.19~18.04.1)
End-Date: 2020-01-19 06:43:19
Start-Date: 2020-01-21 06:49:01
Commandline: /usr/bin/unattended-upgrade
Upgrade: libbsd0:amd64 (0.8.7-1, 0.8.7-1ubuntu0.1), libbsd0:i386 (0.8.7-1, 0.8.7-1ubuntu0.1)
End-Date: 2020-01-21 06:49:02
Start-Date: 2020-01-22 06:03:08
Commandline: /usr/bin/unattended-upgrade
Upgrade: libwbclient0:amd64 (2:4.7.6+dfsg~ubuntu-0ubuntu2.14, 2:4.7.6+dfsg~ubuntu-0ubuntu2.15), samba-libs:amd64 (2:4.7.6+dfsg~ubuntu-0ubuntu2.14, 2:4.7.6+dfsg~ubuntu-0ubuntu2.15), libsmbclient:amd64 (2:4.7.6+dfsg~ubuntu-0ubuntu2.14, 2:4.7.6+dfsg~ubuntu-0ubuntu2.15)
End-Date: 2020-01-22 06:03:09
Start-Date: 2020-01-24 06:28:19
Commandline: /usr/bin/unattended-upgrade
Upgrade: aptdaemon-data:amd64 (1.1.1+bzr982-0ubuntu19.1, 1.1.1+bzr982-0ubuntu19.2)
End-Date: 2020-01-24 06:28:20
Start-Date: 2020-01-24 06:28:23
Commandline: /usr/bin/unattended-upgrade
Upgrade: libcom-err2:amd64 (1.44.1-1ubuntu1.2, 1.44.1-1ubuntu1.3)
End-Date: 2020-01-24 06:28:24
Start-Date: 2020-01-24 06:28:27
Commandline: /usr/bin/unattended-upgrade
Upgrade: libgnutls30:amd64 (3.5.18-1ubuntu1.2, 3.5.18-1ubuntu1.3)
End-Date: 2020-01-24 06:28:27
Start-Date: 2020-01-24 06:28:31
Commandline: /usr/bin/unattended-upgrade
Upgrade: libss2:amd64 (1.44.1-1ubuntu1.2, 1.44.1-1ubuntu1.3)
End-Date: 2020-01-24 06:28:31
Start-Date: 2020-01-24 06:28:34
Commandline: /usr/bin/unattended-upgrade
Upgrade: python-apt-common:amd64 (1.6.4, 1.6.5ubuntu0.2)
End-Date: 2020-01-24 06:28:35
Start-Date: 2020-01-24 06:28:38
Commandline: /usr/bin/unattended-upgrade
Upgrade: python3-apt:amd64 (1.6.4, 1.6.5ubuntu0.2)
End-Date: 2020-01-24 06:28:38
Start-Date: 2020-01-24 06:28:42
Commandline: /usr/bin/unattended-upgrade
Upgrade: e2fsprogs:amd64 (1.44.1-1ubuntu1.2, 1.44.1-1ubuntu1.3), libext2fs2:amd64 (1.44.1-1ubuntu1.2, 1.44.1-1ubuntu1.3)
End-Date: 2020-01-24 06:28:53
Start-Date: 2020-01-24 06:28:57
Commandline: /usr/bin/unattended-upgrade
Upgrade: python3-aptdaemon.gtk3widgets:amd64 (1.1.1+bzr982-0ubuntu19.1, 1.1.1+bzr982-0ubuntu19.2), python3-aptdaemon:amd64 (1.1.1+bzr982-0ubuntu19.1, 1.1.1+bzr982-0ubuntu19.2), aptdaemon:amd64 (1.1.1+bzr982-0ubuntu19.1, 1.1.1+bzr982-0ubuntu19.2)
End-Date: 2020-01-24 06:28:59
Start-Date: 2020-01-28 06:25:55
Commandline: /usr/bin/unattended-upgrade
Upgrade: tcpdump:amd64 (4.9.2-3, 4.9.3-0ubuntu0.18.04.1)
End-Date: 2020-01-28 06:25:56
Start-Date: 2020-01-30 06:38:48
Commandline: /usr/bin/unattended-upgrade
Upgrade: libsasl2-modules:amd64 (2.1.27~101-g0780600+dfsg-3ubuntu2, 2.1.27~101-g0780600+dfsg-3ubuntu2.1)
End-Date: 2020-01-30 06:38:48
Start-Date: 2020-01-30 06:38:51
Commandline: /usr/bin/unattended-upgrade
Upgrade: libsasl2-modules-db:amd64 (2.1.27~101-g0780600+dfsg-3ubuntu2, 2.1.27~101-g0780600+dfsg-3ubuntu2.1)
End-Date: 2020-01-30 06:38:51
Start-Date: 2020-01-30 06:38:55
Commandline: /usr/bin/unattended-upgrade
Upgrade: linux-libc-dev:amd64 (4.15.0-74.84, 4.15.0-76.86)
End-Date: 2020-01-30 06:38:55
Start-Date: 2020-01-30 06:38:58
Commandline: /usr/bin/unattended-upgrade
Upgrade: linux-signed-generic-hwe-18.04:amd64 (5.3.0.26.95, 5.3.0.28.96)
End-Date: 2020-01-30 06:38:59
Start-Date: 2020-01-30 06:39:02
Commandline: /usr/bin/unattended-upgrade
Upgrade: libsasl2-2:amd64 (2.1.27~101-g0780600+dfsg-3ubuntu2, 2.1.27~101-g0780600+dfsg-3ubuntu2.1)
End-Date: 2020-01-30 06:39:02
Start-Date: 2020-01-30 06:39:06
Commandline: /usr/bin/unattended-upgrade
Install: linux-headers-4.15.0-76-generic:amd64 (4.15.0-76.86, automatic), linux-modules-extra-4.15.0-76-generic:amd64 (4.15.0-76.86, automatic), linux-modules-4.15.0-76-generic:amd64 (4.15.0-76.86, automatic), linux-headers-4.15.0-76:amd64 (4.15.0-76.86, automatic), linux-image-4.15.0-76-generic:amd64 (4.15.0-76.86, automatic)
Upgrade: linux-headers-generic:amd64 (4.15.0.74.76, 4.15.0.76.78), linux-image-generic:amd64 (4.15.0.74.76, 4.15.0.76.78), linux-generic:amd64 (4.15.0.74.76, 4.15.0.76.78)
End-Date: 2020-01-30 06:39:39
Start-Date: 2020-01-30 06:39:42
Commandline: /usr/bin/unattended-upgrade
Install: linux-modules-5.3.0-28-generic:amd64 (5.3.0-28.30~18.04.1, automatic), linux-image-5.3.0-28-generic:amd64 (5.3.0-28.30~18.04.1, automatic), linux-headers-5.3.0-28:amd64 (5.3.0-28.30~18.04.1, automatic), linux-headers-5.3.0-28-generic:amd64 (5.3.0-28.30~18.04.1, automatic), linux-modules-extra-5.3.0-28-generic:amd64 (5.3.0-28.30~18.04.1, automatic)
Upgrade: linux-headers-generic-hwe-18.04:amd64 (5.3.0.26.95, 5.3.0.28.96), linux-image-generic-hwe-18.04:amd64 (5.3.0.26.95, 5.3.0.28.96), linux-generic-hwe-18.04:amd64 (5.3.0.26.95, 5.3.0.28.96)
End-Date: 2020-01-30 06:40:17
Start-Date: 2020-01-30 06:40:21
Commandline: /usr/bin/unattended-upgrade
Remove: linux-modules-extra-4.15.0-74-generic:amd64 (4.15.0-74.84)
End-Date: 2020-01-30 06:40:22
Start-Date: 2020-01-30 06:40:25
Commandline: /usr/bin/unattended-upgrade
Remove: linux-headers-4.15.0-74-generic:amd64 (4.15.0-74.84)
End-Date: 2020-01-30 06:40:26
Start-Date: 2020-01-30 06:40:29
Commandline: /usr/bin/unattended-upgrade
Remove: linux-headers-4.15.0-74:amd64 (4.15.0-74.84)
End-Date: 2020-01-30 06:40:30
Start-Date: 2020-01-30 06:40:33
Commandline: /usr/bin/unattended-upgrade
Remove: linux-image-4.15.0-74-generic:amd64 (4.15.0-74.84)
End-Date: 2020-01-30 06:40:36
Start-Date: 2020-01-30 06:40:39
Commandline: /usr/bin/unattended-upgrade
Remove: linux-modules-4.15.0-74-generic:amd64 (4.15.0-74.84)
End-Date: 2020-01-30 06:40:39
Start-Date: 2020-01-31 06:09:11
Commandline: /usr/bin/unattended-upgrade
Upgrade: firefox:amd64 (72.0.1+build1-0ubuntu0.18.04.1, 72.0.2+build1-0ubuntu0.18.04.1)
End-Date: 2020-01-31 06:09:16
Start-Date: 2020-01-31 06:09:19
Commandline: /usr/bin/unattended-upgrade
Upgrade: firefox-locale-en:amd64 (72.0.1+build1-0ubuntu0.18.04.1, 72.0.2+build1-0ubuntu0.18.04.1)
End-Date: 2020-01-31 06:09:20
Start-Date: 2020-01-31 06:09:23
Commandline: /usr/bin/unattended-upgrade
Upgrade: gir1.2-webkit2-4.0:amd64 (2.26.2-0ubuntu0.18.04.1, 2.26.3-0ubuntu0.18.04.1), gir1.2-javascriptcoregtk-4.0:amd64 (2.26.2-0ubuntu0.18.04.1, 2.26.3-0ubuntu0.18.04.1)
End-Date: 2020-01-31 06:09:24
Start-Date: 2020-01-31 06:09:27
Commandline: /usr/bin/unattended-upgrade
Upgrade: libwebkit2gtk-4.0-37:amd64 (2.26.2-0ubuntu0.18.04.1, 2.26.3-0ubuntu0.18.04.1), libjavascriptcoregtk-4.0-18:amd64 (2.26.2-0ubuntu0.18.04.1, 2.26.3-0ubuntu0.18.04.1)
End-Date: 2020-01-31 06:09:29
Start-Date: 2019-02-10 00:12:58
Commandline: apt-get --yes -oDebug::pkgDepCache::AutoInstall=yes install ubuntu-keyring
Upgrade: ubuntu-keyring:amd64 (2018.02.28, 2018.09.18.1~18.04.0)
End-Date: 2019-02-10 00:12:58
Start-Date: 2019-02-10 00:13:00
Commandline: apt-get --yes -oDebug::pkgDepCache::AutoInstall=yes --force-yes upgrade
Upgrade: fdisk:amd64 (2.31.1-0.4ubuntu3, 2.31.1-0.4ubuntu3.3), perl-base:amd64 (5.26.1-6, 5.26.1-6ubuntu0.3), libpython3.6-minimal:amd64 (3.6.5-3, 3.6.7-1~18.04), libcom-err2:amd64 (1.44.1-1, 1.44.1-1ubuntu1.1), networkd-dispatcher:amd64 (1.7-0ubuntu3, 1.7-0ubuntu3.3), libfdisk1:amd64 (2.31.1-0.4ubuntu3, 2.31.1-0.4ubuntu3.3), libapt-inst2.0:amd64 (1.6.1, 1.6.8), openssl:amd64 (1.1.0g-2ubuntu4, 1.1.0g-2ubuntu4.3), libsystemd0:amd64 (237-3ubuntu10, 237-3ubuntu10.12), apt:amd64 (1.6.1, 1.6.8), libkmod2:amd64 (24-1ubuntu3, 24-1ubuntu3.2), libmount1:amd64 (2.31.1-0.4ubuntu3, 2.31.1-0.4ubuntu3.3), gcc-8-base:amd64 (8-20180414-1ubuntu2, 8.2.0-1ubuntu2~18.04), libpython3.6-stdlib:amd64 (3.6.5-3, 3.6.7-1~18.04), e2fsprogs:amd64 (1.44.1-1, 1.44.1-1ubuntu1.1), libncurses5:amd64 (6.1-1ubuntu1, 6.1-1ubuntu1.18.04), console-setup-linux:amd64 (1.178ubuntu2, 1.178ubuntu2.7), util-linux:amd64 (2.31.1-0.4ubuntu3, 2.31.1-0.4ubuntu3.3), python3.6:amd64 (3.6.5-3, 3.6.7-1~18.04), python3:amd64 (3.6.5-3, 3.6.7-1~18.04), udev:amd64 (237-3ubuntu10, 237-3ubuntu10.12), console-setup:amd64 (1.178ubuntu2, 1.178ubuntu2.7), procps:amd64 (2:3.3.12-3ubuntu1, 2:3.3.12-3ubuntu1.1), libmagic1:amd64 (1:5.32-2, 1:5.32-2ubuntu0.1), libapt-pkg5.0:amd64 (1.6.1, 1.6.8), libncursesw5:amd64 (6.1-1ubuntu1, 6.1-1ubuntu1.18.04), libprocps6:amd64 (2:3.3.12-3ubuntu1, 2:3.3.12-3ubuntu1.1), kmod:amd64 (24-1ubuntu3, 24-1ubuntu3.2), libudev1:amd64 (237-3ubuntu10, 237-3ubuntu10.12), libapparmor1:amd64 (2.12-4ubuntu5, 2.12-4ubuntu5.1), libgcc1:amd64 (1:8-20180414-1ubuntu2, 1:8.2.0-1ubuntu2~18.04), nplan:amd64 (0.36.1, 0.40.1~18.04.4), libss2:amd64 (1.44.1-1, 1.44.1-1ubuntu1.1), mount:amd64 (2.31.1-0.4ubuntu3, 2.31.1-0.4ubuntu3.3), python3.6-minimal:amd64 (3.6.5-3, 3.6.7-1~18.04), libext2fs2:amd64 (1.44.1-1, 1.44.1-1ubuntu1.1), libblkid1:amd64 (2.31.1-0.4ubuntu3, 2.31.1-0.4ubuntu3.3), dpkg:amd64 (1.19.0.5ubuntu2, 1.19.0.5ubuntu2.1), python3-minimal:amd64 (3.6.5-3, 3.6.7-1~18.04), libisc-export169:amd64 (1:9.11.3+dfsg-1ubuntu1, 1:9.11.3+dfsg-1ubuntu1.3), libmagic-mgc:amd64 (1:5.32-2, 1:5.32-2ubuntu0.1), libtinfo5:amd64 (6.1-1ubuntu1, 6.1-1ubuntu1.18.04), libpython3-stdlib:amd64 (3.6.5-3, 3.6.7-1~18.04), tar:amd64 (1.29b-2, 1.29b-2ubuntu0.1), systemd-sysv:amd64 (237-3ubuntu10, 237-3ubuntu10.12), libuuid1:amd64 (2.31.1-0.4ubuntu3, 2.31.1-0.4ubuntu3.3), libgcrypt20:amd64 (1.8.1-4ubuntu1, 1.8.1-4ubuntu1.1), gpgv:amd64 (2.2.4-1ubuntu1, 2.2.4-1ubuntu1.2), libpam-systemd:amd64 (237-3ubuntu10, 237-3ubuntu10.12), distro-info-data:amd64 (0.37, 0.37ubuntu0.2), systemd:amd64 (237-3ubuntu10, 237-3ubuntu10.12), libsmartcols1:amd64 (2.31.1-0.4ubuntu3, 2.31.1-0.4ubuntu3.3), ncurses-bin:amd64 (6.1-1ubuntu1, 6.1-1ubuntu1.18.04), apt-utils:amd64 (1.6.1, 1.6.8), libdns-export1100:amd64 (1:9.11.3+dfsg-1ubuntu1, 1:9.11.3+dfsg-1ubuntu1.3), libnss-systemd:amd64 (237-3ubuntu10, 237-3ubuntu10.12), keyboard-configuration:amd64 (1.178ubuntu2, 1.178ubuntu2.7), bsdutils:amd64 (1:2.31.1-0.4ubuntu3, 1:2.31.1-0.4ubuntu3.3), libglib2.0-data:amd64 (2.56.1-2ubuntu1, 2.56.3-0ubuntu0.18.04.1), ncurses-base:amd64 (6.1-1ubuntu1, 6.1-1ubuntu1.18.04), libxml2:amd64 (2.9.4+dfsg1-6.1ubuntu1, 2.9.4+dfsg1-6.1ubuntu1.2), file:amd64 (1:5.32-2, 1:5.32-2ubuntu0.1), libcryptsetup12:amd64 (2:2.0.2-1ubuntu1, 2:2.0.2-1ubuntu1.1), libssl1.1:amd64 (1.1.0g-2ubuntu4, 1.1.0g-2ubuntu4.3), netcat-openbsd:amd64 (1.187-1, 1.187-1ubuntu0.1), libstdc++6:amd64 (8-20180414-1ubuntu2, 8.2.0-1ubuntu2~18.04), libglib2.0-0:amd64 (2.56.1-2ubuntu1, 2.56.3-0ubuntu0.18.04.1), base-files:amd64 (10.1ubuntu2, 10.1ubuntu2.4), tzdata:amd64 (2018d-1, 2018i-0ubuntu0.18.04)
End-Date: 2019-02-10 00:13:11
Start-Date: 2019-02-10 00:13:11
Commandline: apt-get --yes -oDebug::pkgDepCache::AutoInstall=yes --force-yes dist-upgrade
Install: python3-netifaces:amd64 (0.10.4-0.1build4, automatic)
Upgrade: netplan.io:amd64 (0.36.1, 0.40.1~18.04.4), initramfs-tools-bin:amd64 (0.130ubuntu3, 0.130ubuntu3.6), initramfs-tools-core:amd64 (0.130ubuntu3, 0.130ubuntu3.6), initramfs-tools:amd64 (0.130ubuntu3, 0.130ubuntu3.6)
End-Date: 2019-02-10 00:13:11
Start-Date: 2019-02-10 00:13:32
Commandline: apt-get --yes -oDebug::pkgDepCache::AutoInstall=yes install linux-generic-hwe-18.04 adduser base-passwd bash busybox-initramfs bzip2 ca-certificates coreutils cpio cron dash dbus debconf debconf-i18n debianutils diffutils dmsetup eject findutils gir1.2-glib-2.0 grep gzip hostname init init-system-helpers iproute2 iputils-ping isc-dhcp-client isc-dhcp-common kbd klibc-utils less libacl1 libargon2-0 libatm1 libattr1 libaudit-common libaudit1 libbsd0 libbz2-1.0 libc-bin libc6 libcap-ng0 libcap2 libcap2-bin libdb5.3 libdbus-1-3 libdebconfclient0 libdevmapper1.02.1 libelf1 libestr0 libexpat1 libfastjson4 libffi6 libfribidi0 libgirepository-1.0-1 libgmp10 libgnutls30 libgpg-error0 libhogweed4 libicu60 libidn11 libidn2-0 libip4tc0 libjson-c3 libklibc liblocale-gettext-perl liblz4-1 liblzma5 libmnl0 libmpdec2 libnettle6 libnewt0.52 libp11-kit0 libpam-cap libpam-modules libpam-modules-bin libpam-runtime libpam0g libpcre3 libpopt0 libreadline7 libseccomp2 libselinux1 libsemanage-common libsemanage1 libsepol1 libslang2 libsqlite3-0 libtasn1-6 libtext-charwidth-perl libtext-iconv-perl libtext-wrapi18n-perl libunistring2 libxtables12 libyaml-0-2 libzstd1 linux-base locales login logrotate lsb-base lsb-release mawk mime-support netbase passwd python3-dbus python3-gi python3-yaml readline-common rsyslog sed sensible-utils shared-mime-info sudo sysvinit-utils ubuntu-advantage-tools ubuntu-minimal ucf vim-common vim-tiny whiptail xdg-user-dirs xkb-data xxd xz-utils zlib1g distro-info-data file gpgv initramfs-tools initramfs-tools-bin initramfs-tools-core libapparmor1 libgcrypt20 libmagic-mgc libmagic1 libprocps6 libssl1.1 libxml2 netplan.io nplan openssl perl-base procps tzdata apt apt-utils base-files bsdutils console-setup console-setup-linux dpkg e2fsprogs fdisk gcc-8-base keyboard-configuration kmod libapt-inst2.0 libapt-pkg5.0 libblkid1 libcom-err2 libcryptsetup12 libdns-export1100 libext2fs2 libfdisk1 libgcc1 libglib2.0-0 libglib2.0-data libisc-export169 libkmod2 libmount1 libncurses5 libncursesw5 libnss-systemd libpam-systemd libpython3-stdlib libpython3.6-minimal libpython3.6-stdlib libsmartcols1 libss2 libstdc++6 libsystemd0 libtinfo5 libudev1 libuuid1 mount ncurses-base ncurses-bin netcat-openbsd networkd-dispatcher python3 python3-minimal python3.6 python3.6-minimal systemd systemd-sysv tar ubuntu-keyring udev util-linux accountsservice bash-completion bsdmainutils busybox-static dmidecode dosfstools ed ftp fuse geoip-database groff-base hdparm info install-info iptables iputils-tracepath iso-codes libaccountsservice0 libedit2 libfuse2 libgdbm5 libgeoip1 libip6tc0 libiptc0 libkeyutils1 libnetfilter-conntrack3 libnfnetlink0 libnih1 libntfs-3g88 libnuma1 libpcap0.8 libpci3 libpipeline1 libpsl5 libunwind8 libusb-1.0-0 libxau6 libxcb1 libxdmcp6 libxext6 libxmuu1 lsof ltrace manpages mlocate mtr-tiny multiarch-support nano ntfs-3g pciutils popularity-contest powermgmt-base publicsuffix python3-distro-info rsync strace tcpdump telnet time ubuntu-standard ufw ureadahead usbutils xauth apparmor gettext-base krb5-locales libgssapi-krb5-2 libk5crypto3 libkrb5-3 libkrb5support0 libpng16-16 libpolkit-gobject-1-0 libssl1.0.0 libx11-6 libx11-data openssh-client wget bind9-host command-not-found command-not-found-data dnsutils friendly-recovery irqbalance language-selector-common libbind9-160 libdns1100 libdrm-common libdrm2 libirs160 libisc169 libisccc160 libisccfg160 liblwres160 libparted2 libplymouth4 lshw man-db parted plymouth plymouth-theme-ubuntu-text psmisc python-apt-common python3-apt python3-commandnotfound python3-distupgrade python3-gdbm python3-update-manager ubuntu-release-upgrader-core update-manager-core uuid-runtime acl acpi-support acpid adium-theme-ubuntu adwaita-icon-theme aisleriot alsa-base alsa-utils anacron apg app-install-data-partner apport-symptoms aptdaemon aptdaemon-data aspell aspell-en at-spi2-core baobab bc branding-ubuntu cheese cheese-common colord colord-data cracklib-runtime crda cups-browsed cups-filters cups-filters-core-drivers dbus-user-session dbus-x11 dc dconf-cli dconf-gsettings-backend dconf-service dictionaries-common diffstat dmz-cursor-theme dns-root-data dnsmasq-base efibootmgr emacsen-common enchant eog espeak-ng-data example-content file-roller fontconfig fontconfig-config fonts-beng fonts-dejavu-core fonts-deva fonts-droid-fallback fonts-freefont-ttf fonts-gargi fonts-gubbi fonts-gujr fonts-guru fonts-indic fonts-kacst fonts-kacst-one fonts-kalapi fonts-khmeros-core fonts-knda fonts-lao fonts-lklug-sinhala fonts-lohit-beng-assamese fonts-lohit-beng-bengali fonts-lohit-deva fonts-lohit-gujr fonts-lohit-guru fonts-lohit-knda fonts-lohit-mlym fonts-lohit-orya fonts-lohit-taml fonts-lohit-taml-classical fonts-lohit-telu fonts-mlym fonts-nakula fonts-navilu fonts-noto-cjk fonts-noto-mono fonts-orya fonts-pagul fonts-sahadeva fonts-samyak-deva fonts-samyak-gujr fonts-samyak-mlym fonts-samyak-taml fonts-sarai fonts-sil-abyssinica fonts-sil-padauk fonts-smc fonts-smc-anjalioldlipi fonts-smc-chilanka fonts-smc-dyuthi fonts-smc-karumbi fonts-smc-keraleeyam fonts-smc-manjari fonts-smc-meera fonts-smc-rachana fonts-smc-raghumalayalamsans fonts-smc-suruma fonts-smc-uroob fonts-taml fonts-telu fonts-telu-extra fonts-thai-tlwg fonts-tibetan-machine fonts-tlwg-garuda fonts-tlwg-garuda-ttf fonts-tlwg-kinnari fonts-tlwg-kinnari-ttf fonts-tlwg-laksaman fonts-tlwg-laksaman-ttf fonts-tlwg-loma fonts-tlwg-loma-ttf fonts-tlwg-mono fonts-tlwg-mono-ttf fonts-tlwg-norasi fonts-tlwg-norasi-ttf fonts-tlwg-purisa fonts-tlwg-purisa-ttf fonts-tlwg-sawasdee fonts-tlwg-sawasdee-ttf fonts-tlwg-typewriter fonts-tlwg-typewriter-ttf fonts-tlwg-typist fonts-tlwg-typist-ttf fonts-tlwg-typo fonts-tlwg-typo-ttf fonts-tlwg-umpush fonts-tlwg-umpush-ttf fonts-tlwg-waree fonts-tlwg-waree-ttf fonts-ubuntu foomatic-db-compressed-ppds fwupdate fwupdate-signed gcr gdb gdbserver gdisk genisoimage geoclue-2.0 gir1.2-accountsservice-1.0 gir1.2-atk-1.0 gir1.2-atspi-2.0 gir1.2-dbusmenu-glib-0.4 gir1.2-dee-1.0 gir1.2-freedesktop gir1.2-gck-1 gir1.2-gcr-3 gir1.2-gdesktopenums-3.0 gir1.2-gdkpixbuf-2.0 gir1.2-geoclue-2.0 gir1.2-geocodeglib-1.0 gir1.2-gtk-3.0 gir1.2-gtksource-3.0 gir1.2-gudev-1.0 gir1.2-ibus-1.0 gir1.2-json-1.0 gir1.2-notify-0.7 gir1.2-peas-1.0 gir1.2-rb-3.0 gir1.2-rsvg-2.0 gir1.2-secret-1 gir1.2-totemplparser-1.0 gir1.2-unity-5.0 gir1.2-upowerglib-1.0 gir1.2-wnck-3.0 glib-networking glib-networking-common glib-networking-services gnome-accessibility-themes gnome-font-viewer gnome-mahjongg gnome-power-manager gnome-screenshot gnome-session-canberra gnome-shell-extension-appindicator gnome-sudoku gnome-themes-extra gnome-themes-extra-data gnome-todo gnome-todo-common gnome-video-effects grilo-plugins-0.3-base gsettings-desktop-schemas gsettings-ubuntu-schemas gsfonts gstreamer1.0-clutter-3.0 gtk-update-icon-cache gtk2-engines-murrine gtk2-engines-pixbuf hicolor-icon-theme hplip hplip-data humanity-icon-theme hunspell-en-us ibus ibus-gtk ibus-gtk3 ibus-table iio-sensor-proxy inputattach intltool-debian ippusbxd iputils-arping iw kerneloops laptop-detect libaa1 libabw-0.1-1 libao-common libao4 libappindicator3-1 libappstream-glib8 libapt-pkg-perl libart-2.0-2 libasn1-8-heimdal libasound2-plugins libaspell15 libassuan0 libasyncns0 libatasmart4 libatk-adaptor libatk-bridge2.0-0 libatk1.0-0 libatk1.0-data libatspi2.0-0 libaudio2 libauthen-sasl-perl libavc1394-0 libbabeltrace1 libblockdev-crypto2 libblockdev-fs2 libblockdev-loop2 libblockdev-part-err2 libblockdev-part2 libblockdev-swap2 libblockdev-utils2 libblockdev2 libboost-date-time1.65.1 libboost-filesystem1.65.1 libboost-iostreams1.65.1 libboost-locale1.65.1 libboost-system1.65.1 libboost-thread1.65.1 libc6-dbg libcairo-gobject-perl libcairo-perl libcanberra-gtk3-0 libcanberra-gtk3-module libcanberra-pulse libcanberra0 libcdio-cdda2 libcdio-paranoia2 libcdio17 libcdparanoia0 libcdr-0.1-1 libcgi-fast-perl libcgi-pm-perl libcheese-gtk25 libcheese8 libclass-accessor-perl libclone-perl libclucene-contribs1v5 libclucene-core1v5 libclutter-1.0-0 libclutter-1.0-common libclutter-gst-3.0-0 libclutter-gtk-1.0-0 libcmis-0.5-5v5 libcogl-common libcogl-pango20 libcogl-path20 libcogl20 libcolamd2 libcolord-gtk1 libcolord2 libcolorhug2 libcrack2 libcroco3 libcupsfilters1 libdaemon0 libdata-dump-perl libdatrie1 libdazzle-1.0-0 libdbus-glib-1-2 libdbusmenu-glib4 libdbusmenu-gtk3-4 libdbusmenu-gtk4 libdconf1 libdee-1.0-4 libdigest-hmac-perl libdjvulibre-text libdjvulibre21 libdmapsharing-3.0-2 libdotconf0 libdv4 libdw1 libe-book-0.1-1 libefiboot1 libefivar1 libemail-valid-perl libenchant1c2a libencode-locale-perl libeot0 libepoxy0 libepubgen-0.1-1 libespeak-ng1 libetonyek-0.1-1 libevdev2 libevent-2.1-6 libexempi3 libexif12 libexporter-tiny-perl libexttextcat-2.0-0 libexttextcat-data libfcgi-perl libfftw3-double3 libfftw3-single3 libfile-basedir-perl libfile-copy-recursive-perl libfile-desktopentry-perl libfile-fcntllock-perl libfile-listing-perl libfile-mimeinfo-perl libflac8 libfont-afm-perl libfontconfig1 libfontembed1 libfontenc1 libfreehand-0.1-1 libfreetype6 libfwup1 libgail-3-0 libgail-common libgail18 libgc1c2 libgcab-1.0-0 libgck-1-0 libgcr-base-3-1 libgcr-ui-3-1 libgdata-common libgdata22 libgdbm-compat4 libgdk-pixbuf2.0-0 libgdk-pixbuf2.0-bin libgdk-pixbuf2.0-common libgee-0.8-2 libgeoclue-2-0 libgeocode-glib0 libgexiv2-2 libglib-object-introspection-perl libglib-perl libglu1-mesa libgmime-3.0-0 libgnome-autoar-0-0 libgnome-games-support-1-3 libgnome-games-support-common libgnome-todo libgom-1.0-0 libgphoto2-6 libgphoto2-l10n libgphoto2-port12 libgpm2 libgpod-common libgpod4 libgraphene-1.0-0 libgraphite2-3 libgrilo-0.3-0 libgspell-1-1 libgspell-1-common libgssapi3-heimdal libgtk-3-0 libgtk-3-bin libgtk-3-common libgtk2.0-0 libgtk2.0-bin libgtk2.0-common libgtk3-perl libgtksourceview-3.0-1 libgtksourceview-3.0-common libgudev-1.0-0 libgusb2 libgutenprint2 libgxps2 libharfbuzz-icu0 libharfbuzz0b libhcrypto4-heimdal libheimbase1-heimdal libheimntlm0-heimdal libhpmud0 libhtml-form-perl libhtml-format-perl libhtml-parser-perl libhtml-tagset-perl libhtml-tree-perl libhttp-cookies-perl libhttp-daemon-perl libhttp-date-perl libhttp-message-perl libhttp-negotiate-perl libhunspell-1.6-0 libhx509-5-heimdal libhyphen0 libibus-1.0-5 libical3 libice6 libiec61883-0 libieee1284-3 libijs-0.35 libilmbase12 libimobiledevice6 libindicator3-7 libinput-bin libinput10 libio-html-perl libio-pty-perl libio-socket-inet6-perl libio-socket-ssl-perl libio-string-perl libipc-run-perl libipc-system-simple-perl libisl19 libiw30 libjack-jackd2-0 libjansson4 libjbig0 libjbig2dec0 libjpeg8 libjson-glib-1.0-0 libjson-glib-1.0-common libkrb5-26-heimdal libksba8 liblangtag-common liblangtag1 libldb1 liblirc-client0 liblist-moreutils-perl libllvm6.0 liblouisutdml-bin liblouisutdml-data liblouisutdml8 liblqr-1-0 libltdl7 liblua5.3-0 liblwp-mediatypes-perl liblwp-protocol-https-perl liblzo2-2 libmailtools-perl libmbim-glib4 libmbim-proxy libmediaart-2.0-0 libmessaging-menu0 libmhash2 libminiupnpc10 libmm-glib0 libmp3lame0 libmpc3 libmpfr6 libmpg123-0 libmspub-0.1-1 libmtdev1 libmtp-common libmtp-runtime libmtp9 libmwaw-0.3-3 libmythes-1.2-0 libnatpmp1 libndp0 libneon27-gnutls libnet-dbus-perl libnet-dns-perl libnet-domain-tld-perl libnet-http-perl libnet-ip-perl libnet-libidn-perl libnet-smtp-ssl-perl libnet-ssleay-perl libnetpbm10 libnghttp2-14 libnl-3-200 libnl-genl-3-200 libnotify-bin libnotify4 libnpth0 libnspr4 libnss-mdns liboauth0 libodfgen-0.1-1 libogg0 libopenexr22 libopus0 liborc-0.4-0 liborcus-0.13-0 libpagemaker-0.0-0 libpaper-utils libpaper1 libparse-debianchangelog-perl libpcaudio0 libpciaccess0 libpcsclite1 libpeas-1.0-0 libpeas-common libperlio-gzip-perl libphonenumber7 libpixman-1-0 libplist3 libprotobuf10 libproxy1-plugin-gsettings libproxy1-plugin-networkmanager libproxy1v5 libpwquality-common libpwquality1 libqmi-glib5 libqmi-proxy libqpdf21 libqqwing2v5 libraptor2-0 librasqal3 libraw1394-11 librdf0 librest-0.7-0 librevenge-0.0-0 librhythmbox-core10 libroken18-heimdal librsvg2-2 librsvg2-common librtmp1 libsamplerate0 libsane-common libsane-hpaio libsane1 libsasl2-2 libsasl2-modules libsasl2-modules-db libsbc1 libsecret-1-0 libsecret-common libsensors4 libsgutils2-2 libshout3 libsm6 libsmbios-c2 libsndfile1 libsocket6-perl libsodium23 libsonic0 libspectre1 libspeechd2 libspeex1 libspeexdsp1 libstartup-notification0 libstemmer0d libsub-name-perl libsuitesparseconfig5 libtag1v5 libtag1v5-vanilla libtalloc2 libtdb1 libteamdctl0 libtevent0 libtext-levenshtein-perl libthai-data libthai0 libtheora0 libtie-ixhash-perl libtimedate-perl libtotem-plparser-common libtotem-plparser18 libtracker-sparql-2.0-0 libtry-tiny-perl libtwolame0 libu2f-udev libunity-protocol-private0 libunity-scopes-json-def-desktop libunity9 libupower-glib3 liburi-perl libusbmuxd4 libv4l-0 libv4lconvert0 libvisio-0.1-1 libvisual-0.4-0 libvolume-key1 libvorbis0a libvorbisenc2 libvorbisfile3 libvpx5 libwacom-bin libwacom-common libwacom2 libwebp6 libwebpdemux2 libwebpmux3 libwebrtc-audio-processing1 libwhoopsie-preferences0 libwhoopsie0 libwind0-heimdal libwmf0.2-7 libwmf0.2-7-gtk libwnck-3-0 libwnck-3-common libwpd-0.10-10 libwpg-0.3-3 libwps-0.4-4 libwrap0 libwww-perl libwww-robotrules-perl libx11-protocol-perl libxaw7 libxcb-dri2-0 libxcb-dri3-0 libxcb-glx0 libxcb-icccm4 libxcb-image0 libxcb-keysyms1 libxcb-present0 libxcb-randr0 libxcb-render-util0 libxcb-render0 libxcb-res0 libxcb-shape0 libxcb-shm0 libxcb-sync1 libxcb-util1 libxcb-xfixes0 libxcb-xkb1 libxcb-xv0 libxcomposite1 libxcursor1 libxdamage1 libxfixes3 libxfont2 libxft2 libxi6 libxinerama1 libxkbfile1 libxklavier16 libxml-libxml-perl libxml-namespacesupport-perl libxml-parser-perl libxml-sax-base-perl libxml-sax-expat-perl libxml-sax-perl libxml-simple-perl libxml-twig-perl libxml-xpathengine-perl libxmlsec1 libxmlsec1-nss libxmu6 libxpm4 libxrandr2 libxrender1 libxres1 libxshmfence1 libxslt1.1 libxss1 libxt6 libxtst6 libxv1 libxvmc1 libxxf86dga1 libxxf86vm1 libyajl2 libyaml-libyaml-perl libyelp0 libzeitgeist-2.0-0 lintian linux-sound-base lp-solve media-player-info memtest86+ mobile-broadband-provider-info modemmanager mousetweaks mscompress mtools nautilus-sendto nautilus-share netpbm network-manager-pptp network-manager-pptp-gnome notification-daemon openprinting-ppds orca p11-kit p11-kit-modules patch patchutils pcmciautils perl-openssl-defaults pinentry-curses pinentry-gnome3 policykit-desktop-privileges poppler-data pppconfig pppoeconf pptp-linux printer-driver-brlaser printer-driver-c2esp printer-driver-foo2zjs printer-driver-foo2zjs-common printer-driver-gutenprint printer-driver-hpcups printer-driver-m2300w printer-driver-min12xxw printer-driver-pnm2ppa printer-driver-postscript-hp printer-driver-ptouch printer-driver-pxljr printer-driver-sag-gdi printer-driver-splix python-talloc python3-aptdaemon python3-aptdaemon.gtk3widgets python3-asn1crypto python3-cairo python3-certifi python3-cffi-backend python3-chardet python3-crypto python3-cups python3-cupshelpers python3-debconf python3-debian python3-defer python3-gi-cairo python3-httplib2 python3-idna python3-keyring python3-keyrings.alt python3-launchpadlib python3-lazr.restfulclient python3-lazr.uri python3-macaroonbakery python3-mako python3-markupsafe python3-nacl python3-oauth python3-olefile python3-pexpect python3-pil python3-pkg-resources python3-protobuf python3-ptyprocess python3-pyatspi python3-pymacaroons python3-renderpm python3-reportlab python3-reportlab-accel python3-requests-unixsocket python3-rfc3339 python3-secretstorage python3-simplejson python3-six python3-speechd python3-systemd python3-tz python3-urllib3 python3-xdg python3-xkit python3-zope.interface qpdf remmina remmina-common remmina-plugin-rdp remmina-plugin-secret remmina-plugin-vnc rhythmbox rhythmbox-data rhythmbox-plugin-alternative-toolbar rhythmbox-plugins rtkit sane-utils sbsigntool seahorse session-migration simple-scan sound-icons sound-theme-freedesktop speech-dispatcher speech-dispatcher-audio-plugins speech-dispatcher-espeak-ng spice-vdagent ssl-cert syslinux syslinux-common syslinux-legacy system-config-printer system-config-printer-common system-config-printer-udev t1utils transmission-common transmission-gtk ubuntu-desktop ubuntu-sounds ubuntu-system-service ubuntu-wallpapers ubuntu-wallpapers-bionic unzip update-inetd upower usb-creator-common usb-creator-gtk usb-modeswitch usb-modeswitch-data vino wamerican whoopsie whoopsie-preferences wireless-tools x11-apps x11-session-utils x11-utils x11-xserver-utils xbitmaps xcursor-themes xdg-user-dirs-gtk xfonts-base xfonts-encodings xfonts-scalable xfonts-utils xinit xinput xorg-docs-core xserver-xorg-input-libinput-hwe-18.04 xserver-xorg-input-wacom-hwe-18.04 xserver-xorg-video-amdgpu-hwe-18.04 xserver-xorg-video-ati-hwe-18.04 xserver-xorg-video-fbdev-hwe-18.04 xserver-xorg-video-intel-hwe-18.04 xserver-xorg-video-nouveau-hwe-18.04 xserver-xorg-video-qxl-hwe-18.04 xserver-xorg-video-radeon-hwe-18.04 xserver-xorg-video-vesa-hwe-18.04 xserver-xorg-video-vmware-hwe-18.04 xul-ext-ubufox yelp yelp-xsl zeitgeist-core zenity zenity-common zip avahi-autoipd avahi-daemon avahi-utils dirmngr firefox gettext ghostscript ghostscript-x gir1.2-gnomebluetooth-1.0 gir1.2-gnomedesktop-3.0 gir1.2-javascriptcoregtk-4.0 gir1.2-nm-1.0 gir1.2-pango-1.0 gir1.2-polkit-1.0 gir1.2-soup-2.4 gir1.2-udisks-2.0 gir1.2-webkit2-4.0 gnome-bluetooth gnome-desktop3-data gnupg gnupg-l10n gnupg-utils gpg gpg-agent gpg-wks-client gpg-wks-server gpgconf gpgsm imagemagick imagemagick-6-common imagemagick-6.q16 libarchive-zip-perl libarchive13 libavahi-client3 libavahi-common-data libavahi-common3 libavahi-core7 libavahi-glib1 libavahi-ui-gtk3-0 libcaca0 libcurl3-gnutls libexiv2-14 libfreerdp-client2-2 libfreerdp2-2 libgd3 libgnome-bluetooth13 libgnome-desktop-3-17 libgs9 libgs9-common libjavascriptcoregtk-4.0-18 libjpeg-turbo8 libkpathsea6 liblcms2-2 liblcms2-utils liblouis-data liblouis14 libmagickcore-6.q16-3 libmagickcore-6.q16-3-extra libmagickwand-6.q16-3 libmozjs-52-0 libnm0 libnss3 libpango-1.0-0 libpangocairo-1.0-0 libpangoft2-1.0-0 libpangoxft-1.0-0 libperl5.26 libpolkit-agent-1-0 libpolkit-backend-1-0 libpoppler-glib8 libpoppler73 libpython2.7 libpython2.7-minimal libpython2.7-stdlib libraw16 libsnmp-base libsnmp30 libsoup-gnome2.4-1 libsoup2.4-1 libssh-4 libtiff5 libudisks2-0 libvncclient1 libwavpack1 libwebkit2gtk-4.0-37 libwinpr2-2 libx11-xcb1 libxapian30 libxkbcommon-x11-0 libxkbcommon0 network-manager network-manager-config-connectivity-ubuntu perl perl-modules-5.26 policykit-1 poppler-utils ppp python3-cryptography python3-louis python3-requests thunderbird thunderbird-gnome-support udisks2 wpasupplicant xserver-common xserver-xephyr xserver-xorg-core-hwe-18.04 xserver-xorg-legacy-hwe-18.04 xwayland apport apport-gtk appstream apt-config-icons apturl apturl-common binutils binutils-common binutils-x86-64-linux-gnu bluez bluez-cups bluez-obexd bolt brltty cpp cpp-7 cups cups-bsd cups-client cups-common cups-core-drivers cups-daemon cups-ipp-utils cups-pk-helper cups-ppdc cups-server-common deja-dup desktop-file-utils evince evince-common evolution-data-server evolution-data-server-common fonts-beng-extra fonts-deva-extra fonts-gujr-extra fonts-guru-extra fonts-liberation fonts-liberation2 fonts-noto-color-emoji fonts-opensymbol fonts-orya-extra fwupd gcc-7-base gdm3 gedit gedit-common gir1.2-gdm-1.0 gir1.2-gmenu-3.0 gir1.2-goa-1.0 gir1.2-gst-plugins-base-1.0 gir1.2-gstreamer-1.0 gir1.2-gweather-3.0 gir1.2-mutter-2 gir1.2-nma-1.0 gir1.2-packagekitglib-1.0 gir1.2-snapd-1 gir1.2-totem-1.0 gir1.2-vte-2.91 gjs gkbd-capplet gnome-calendar gnome-control-center gnome-control-center-data gnome-control-center-faces gnome-disk-utility gnome-getting-started-docs gnome-initial-setup gnome-keyring gnome-keyring-pkcs11 gnome-menus gnome-mines gnome-online-accounts gnome-session-bin gnome-session-common gnome-settings-daemon gnome-settings-daemon-schemas gnome-shell gnome-shell-common gnome-shell-extension-ubuntu-dock gnome-software gnome-software-common gnome-software-plugin-snap gnome-startup-applications gnome-terminal gnome-terminal-data gnome-user-docs gnome-user-guide gstreamer1.0-alsa gstreamer1.0-gl gstreamer1.0-packagekit gstreamer1.0-plugins-base gstreamer1.0-plugins-base-apps gstreamer1.0-plugins-good gstreamer1.0-pulseaudio gstreamer1.0-tools gstreamer1.0-x guile-2.0-libs gvfs gvfs-backends gvfs-bin gvfs-common gvfs-daemons gvfs-fuse gvfs-libs ifupdown im-config language-selector-gnome libappstream4 libasound2 libasound2-data libbinutils libbluetooth3 libbrlapi0.6 libcairo-gobject2 libcairo2 libcamel-1.2-61 libcc1-0 libcups2 libcupscgi1 libcupsimage2 libcupsmime1 libcupsppdc1 libdpkg-perl libdrm-amdgpu1 libdrm-intel1 libdrm-nouveau2 libdrm-radeon1 libebackend-1.2-10 libebook-1.2-19 libebook-contacts-1.2-2 libecal-1.2-19 libedata-book-1.2-25 libedata-cal-1.2-28 libedataserver-1.2-23 libedataserverui-1.2-2 libegl-mesa0 libegl1 libegl1-mesa libevdocument3-4 libevview3-3 libfwupd2 libgbm1 libgdm1 libgjs0g libgl1 libgl1-mesa-dri libgl1-mesa-glx libglapi-mesa libgles2 libglib2.0-bin libglvnd0 libglx-mesa0 libglx0 libgnome-menu-3-0 libgnomekbd-common libgnomekbd8 libgoa-1.0-0b libgoa-1.0-common libgoa-backend-1.0-1 libgomp1 libgpgme11 libgpgmepp6 libgstreamer-gl1.0-0 libgstreamer-plugins-base1.0-0 libgstreamer-plugins-good1.0-0 libgstreamer1.0-0 libgtop-2.0-11 libgtop2-common libgweather-3-15 libgweather-common libldap-2.4-2 libldap-common libmutter-2-0 libnautilus-extension1a libnma0 libnss-myhostname libpackagekit-glib2-18 libpam-gnome-keyring libparted-fs-resize0 libpulse-mainloop-glib0 libpulse0 libpulsedsp libpython3.6 libreoffice-avmedia-backend-gstreamer libreoffice-base-core libreoffice-calc libreoffice-common libreoffice-core libreoffice-draw libreoffice-gnome libreoffice-gtk3 libreoffice-impress libreoffice-math libreoffice-ogltrans libreoffice-pdfimport libreoffice-style-breeze libreoffice-style-galaxy libreoffice-style-tango libreoffice-writer libsmbclient libsnapd-glib1 libsysmetrics1 libtotem0 libvte-2.91-0 libvte-2.91-common libwayland-client0 libwayland-cursor0 libwayland-egl1-mesa libwayland-server0 libwbclient0 libxatracker2 light-themes mutter mutter-common nautilus nautilus-data nautilus-extension-gnome-terminal network-manager-gnome packagekit packagekit-tools plymouth-label plymouth-theme-ubuntu-logo pulseaudio pulseaudio-module-bluetooth pulseaudio-utils python3-apport python3-brlapi python3-problem-report python3-software-properties python3-uno python3-wadllib rfkill samba-libs secureboot-db shotwell shotwell-common snapd software-properties-common software-properties-gtk squashfs-tools totem totem-common totem-plugins ubuntu-artwork ubuntu-docs ubuntu-drivers-common ubuntu-mono ubuntu-release-upgrader-gtk ubuntu-report ubuntu-session ubuntu-settings ubuntu-software ubuntu-web-launchers unattended-upgrades uno-libs3 update-manager update-notifier update-notifier-common ure usbmuxd wireless-regdb x11-common x11-xkb-utils xbrlapi xdg-utils xorg xserver-xorg-hwe-18.04 xserver-xorg-input-all-hwe-18.04 xserver-xorg-video-all-hwe-18.04
Install: speech-dispatcher-espeak-ng:amd64 (0.8.8-1ubuntu1), speech-dispatcher-audio-plugins:amd64 (0.8.8-1ubuntu1), ubuntu-settings:amd64 (18.04.6), libmpc3:amd64 (1.1.0-1), libgssapi3-heimdal:amd64 (7.5.0+dfsg-1), gkbd-capplet:amd64 (3.26.0-3ubuntu0.18.04.1), libgoa-backend-1.0-1:amd64 (3.28.0-0ubuntu2.1), python3-pexpect:amd64 (4.2.1-1), libjson-glib-1.0-0:amd64 (1.4.2-3), libreoffice-style-breeze:amd64 (1:6.0.7-0ubuntu0.18.04.2), evince:amd64 (3.28.4-0ubuntu1), libxdmcp6:amd64 (1:1.1.2-3), hunspell-en-us:amd64 (1:2017.08.24), dmz-cursor-theme:amd64 (0.4.5ubuntu1), info:amd64 (6.5.0.dfsg.1-2), manpages:amd64 (4.15-1), libqmi-proxy:amd64 (1.18.0-3ubuntu1), gir1.2-geocodeglib-1.0:amd64 (3.25.4.1-4), libpolkit-gobject-1-0:amd64 (0.105-20ubuntu0.18.04.4), alsa-base:amd64 (1.0.25+dfsg-0ubuntu5), libreoffice-math:amd64 (1:6.0.7-0ubuntu0.18.04.2), fonts-tlwg-laksaman:amd64 (1:0.6.4-2), network-manager-pptp:amd64 (1.2.6-1), libsoup-gnome2.4-1:amd64 (2.62.1-1ubuntu0.1), libdjvulibre-text:amd64 (3.5.27.1-8), bluez:amd64 (5.48-0ubuntu3.1), libhttp-daemon-perl:amd64 (6.01-1), python3-defer:amd64 (1.0.6-2build1), gnome-control-center-data:amd64 (1:3.28.2-0ubuntu0.18.04.2), fonts-lao:amd64 (0.0.20060226-9ubuntu1), libnet-libidn-perl:amd64 (0.12.ds-2build4), python3-distro-info:amd64 (0.18), evolution-data-server-common:amd64 (3.28.5-0ubuntu0.18.04.1), iso-codes:amd64 (3.79-1), gnome-power-manager:amd64 (3.26.0-1), libgdata-common:amd64 (0.17.9-2), libcroco3:amd64 (0.6.12-2), acpid:amd64 (1:2.0.28-1ubuntu1), libwebp6:amd64 (0.6.1-2), libusb-1.0-0:amd64 (2:1.0.21-2), hplip-data:amd64 (3.17.10+repack0-5), gnome-keyring:amd64 (3.28.0.2-1ubuntu1.18.04.1), fonts-tlwg-purisa:amd64 (1:0.6.4-2), libqpdf21:amd64 (8.0.2-3), libldb1:amd64 (2:1.2.3-1), libefivar1:amd64 (34-1), libhttp-message-perl:amd64 (6.14-1), gnome-calendar:amd64 (3.28.2-0ubuntu0.18.04.1), fuse:amd64 (2.9.7-1ubuntu1), libteamdctl0:amd64 (1.26-1), libgpgmepp6:amd64 (1.10.0-1ubuntu2), libkrb5-3:amd64 (1.16-2ubuntu0.1), dosfstools:amd64 (4.1-1), libcogl20:amd64 (1.22.2-3), libgssapi-krb5-2:amd64 (1.16-2ubuntu0.1), liblangtag-common:amd64 (0.6.2-1), python3-cupshelpers:amd64 (1.5.11-1ubuntu2), liblouisutdml-data:amd64 (2.7.0-1), xserver-xorg-input-libinput-hwe-18.04:amd64 (0.28.1-1~18.04.1), libfwup1:amd64 (10-3), libpangoft2-1.0-0:amd64 (1.40.14-1ubuntu0.1), poppler-utils:amd64 (0.62.0-2ubuntu2.6), xserver-xorg-video-vmware-hwe-18.04:amd64 (1:13.3.0-2build1~18.04.1), dbus-x11:amd64 (1.12.2-1ubuntu1), libgusb2:amd64 (0.2.11-1), enchant:amd64 (1.6.0-11.1), bolt:amd64 (0.5-0ubuntu0.18.04.1), libwww-robotrules-perl:amd64 (6.01-1), libaa1:amd64 (1.4p5-44build2), libnghttp2-14:amd64 (1.30.0-1ubuntu1), gstreamer1.0-alsa:amd64 (1.14.1-1ubuntu1~ubuntu18.04.1), libgphoto2-port12:amd64 (2.5.16-2), libpackagekit-glib2-18:amd64 (1.1.9-1ubuntu2.18.04.4), libcrack2:amd64 (2.9.2-5build1), glib-networking-services:amd64 (2.56.0-1), gnome-accessibility-themes:amd64 (3.28-1ubuntu1), gir1.2-gudev-1.0:amd64 (1:232-2), libraw1394-11:amd64 (2.1.2-1), libencode-locale-perl:amd64 (1.05-1), gnome-settings-daemon-schemas:amd64 (3.28.1-0ubuntu1.1), fonts-thai-tlwg:amd64 (1:0.6.4-2), libao4:amd64 (1.2.2+20180113-1ubuntu1), libieee1284-3:amd64 (0.2.11-13), gnome-video-effects:amd64 (0.4.3-1ubuntu1), libfontenc1:amd64 (1:1.1.3-1), fonts-gubbi:amd64 (1.3-3), libclutter-1.0-0:amd64 (1.26.2+dfsg-4), mtr-tiny:amd64 (0.92-1), libxcb-icccm4:amd64 (0.4.1-1ubuntu1), gir1.2-nm-1.0:amd64 (1.10.6-2ubuntu1.1), linux-modules-4.18.0-15-generic:amd64 (4.18.0-15.16~18.04.1, automatic), libplist3:amd64 (2.0.0-2ubuntu1), sound-theme-freedesktop:amd64 (0.8-2ubuntu1), libart-2.0-2:amd64 (2.3.21-3), libisccfg160:amd64 (1:9.11.3+dfsg-1ubuntu1.3), libvte-2.91-0:amd64 (0.52.2-1ubuntu1~18.04.2), libedataserverui-1.2-2:amd64 (3.28.5-0ubuntu0.18.04.1), libcups2:amd64 (2.2.7-1ubuntu2.3), libwayland-egl1:amd64 (1.16.0-1ubuntu1.1~18.04.1, automatic), intel-microcode:amd64 (3.20180807a.0ubuntu0.18.04.1, automatic), irqbalance:amd64 (1.3.0-0.1ubuntu0.18.04.1), libwind0-heimdal:amd64 (7.5.0+dfsg-1), update-manager-core:amd64 (1:18.04.11.9), uuid-runtime:amd64 (2.31.1-0.4ubuntu3.3), python3-zope.interface:amd64 (4.3.2-1build2), libgtop2-common:amd64 (2.38.0-2ubuntu0.18.04.1), libclutter-gst-3.0-0:amd64 (3.0.26-1), gedit:amd64 (3.28.1-1ubuntu1.1), printer-driver-splix:amd64 (2.0.0+svn315-6fakesync1), linux-headers-4.18.0-15-generic:amd64 (4.18.0-15.16~18.04.1, automatic), mobile-broadband-provider-info:amd64 (20170903-1), publicsuffix:amd64 (20180223.1310-1), ureadahead:amd64 (0.100.0-20), iptables:amd64 (1.6.1-2ubuntu2), libauthen-sasl-perl:amd64 (2.1600-1), netpbm:amd64 (2:10.0-15.3build1), libdrm-nouveau2:amd64 (2.4.95-1~18.04.1), gnome-session-common:amd64 (3.28.1-0ubuntu3), gir1.2-gtk-3.0:amd64 (3.22.30-1ubuntu1), system-config-printer:amd64 (1.5.11-1ubuntu2), transmission-common:amd64 (2.92-3ubuntu2), gir1.2-mutter-2:amd64 (3.28.3-2~ubuntu18.04.2), gnupg-utils:amd64 (2.2.4-1ubuntu1.2), gvfs-backends:amd64 (1.36.1-0ubuntu1.2), libexttextcat-data:amd64 (3.4.5-1), gir1.2-gmenu-3.0:amd64 (3.13.3-11ubuntu1.1), bc:amd64 (1.07.1-2), libmtp9:amd64 (1.1.13-1), os-prober:amd64 (1.74ubuntu1, automatic), libpcsclite1:amd64 (1.8.23-1), dc:amd64 (1.07.1-2), ed:amd64 (1.10-2.1), fonts-indic:amd64 (2:1.2), libxklavier16:amd64 (5.4-3), linux-headers-4.18.0-15:amd64 (4.18.0-15.16~18.04.1, automatic), whoopsie:amd64 (0.2.62), libfile-basedir-perl:amd64 (0.07-1), gnome-control-center:amd64 (1:3.28.2-0ubuntu0.18.04.2), friendly-recovery:amd64 (0.2.38ubuntu1), iw:amd64 (4.14-0.1), session-migration:amd64 (0.3.3), python3-olefile:amd64 (0.45.1-1), libsasl2-modules-db:amd64 (2.1.27~101-g0780600+dfsg-3ubuntu2), libnet-ssleay-perl:amd64 (1.84-1build1), libgcr-base-3-1:amd64 (3.28.0-1), gir1.2-notify-0.7:amd64 (0.7.7-3), xserver-common:amd64 (2:1.19.6-1ubuntu4.2), liblist-moreutils-perl:amd64 (0.416-1build3), ifupdown:amd64 (0.8.17ubuntu1.1), printer-driver-c2esp:amd64 (27-4), libevdocument3-4:amd64 (3.28.4-0ubuntu1), python3-mako:amd64 (1.0.7+ds1-1), libxml-sax-base-perl:amd64 (1.09-1), gir1.2-secret-1:amd64 (0.18.6-1), libxcb-xfixes0:amd64 (1.13-1), libwacom-common:amd64 (0.29-1), libparse-debianchangelog-perl:amd64 (1.2.0-12), mscompress:amd64 (0.4-3build1), libhtml-form-perl:amd64 (6.03-1), gir1.2-soup-2.4:amd64 (2.62.1-1ubuntu0.1), printer-driver-m2300w:amd64 (0.51-13), libgtk2.0-bin:amd64 (2.24.32-1ubuntu1), gpg-wks-client:amd64 (2.2.4-1ubuntu1.2), fonts-beng-extra:amd64 (1.0-6ubuntu0.1), gstreamer1.0-plugins-base-apps:amd64 (1.14.1-1ubuntu1~ubuntu18.04.1), librevenge-0.0-0:amd64 (0.0.4-6ubuntu2), libspeechd2:amd64 (0.8.8-1ubuntu1), libldap-2.4-2:amd64 (2.4.45+dfsg-1ubuntu1.1), libmpfr6:amd64 (4.0.1-1), speech-dispatcher:amd64 (0.8.8-1ubuntu1), libegl1:amd64 (1.0.0-2ubuntu2.2), libxapian30:amd64 (1.4.5-1ubuntu0.1), app-install-data-partner:amd64 (16.04), libdata-dump-perl:amd64 (1.23-1), python3-software-properties:amd64 (0.96.24.32.7), gvfs-bin:amd64 (1.36.1-0ubuntu1.2), libblockdev-swap2:amd64 (2.16-2), libnotify-bin:amd64 (0.7.7-3), bluez-cups:amd64 (5.48-0ubuntu3.1), libllvm7:amd64 (1:7-3~ubuntu0.18.04.1, automatic), fonts-tlwg-purisa-ttf:amd64 (1:0.6.4-2), printer-driver-hpcups:amd64 (3.17.10+repack0-5), strace:amd64 (4.21-1ubuntu1), libvncclient1:amd64 (0.9.11+dfsg-1ubuntu1.1), libgxps2:amd64 (0.3.0-2), libdv4:amd64 (1.0.0-11), libdw1:amd64 (0.170-0.4), t1utils:amd64 (1.41-2), libgphoto2-6:amd64 (2.5.16-2), libgrilo-0.3-0:amd64 (0.3.4-1), gir1.2-gdkpixbuf-2.0:amd64 (2.36.11-2), ubuntu-sounds:amd64 (0.13), python3-wadllib:amd64 (1.3.2-3ubuntu0.18.04.1), fonts-tlwg-norasi:amd64 (1:0.6.4-2), gnupg-l10n:amd64 (2.2.4-1ubuntu1.2), libcogl-path20:amd64 (1.22.2-3), libgdk-pixbuf2.0-0:amd64 (2.36.11-2), libc6-dbg:amd64 (2.27-3ubuntu1), appstream:amd64 (0.12.0-3ubuntu1), fonts-deva:amd64 (2:1.2), libproxy1v5:amd64 (0.4.15-1), sane-utils:amd64 (1.0.27-1~experimental3ubuntu2), libssh-4:amd64 (0.8.0~20170825.94fa1e38-1ubuntu0.2), gnome-user-docs:amd64 (3.28.2+git20180715-0ubuntu0.1), intltool-debian:amd64 (0.35.0+20060710.4), liblcms2-2:amd64 (2.9-1ubuntu0.1), libgoa-1.0-0b:amd64 (3.28.0-0ubuntu2.1), cracklib-runtime:amd64 (2.9.2-5build1), libegl-mesa0:amd64 (18.2.2-0ubuntu1~18.04.2), libreoffice-gtk3:amd64 (1:6.0.7-0ubuntu0.18.04.2), foomatic-db-compressed-ppds:amd64 (20180306-1), dconf-service:amd64 (0.26.0-2ubuntu3), python3-xkit:amd64 (0.5.0ubuntu2), imagemagick:amd64 (8:6.9.7.4+dfsg-16ubuntu6.4), libcairo-gobject2:amd64 (1.15.10-2ubuntu0.1), gnome-software-plugin-snap:amd64 (3.28.1-0ubuntu4.18.04.8), update-notifier-common:amd64 (3.192.1.5), python3-macaroonbakery:amd64 (1.1.3-1), baobab:amd64 (3.28.0-1), libgoa-1.0-common:amd64 (3.28.0-0ubuntu2.1), vino:amd64 (3.22.0-3ubuntu1), xserver-xorg-video-intel-hwe-18.04:amd64 (2:2.99.917+git20171229-1ubuntu1~18.04.1), libcdparanoia0:amd64 (3.10.2+debian-13), ntfs-3g:amd64 (1:2017.3.23-2), libnl-genl-3-200:amd64 (3.2.29-0ubuntu3), libwbclient0:amd64 (2:4.7.6+dfsg~ubuntu-0ubuntu2.6), fonts-guru-extra:amd64 (2.0-4ubuntu0.1), libtry-tiny-perl:amd64 (0.30-1), apturl-common:amd64 (0.5.2ubuntu14.2), xserver-xorg-core-hwe-18.04:amd64 (2:1.20.1-3ubuntu2.1~18.04.1), gnome-sudoku:amd64 (1:3.28.0-1), xserver-xorg-input-wacom-hwe-18.04:amd64 (1:0.36.1-0ubuntu1~18.04.1), fonts-tlwg-typewriter-ttf:amd64 (1:0.6.4-2), libfile-desktopentry-perl:amd64 (0.22-1), fonts-samyak-deva:amd64 (1.2.2-4), libbrotli1:amd64 (1.0.3-1ubuntu1.2, automatic), libxml-sax-perl:amd64 (0.99+dfsg-2ubuntu1), libgweather-3-15:amd64 (3.28.2-1~ubuntu18.04.1), shotwell-common:amd64 (0.28.4-0ubuntu1), libcmis-0.5-5v5:amd64 (0.5.1+git20160603-3build2), libpulsedsp:amd64 (1:11.1-1ubuntu7.1), glib-networking:amd64 (2.56.0-1), fonts-telu-extra:amd64 (2.0-4), libgtk-3-common:amd64 (3.22.30-1ubuntu1), libclucene-contribs1v5:amd64 (2.3.3.4+dfsg-1), acl:amd64 (2.2.52-3build1), libarchive-zip-perl:amd64 (1.60-1ubuntu0.1), gstreamer1.0-tools:amd64 (1.14.1-1~ubuntu18.04.1), fonts-smc:amd64 (1:7.0), laptop-detect:amd64 (0.16), libraw16:amd64 (0.18.8-1ubuntu0.2), libhttp-negotiate-perl:amd64 (6.00-2), grub-common:amd64 (2.02-2ubuntu8.12, automatic), libpciaccess0:amd64 (0.14-1), fonts-tlwg-typist:amd64 (1:0.6.4-2), fonts-gargi:amd64 (2.0-4), fonts-deva-extra:amd64 (3.0-4ubuntu0.1), apg:amd64 (2.2.3.dfsg.1-5), libxcb-present0:amd64 (1.13-1), libgtk-3-0:amd64 (3.22.30-1ubuntu1), libgd3:amd64 (2.2.5-4ubuntu0.2), libheimntlm0-heimdal:amd64 (7.5.0+dfsg-1), libshout3:amd64 (2.4.1-2build1), libparted2:amd64 (3.2-20ubuntu0.1), iucode-tool:amd64 (2.3.1-1, automatic), cups-pk-helper:amd64 (0.2.6-1ubuntu1.2), libksba8:amd64 (1.3.5-2), libavahi-glib1:amd64 (0.7-3.1ubuntu1.2), libgl1:amd64 (1.0.0-2ubuntu2.2), wireless-tools:amd64 (30~pre9-12ubuntu1), libgjs0g:amd64 (1.52.5-0ubuntu18.04.1), pulseaudio:amd64 (1:11.1-1ubuntu7.1), fonts-smc-karumbi:amd64 (1.0-1), gstreamer1.0-plugins-good:amd64 (1.14.1-1ubuntu1~ubuntu18.04.1), libgs9:amd64 (9.26~dfsg+0-0ubuntu0.18.04.4), python3-systemd:amd64 (234-1build1), libipc-system-simple-perl:amd64 (1.25-4), libreoffice-core:amd64 (1:6.0.7-0ubuntu0.18.04.2), seahorse:amd64 (3.20.0-5), cpp-7:amd64 (7.3.0-27ubuntu1~18.04), fonts-tlwg-norasi-ttf:amd64 (1:0.6.4-2), gsettings-ubuntu-schemas:amd64 (0.0.7+17.10.20170922-0ubuntu1), libcogl-common:amd64 (1.22.2-3), lp-solve:amd64 (5.5.0.15-4build1), efibootmgr:amd64 (15-1), xul-ext-ubufox:amd64 (3.4-0ubuntu1.17.10.1), libglapi-mesa:amd64 (18.2.2-0ubuntu1~18.04.2), gnome-desktop3-data:amd64 (3.28.2-0ubuntu1.2), policykit-desktop-privileges:amd64 (0.20), yelp:amd64 (3.26.0-1ubuntu2), libyelp0:amd64 (3.26.0-1ubuntu2), libpsl5:amd64 (0.19.1-5build1), ubuntu-system-service:amd64 (0.3.1), libpixman-1-0:amd64 (0.34.0-2), fonts-kalapi:amd64 (1.0-2), libasound2-data:amd64 (1.1.3-5ubuntu0.2), libxkbfile1:amd64 (1:1.0.9-2), libdbusmenu-glib4:amd64 (16.04.1+18.04.20171206-0ubuntu1), tcpdump:amd64 (4.9.2-3), rtkit:amd64 (0.11-6), libproxy1-plugin-gsettings:amd64 (0.4.15-1), snapd:amd64 (2.37.1.1+18.04), printer-driver-foo2zjs:amd64 (20170320dfsg0-4), libsecret-1-0:amd64 (0.18.6-1), update-manager:amd64 (1:18.04.11.9), liborc-0.4-0:amd64 (1:0.4.28-1), librsvg2-common:amd64 (2.40.20-2), libxrender1:amd64 (1:0.9.10-1), printer-driver-postscript-hp:amd64 (3.17.10+repack0-5), libemail-valid-perl:amd64 (1.202-1), libwoff1:amd64 (1.0.2-1build0.1, automatic), libcdio17:amd64 (1.0.0-2ubuntu2), python3-asn1crypto:amd64 (0.24.0-1), python3-protobuf:amd64 (3.0.0-9.1ubuntu1), python3-urllib3:amd64 (1.22-1), binutils:amd64 (2.30-21ubuntu1~18.04), gir1.2-atk-1.0:amd64 (2.28.1-1), cpp:amd64 (4:7.3.0-3ubuntu2.1), libmagickwand-6.q16-3:amd64 (8:6.9.7.4+dfsg-16ubuntu6.4), fonts-noto-cjk:amd64 (1:20170601+repack1-2), libirs160:amd64 (1:9.11.3+dfsg-1ubuntu1.3), squashfs-tools:amd64 (1:4.3-6ubuntu0.18.04.1), rhythmbox-plugin-alternative-toolbar:amd64 (0.18.0-1), libexttextcat-2.0-0:amd64 (3.4.5-1), libgpgme11:amd64 (1.10.0-1ubuntu2), fonts-navilu:amd64 (1.2-2), bsdmainutils:amd64 (11.1.2ubuntu1), libwhoopsie0:amd64 (0.2.62), libogg0:amd64 (1.3.2-1), libxcb-render-util0:amd64 (0.3.9-1), iputils-arping:amd64 (3:20161105-1ubuntu2), humanity-icon-theme:amd64 (0.6.15), libsnmp-base:amd64 (5.7.3+dfsg-1.8ubuntu3.1), python3-aptdaemon.gtk3widgets:amd64 (1.1.1+bzr982-0ubuntu19), bind9-host:amd64 (1:9.11.3+dfsg-1ubuntu1.3), language-selector-common:amd64 (0.188.1), liblangtag1:amd64 (0.6.2-1), liblouis14:amd64 (3.5.0-1ubuntu0.3), libtracker-sparql-2.0-0:amd64 (2.0.3-1ubuntu4), libwpd-0.10-10:amd64 (0.10.2-2), libarchive13:amd64 (3.2.2-3.1ubuntu0.3), python3-reportlab-accel:amd64 (3.4.0-3build1), libcgi-fast-perl:amd64 (1:2.13-1), linux-headers-generic-hwe-18.04:amd64 (4.18.0.15.65, automatic), fonts-smc-chilanka:amd64 (1.2.0-2), fonts-orya:amd64 (2:1.2), lshw:amd64 (02.18-0.1ubuntu6.18.04.1), libwrap0:amd64 (7.6.q-27), p11-kit:amd64 (0.23.9-2), xserver-xorg-video-nouveau-hwe-18.04:amd64 (1:1.0.15-3~18.04.1), libavahi-common-data:amd64 (0.7-3.1ubuntu1.2), lsof:amd64 (4.89+dfsg-0.1), libqmi-glib5:amd64 (1.18.0-3ubuntu1), xserver-xorg-legacy-hwe-18.04:amd64 (2:1.20.1-3ubuntu2.1~18.04.1), python3-gi-cairo:amd64 (3.26.1-2), simple-scan:amd64 (3.28.0-0ubuntu1), powermgmt-base:amd64 (1.33), pptp-linux:amd64 (1.9.0+ds-2), libgspell-1-common:amd64 (1.6.1-1), dnsutils:amd64 (1:9.11.3+dfsg-1ubuntu1.3), geoip-database:amd64 (20180315-1), gnome-software:amd64 (3.28.1-0ubuntu4.18.04.8), at-spi2-core:amd64 (2.28.0-1), linux-sound-base:amd64 (1.0.25+dfsg-0ubuntu5), libexporter-tiny-perl:amd64 (1.000000-2), libefiboot1:amd64 (34-1), libhttp-date-perl:amd64 (6.02-1), dconf-gsettings-backend:amd64 (0.26.0-2ubuntu3), libgail-common:amd64 (2.24.32-1ubuntu1), remmina-common:amd64 (1.2.0-rcgit.29+dfsg-1ubuntu1), eog:amd64 (3.28.1-1), perl-modules-5.26:amd64 (5.26.1-6ubuntu0.3), libavahi-common3:amd64 (0.7-3.1ubuntu1.2), libxcb-util1:amd64 (0.4.0-0ubuntu3), liblwp-mediatypes-perl:amd64 (6.02-1), libiw30:amd64 (30~pre9-12ubuntu1), libunity-protocol-private0:amd64 (7.1.4+18.04.20180209.1-0ubuntu2), gir1.2-geoclue-2.0:amd64 (2.4.7-1ubuntu1), patchutils:amd64 (0.3.4-2), libpython2.7:amd64 (2.7.15~rc1-1ubuntu0.1), usb-creator-common:amd64 (0.3.5), libnatpmp1:amd64 (20150609-2), libfcgi-perl:amd64 (0.78-2build1), dnsmasq-base:amd64 (2.79-1), ubuntu-standard:amd64 (1.417), python3-brlapi:amd64 (5.5-4ubuntu2.0.1), libcdio-cdda2:amd64 (10.2+0.94+2-2build1), libmp3lame0:amd64 (3.100-2), xserver-xorg-input-all-hwe-18.04:amd64 (1:7.7+19ubuntu8~18.04.2), python3-pil:amd64 (5.1.0-1), libbabeltrace1:amd64 (1.5.5-1), libgtk2.0-0:amd64 (2.24.32-1ubuntu1), libgdata22:amd64 (0.17.9-2), xserver-xorg-video-radeon-hwe-18.04:amd64 (1:18.1.0-1~18.04.1), anacron:amd64 (2.3-24), python3-keyring:amd64 (10.6.0-1), libheimbase1-heimdal:amd64 (7.5.0+dfsg-1), xfonts-utils:amd64 (1:7.7+6), gir1.2-accountsservice-1.0:amd64 (0.6.45-1ubuntu1), ubuntu-session:amd64 (3.28.1-0ubuntu3), notification-daemon:amd64 (3.20.0-3), nano:amd64 (2.9.3-2), libcgi-pm-perl:amd64 (4.38-1), gpg-wks-server:amd64 (2.2.4-1ubuntu1.2), libpeas-1.0-0:amd64 (1.22.0-2), fonts-tlwg-kinnari:amd64 (1:0.6.4-2), fonts-pagul:amd64 (1.0-7), libxcursor1:amd64 (1:1.1.15-1), fonts-tlwg-mono:amd64 (1:0.6.4-2), ftp:amd64 (0.17-34), libeot0:amd64 (0.01-5), gir1.2-unity-5.0:amd64 (7.1.4+18.04.20180209.1-0ubuntu2), libnuma1:amd64 (2.0.11-2.1), libnet-dns-perl:amd64 (1.10-2), gcc-7-base:amd64 (7.3.0-27ubuntu1~18.04), libpython3.6:amd64 (3.6.7-1~18.04), librdf0:amd64 (1.0.17-1.1), ubuntu-desktop:amd64 (1.417), libmutter-2-0:amd64 (3.28.3-2~ubuntu18.04.2), fonts-kacst-one:amd64 (5.0+svn11846-9), python-apt-common:amd64 (1.6.3ubuntu1), gcr:amd64 (3.28.0-1), gdb:amd64 (8.1-0ubuntu3), libgnome-bluetooth13:amd64 (3.28.0-2ubuntu0.1), fonts-knda:amd64 (2:1.2), grilo-plugins-0.3-base:amd64 (0.3.5-1ubuntu1), libgphoto2-l10n:amd64 (2.5.16-2), libgtksourceview-3.0-common:amd64 (3.24.7-1), gjs:amd64 (1.52.5-0ubuntu18.04.1), gnome-session-canberra:amd64 (0.30-5ubuntu1), libxatracker2:amd64 (18.2.2-0ubuntu1~18.04.2), libwinpr2-2:amd64 (2.0.0~git20170725.1.1648deb+dfsg1-7ubuntu0.1), gnome-settings-daemon:amd64 (3.28.1-0ubuntu1.1), plymouth-label:amd64 (0.9.3-1ubuntu7.18.04.1), libyajl2:amd64 (2.1.0-2build1), libthai-data:amd64 (0.1.27-2), gpg:amd64 (2.2.4-1ubuntu1.2), python3-pyatspi:amd64 (2.26.0+dfsg-1), libblockdev-crypto2:amd64 (2.16-2), libtext-levenshtein-perl:amd64 (0.13-1), libbrlapi0.6:amd64 (5.5-4ubuntu2.0.1), libperlio-gzip-perl:amd64 (0.19-1build3), python3-louis:amd64 (3.5.0-1ubuntu0.3), fonts-smc-meera:amd64 (7.0-2), printer-driver-min12xxw:amd64 (0.0.9-10), libcogl-pango20:amd64 (1.22.2-3), libpolkit-agent-1-0:amd64 (0.105-20ubuntu0.18.04.4), libk5crypto3:amd64 (1.16-2ubuntu0.1), gir1.2-pango-1.0:amd64 (1.40.14-1ubuntu0.1), grub2-common:amd64 (2.02-2ubuntu8.12, automatic), iputils-tracepath:amd64 (3:20161105-1ubuntu2), mousetweaks:amd64 (3.12.0-4), libharfbuzz-icu0:amd64 (1.7.2-1ubuntu1), libisc169:amd64 (1:9.11.3+dfsg-1ubuntu1.3), python3-idna:amd64 (2.6-1), libvorbisfile3:amd64 (1.3.5-4.2), printer-driver-pxljr:amd64 (1.4+repack0-5), x11-apps:amd64 (7.7+6ubuntu1), gnome-mahjongg:amd64 (1:3.22.0-3), libdaemon0:amd64 (0.14-6), libmtdev1:amd64 (1.1.5-1ubuntu3), xbrlapi:amd64 (5.5-4ubuntu2.0.1), libip6tc0:amd64 (1.6.1-2ubuntu2), fonts-droid-fallback:amd64 (1:6.0.1r16-1.1), libwacom-bin:amd64 (0.29-1), libindicator3-7:amd64 (16.10.0+18.04.20180321.1-0ubuntu1), fonts-smc-raghumalayalamsans:amd64 (2.1.1-2), usb-creator-gtk:amd64 (0.3.5), libegl1-mesa:amd64 (18.2.2-0ubuntu1~18.04.2), gstreamer1.0-plugins-base:amd64 (1.14.1-1ubuntu1~ubuntu18.04.1), rhythmbox-plugins:amd64 (3.4.2-4ubuntu1), zeitgeist-core:amd64 (1.0-0.1ubuntu1), cups-server-common:amd64 (2.2.7-1ubuntu2.3), xinit:amd64 (1.3.4-3ubuntu3), libio-socket-inet6-perl:amd64 (2.72-2), libwps-0.4-4:amd64 (0.4.8-1), libxcb-shm0:amd64 (1.13-1), python3-lazr.restfulclient:amd64 (0.13.5-1), pppoeconf:amd64 (1.21ubuntu1), libepoxy0:amd64 (1.4.3-1), libnm0:amd64 (1.10.6-2ubuntu1.1), popularity-contest:amd64 (1.66ubuntu1), libpwquality-common:amd64 (1.4.0-2), evolution-data-server:amd64 (3.28.5-0ubuntu0.18.04.1), plymouth-theme-ubuntu-text:amd64 (0.9.3-1ubuntu7.18.04.1), example-content:amd64 (50), libappindicator3-1:amd64 (12.10.1+18.04.20180322.1-0ubuntu1), libsecret-common:amd64 (0.18.6-1), python3-six:amd64 (1.11.0-2), libwhoopsie-preferences0:amd64 (0.19), inputattach:amd64 (1:1.6.0-2), gsettings-desktop-schemas:amd64 (3.28.0-1ubuntu1), libsasl2-2:amd64 (2.1.27~101-g0780600+dfsg-3ubuntu2), whoopsie-preferences:amd64 (0.19), alsa-utils:amd64 (1.1.3-1ubuntu1), libgraphene-1.0-0:amd64 (1.8.0-1), x11-xkb-utils:amd64 (7.7+3ubuntu0.18.04.1), gnome-screenshot:amd64 (3.25.0-0ubuntu2), network-manager-gnome:amd64 (1.8.10-2ubuntu2), libgles2:amd64 (1.0.0-2ubuntu2.2), libxcb-randr0:amd64 (1.13-1), fonts-tibetan-machine:amd64 (1.901b-5), libgail18:amd64 (2.24.32-1ubuntu1), libxcb-render0:amd64 (1.13-1), libu2f-udev:amd64 (1.1.4-1), libblockdev-loop2:amd64 (2.16-2), orca:amd64 (3.28.0-3ubuntu1), libhyphen0:amd64 (2.8.8-5), libwww-perl:amd64 (6.31-1), libpipeline1:amd64 (1.5.0-1), libsuitesparseconfig5:amd64 (1:5.1.2-2), upower:amd64 (0.99.7-2), xdg-utils:amd64 (1.1.2-1ubuntu2.3), libx11-protocol-perl:amd64 (0.56-7), libblockdev-fs2:amd64 (2.16-2), gir1.2-freedesktop:amd64 (1.56.1-1), amd64-microcode:amd64 (3.20180524.1~ubuntu0.18.04.2, automatic), gdm3:amd64 (3.28.3-0ubuntu18.04.3), libtotem-plparser-common:amd64 (3.26.0-1ubuntu2), libdazzle-1.0-0:amd64 (3.28.1-1), libwmf0.2-7:amd64 (0.2.8.4-12), iio-sensor-proxy:amd64 (2.4-2), cups-common:amd64 (2.2.7-1ubuntu2.3), command-not-found-data:amd64 (18.04.5), nautilus-extension-gnome-terminal:amd64 (3.28.2-1ubuntu1~18.04.1), sound-icons:amd64 (0.1-6), libio-html-perl:amd64 (1.001-1), python3-lazr.uri:amd64 (1.0.3-2build1), bubblewrap:amd64 (0.2.1-1ubuntu0.1, automatic), fonts-sahadeva:amd64 (1.0-4), libassuan0:amd64 (2.5.1-2), network-manager:amd64 (1.10.6-2ubuntu1.1), packagekit-tools:amd64 (1.1.9-1ubuntu2.18.04.4), libwavpack1:amd64 (5.1.0-2ubuntu1.2), libdbusmenu-gtk4:amd64 (16.04.1+18.04.20171206-0ubuntu1), gnome-bluetooth:amd64 (3.28.0-2ubuntu0.1), software-properties-gtk:amd64 (0.96.24.32.7), xserver-xorg-video-ati-hwe-18.04:amd64 (1:18.1.0-1~18.04.1), libqqwing2v5:amd64 (1.3.4-1.1), ssl-cert:amd64 (1.0.39), grub-pc:amd64 (2.02-2ubuntu8.12, automatic), python3-uno:amd64 (1:6.0.7-0ubuntu0.18.04.2), colord-data:amd64 (1.3.3-2build1), libblockdev-part2:amd64 (2.16-2), libgudev-1.0-0:amd64 (1:232-2), fontconfig-config:amd64 (2.12.6-0ubuntu2), libnet-http-perl:amd64 (6.17-1), libatk-adaptor:amd64 (2.26.2-1), cheese:amd64 (3.28.0-1ubuntu1), fwupdate:amd64 (10-3), libcanberra-gtk3-module:amd64 (0.30-5ubuntu1), libparted-fs-resize0:amd64 (3.2-20ubuntu0.1), p11-kit-modules:amd64 (0.23.9-2), libminiupnpc10:amd64 (1.9.20140610-4ubuntu2), fonts-tlwg-typewriter:amd64 (1:0.6.4-2), libx11-6:amd64 (2:1.6.4-3ubuntu0.1), liboauth0:amd64 (1.0.3-1), libopus0:amd64 (1.1.2-1ubuntu1), libgexiv2-2:amd64 (0.10.8-1), fonts-smc-keraleeyam:amd64 (2.0-1), python3-requests:amd64 (2.18.4-2ubuntu0.1), libgpod4:amd64 (0.8.3-11), libisl19:amd64 (0.19-1), fonts-lohit-deva:amd64 (2.95.4-2), gir1.2-gdm-1.0:amd64 (3.28.3-0ubuntu18.04.3), memtest86+:amd64 (5.01-3ubuntu2), glib-networking-common:amd64 (2.56.0-1), fonts-smc-suruma:amd64 (3.2.1-1), python3-httplib2:amd64 (0.9.2+dfsg-1), libgstreamer-plugins-good1.0-0:amd64 (1.14.1-1ubuntu1~ubuntu18.04.1), libvpx5:amd64 (1.7.0-3), libgcr-ui-3-1:amd64 (3.28.0-1), fonts-tlwg-garuda:amd64 (1:0.6.4-2), libnet-smtp-ssl-perl:amd64 (1.04-1), libsoup2.4-1:amd64 (2.62.1-1ubuntu0.1), python3-cups:amd64 (1.9.73-2), fonts-sil-abyssinica:amd64 (1.500-1), libtalloc2:amd64 (2.1.10-2ubuntu1), libio-socket-ssl-perl:amd64 (2.056-1), gtk2-engines-murrine:amd64 (0.98.2-2ubuntu1), libwebpdemux2:amd64 (0.6.1-2), xcursor-themes:amd64 (1.0.4-1), ibus-gtk:amd64 (1.5.17-3ubuntu4), libpam-gnome-keyring:amd64 (3.28.0.2-1ubuntu1.18.04.1), libexempi3:amd64 (2.4.5-2), libltdl7:amd64 (2.4.6-2), gnome-disk-utility:amd64 (3.28.3-0ubuntu1~18.04.1), gstreamer1.0-pulseaudio:amd64 (1.14.1-1ubuntu1~ubuntu18.04.1), libgbm1:amd64 (18.2.2-0ubuntu1~18.04.2), fonts-taml:amd64 (2:1.3), ibus-gtk3:amd64 (1.5.17-3ubuntu4), linux-image-4.18.0-15-generic:amd64 (4.18.0-15.16~18.04.1, automatic), x11-session-utils:amd64 (7.7+2build1), libxshmfence1:amd64 (1.3-1), libfile-fcntllock-perl:amd64 (0.22-3build2), mutter-common:amd64 (3.28.3-2~ubuntu18.04.2), fonts-tlwg-kinnari-ttf:amd64 (1:0.6.4-2), libpaper1:amd64 (1.1.24+nmu5ubuntu1), geoclue-2.0:amd64 (2.4.7-1ubuntu1), libapt-pkg-perl:amd64 (0.1.33build1), python-talloc:amd64 (2.1.10-2ubuntu1), libplymouth4:amd64 (0.9.3-1ubuntu7.18.04.1), libvisio-0.1-1:amd64 (0.1.6-1build1), gnome-user-guide:amd64 (3.28.2+git20180715-0ubuntu0.1), krb5-locales:amd64 (1.16-2ubuntu0.1), libxkbcommon-x11-0:amd64 (0.8.0-1ubuntu0.1), libxmlsec1-nss:amd64 (1.2.25-1build1), python3-renderpm:amd64 (3.4.0-3build1), libsm6:amd64 (2:1.2.2-1), thunderbird-gnome-support:amd64 (1:60.4.0+build2-0ubuntu0.18.04.1), apturl:amd64 (0.5.2ubuntu14.2), gir1.2-gnomedesktop-3.0:amd64 (3.28.2-0ubuntu1.2), libgeocode-glib0:amd64 (3.25.4.1-4), python3-xdg:amd64 (0.25-4ubuntu1), python3-pymacaroons:amd64 (0.13.0-1), libgeoclue-2-0:amd64 (2.4.7-1ubuntu1), dirmngr:amd64 (2.2.4-1ubuntu1.2), gir1.2-rb-3.0:amd64 (3.4.2-4ubuntu1), deja-dup:amd64 (37.1-2fakesync1ubuntu0.1), libreoffice-style-galaxy:amd64 (1:6.0.7-0ubuntu0.18.04.2), libndp0:amd64 (1.6-1), libreoffice-base-core:amd64 (1:6.0.7-0ubuntu0.18.04.2), libusbmuxd4:amd64 (1.1.0~git20171206.c724e70f-0.1), python3-simplejson:amd64 (3.13.2-1), libavahi-ui-gtk3-0:amd64 (0.7-3.1ubuntu1.2), libwayland-client0:amd64 (1.16.0-1ubuntu1.1~18.04.1), fonts-samyak-taml:amd64 (1.2.2-4), libspectre1:amd64 (0.2.8-1), libperl5.26:amd64 (5.26.1-6ubuntu0.3), libcairo-perl:amd64 (1.106-2build2), aisleriot:amd64 (1:3.22.5-1), libespeak-ng1:amd64 (1.49.2+dfsg-1), libaspell15:amd64 (0.60.7~20110707-4), libgmime-3.0-0:amd64 (3.2.0-1), samba-libs:amd64 (2:4.7.6+dfsg~ubuntu-0ubuntu2.6), libgnome-todo:amd64 (3.28.1-1), binutils-x86-64-linux-gnu:amd64 (2.30-21ubuntu1~18.04), libstartup-notification0:amd64 (0.12-5), grub-pc-bin:amd64 (2.02-2ubuntu8.12, automatic), xserver-xephyr:amd64 (2:1.19.6-1ubuntu4.2), sbsigntool:amd64 (0.6-3.2ubuntu2), libcdio-paranoia2:amd64 (10.2+0.94+2-2build1), xorg-docs-core:amd64 (1:1.7.1-1.1), rhythmbox-data:amd64 (3.4.2-4ubuntu1), fonts-tlwg-waree:amd64 (1:0.6.4-2), libpangoxft-1.0-0:amd64 (1.40.14-1ubuntu0.1), apport:amd64 (2.20.9-0ubuntu7.5), libgdm1:amd64 (3.28.3-0ubuntu18.04.3), gnome-font-viewer:amd64 (3.28.0-1), libiptc0:amd64 (1.6.1-2ubuntu2), nautilus-share:amd64 (0.7.3-2ubuntu3), gir1.2-gck-1:amd64 (3.28.0-1), libappstream-glib8:amd64 (0.7.7-2), gdisk:amd64 (1.0.3-1), libdrm-amdgpu1:amd64 (2.4.95-1~18.04.1), libinput-bin:amd64 (1.10.4-1), libwpg-0.3-3:amd64 (0.3.1-3), libreoffice-ogltrans:amd64 (1:6.0.7-0ubuntu0.18.04.2), libnfnetlink0:amd64 (1.0.1-3), fonts-tlwg-typo:amd64 (1:0.6.4-2), libmtp-runtime:amd64 (1.1.13-1), libwmf0.2-7-gtk:amd64 (0.2.8.4-12), liblqr-1-0:amd64 (0.4.2-2.1), libexif12:amd64 (0.6.21-4), libhtml-tagset-perl:amd64 (3.20-3), libebackend-1.2-10:amd64 (3.28.5-0ubuntu0.18.04.1), xserver-xorg-video-qxl-hwe-18.04:amd64 (0.1.5-2build2~18.04.1), gir1.2-totemplparser-1.0:amd64 (3.26.0-1ubuntu2), cups-filters:amd64 (1.20.2-0ubuntu3), fonts-ubuntu:amd64 (0.83-2), fontconfig:amd64 (2.12.6-0ubuntu2), libmediaart-2.0-0:amd64 (1.9.4-1), fonts-noto-color-emoji:amd64 (0~20180810-0ubuntu1), libsane1:amd64 (1.0.27-1~experimental3ubuntu2), fonts-lklug-sinhala:amd64 (0.6-3), imagemagick-6.q16:amd64 (8:6.9.7.4+dfsg-16ubuntu6.4), libboost-iostreams1.65.1:amd64 (1.65.1+dfsg-0ubuntu5), libtiff5:amd64 (4.0.9-5ubuntu0.1), xserver-xorg-video-vesa-hwe-18.04:amd64 (1:2.4.0-1~18.04.1), libreoffice-impress:amd64 (1:6.0.7-0ubuntu0.18.04.2), evince-common:amd64 (3.28.4-0ubuntu1), groff-base:amd64 (1.22.3-10), udisks2:amd64 (2.7.6-3ubuntu0.2), ppp:amd64 (2.4.7-2+2ubuntu1.1), libsnmp30:amd64 (5.7.3+dfsg-1.8ubuntu3.1), libfile-mimeinfo-perl:amd64 (0.28-1), libgnome-autoar-0-0:amd64 (0.2.3-1), libllvm6.0:amd64 (1:6.0-1ubuntu2), libao-common:amd64 (1.2.2+20180113-1ubuntu1), ubuntu-drivers-common:amd64 (1:0.5.2.2), gvfs-libs:amd64 (1.36.1-0ubuntu1.2), gvfs-fuse:amd64 (1.36.1-0ubuntu1.2), nautilus:amd64 (1:3.26.4-0~ubuntu18.04.3), libxau6:amd64 (1:1.0.8-1), python3-speechd:amd64 (0.8.8-1ubuntu1), libpeas-common:amd64 (1.22.0-2), libnautilus-extension1a:amd64 (1:3.26.4-0~ubuntu18.04.3), ubuntu-docs:amd64 (18.04.4), libxaw7:amd64 (2:1.0.13-1), libfile-listing-perl:amd64 (6.04-1), media-player-info:amd64 (23-1), libgnome-desktop-3-17:amd64 (3.28.2-0ubuntu1.2), libclone-perl:amd64 (0.39-1), fonts-telu:amd64 (2:1.2), fonts-lohit-orya:amd64 (2.91.2-1), libgee-0.8-2:amd64 (0.20.1-1), gir1.2-wnck-3.0:amd64 (3.24.1-2), libfreerdp2-2:amd64 (2.0.0~git20170725.1.1648deb+dfsg1-7ubuntu0.1), libatk1.0-0:amd64 (2.28.1-1), libsub-name-perl:amd64 (0.21-1build1), librtmp1:amd64 (2.4+20151223.gitfa8646d.1-1), libxcomposite1:amd64 (1:0.4.4-2), remmina:amd64 (1.2.0-rcgit.29+dfsg-1ubuntu1), gir1.2-peas-1.0:amd64 (1.22.0-2), adwaita-icon-theme:amd64 (3.28.0-1ubuntu1), python3-cryptography:amd64 (2.1.4-1ubuntu1.2), busybox-static:amd64 (1:1.27.2-2ubuntu3), libgtk-3-bin:amd64 (3.22.30-1ubuntu1), libnss-mdns:amd64 (0.10-8ubuntu1), python3-distupgrade:amd64 (1:18.04.30), libsmbios-c2:amd64 (2.4.1-1), man-db:amd64 (2.8.3-2ubuntu0.1), libsasl2-modules:amd64 (2.1.27~101-g0780600+dfsg-3ubuntu2), libpangocairo-1.0-0:amd64 (1.40.14-1ubuntu0.1), libebook-1.2-19:amd64 (3.28.5-0ubuntu0.18.04.1), libpulse0:amd64 (1:11.1-1ubuntu7.1), libgeoip1:amd64 (1.6.12-1), python3-debconf:amd64 (1.5.66), yelp-xsl:amd64 (3.20.1-4), branding-ubuntu:amd64 (0.10), cups-ppdc:amd64 (2.2.7-1ubuntu2.3), python3-commandnotfound:amd64 (18.04.5), psmisc:amd64 (23.1-1ubuntu0.1), libtotem-plparser18:amd64 (3.26.0-1ubuntu2), libmpg123-0:amd64 (1.25.10-1), libsysmetrics1:amd64 (1.3.0~18.04), libodfgen-0.1-1:amd64 (0.1.6-2), ubuntu-software:amd64 (3.28.1-0ubuntu4.18.04.8), gir1.2-vte-2.91:amd64 (0.52.2-1ubuntu1~18.04.2), gir1.2-gtksource-3.0:amd64 (3.24.7-1), python3-update-manager:amd64 (1:18.04.11.9), libcupsmime1:amd64 (2.2.7-1ubuntu2.3), libcaca0:amd64 (0.99.beta19-2ubuntu0.18.04.1), libxcb-image0:amd64 (0.4.0-1build1), libxcb1:amd64 (1.13-1), grub-gfxpayload-lists:amd64 (0.7, automatic), libevview3-3:amd64 (3.28.4-0ubuntu1), libimobiledevice6:amd64 (1.2.1~git20171128.5a854327+dfsg-0.1), gir1.2-gweather-3.0:amd64 (3.28.2-1~ubuntu18.04.1), kerneloops:amd64 (0.12+git20140509-6ubuntu2), liblwp-protocol-https-perl:amd64 (6.07-2), libxtst6:amd64 (2:1.2.3-1), libatspi2.0-0:amd64 (2.28.0-1), gir1.2-snapd-1:amd64 (1.43-0ubuntu0.18.04.1), printer-driver-sag-gdi:amd64 (0.1-5), ubuntu-release-upgrader-core:amd64 (1:18.04.30), librsvg2-2:amd64 (2.40.20-2), python3-apport:amd64 (2.20.9-0ubuntu7.5), im-config:amd64 (0.34-1ubuntu1.2), libxi6:amd64 (2:1.7.9-1), libkrb5support0:amd64 (1.16-2ubuntu0.1), fonts-tlwg-sawasdee:amd64 (1:0.6.4-2), gtk2-engines-pixbuf:amd64 (2.24.32-1ubuntu1), libjbig2dec0:amd64 (0.13-6), libiec61883-0:amd64 (1.2.0-2), libilmbase12:amd64 (2.2.0-11ubuntu2), libxt6:amd64 (1:1.1.5-1), hplip:amd64 (3.17.10+repack0-5), libnih1:amd64 (1.0.3-6ubuntu2), liblouisutdml8:amd64 (2.7.0-1), libxv1:amd64 (2:1.0.11-1), avahi-daemon:amd64 (0.7-3.1ubuntu1.2), gir1.2-gnomebluetooth-1.0:amd64 (3.28.0-2ubuntu0.1), fonts-tlwg-umpush:amd64 (1:0.6.4-2), libnss-myhostname:amd64 (237-3ubuntu10.12), libvorbisenc2:amd64 (1.3.5-4.2), libnet-dbus-perl:amd64 (1.1.0-4build2), libtag1v5:amd64 (1.11.1+dfsg.1-0.2build2), libxcb-res0:amd64 (1.13-1), libdee-1.0-4:amd64 (1.2.7+17.10.20170616-0ubuntu4), python3-cffi-backend:amd64 (1.11.5-1), guile-2.0-libs:amd64 (2.0.13+1-5ubuntu0.1), libclucene-core1v5:amd64 (2.3.3.4+dfsg-1), libfuse2:amd64 (2.9.7-1ubuntu1), fonts-lohit-knda:amd64 (2.5.4-1), libcupsfilters1:amd64 (1.20.2-0ubuntu3), libhpmud0:amd64 (3.17.10+repack0-5), libneon27-gnutls:amd64 (0.30.2-2build1), fonts-smc-rachana:amd64 (7.0-2), dmidecode:amd64 (3.1-1), libgpod-common:amd64 (0.8.3-11), libgstreamer-gl1.0-0:amd64 (1.14.1-1ubuntu1~ubuntu18.04.1), libpulse-mainloop-glib0:amd64 (1:11.1-1ubuntu7.1), fonts-tlwg-loma:amd64 (1:0.6.4-2), libxinerama1:amd64 (2:1.1.3-1), libsonic0:amd64 (0.2.0-6), liborcus-0.13-0:amd64 (0.13.4-2), libblockdev2:amd64 (2.16-2), libspeex1:amd64 (1.2~rc1.2-1ubuntu2), libcolamd2:amd64 (1:5.1.2-2), libenchant1c2a:amd64 (1.6.0-11.1), libhtml-tree-perl:amd64 (5.07-1), libnl-3-200:amd64 (3.2.29-0ubuntu3), libldap-common:amd64 (2.4.45+dfsg-1ubuntu1.1), libavahi-core7:amd64 (0.7-3.1ubuntu1.2), libwayland-egl1-mesa:amd64 (18.2.2-0ubuntu1~18.04.2), fonts-smc-manjari:amd64 (1.5.1-1), libgdbm5:amd64 (1.14.1-6), gir1.2-udisks-2.0:amd64 (2.7.6-3ubuntu0.2), fonts-dejavu-core:amd64 (2.37-1), liblwres160:amd64 (1:9.11.3+dfsg-1ubuntu1.3), python3-markupsafe:amd64 (1.0-1build1), libjack-jackd2-0:amd64 (1.9.12~dfsg-2), acpi-support:amd64 (0.142), libntfs-3g88:amd64 (1:2017.3.23-2), linux-image-generic-hwe-18.04:amd64 (4.18.0.15.65, automatic), libhcrypto4-heimdal:amd64 (7.5.0+dfsg-1), libxml-twig-perl:amd64 (1:3.50-1), libxcb-keysyms1:amd64 (0.4.0-1), libglib2.0-bin:amd64 (2.56.3-0ubuntu0.18.04.1), ufw:amd64 (0.35-5), libkeyutils1:amd64 (1.5.9-9.2ubuntu2), espeak-ng-data:amd64 (1.49.2+dfsg-1), libxmuu1:amd64 (2:1.1.2-2), fonts-gujr:amd64 (2:1.2), libxcb-xv0:amd64 (1.13-1), printer-driver-gutenprint:amd64 (5.2.13-2), lintian:amd64 (2.5.81ubuntu1), libmailtools-perl:amd64 (2.18-1), ure:amd64 (6.0.7-0ubuntu0.18.04.2), brltty:amd64 (5.5-4ubuntu2.0.1), libunity9:amd64 (7.1.4+18.04.20180209.1-0ubuntu2), fonts-guru:amd64 (2:1.2), gnome-shell-common:amd64 (3.28.3-0ubuntu0.18.04.4), libxft2:amd64 (2.3.2-1), zenity:amd64 (3.28.1-1), perl-openssl-defaults:amd64 (3build1), ibus-table:amd64 (1.9.14-3), libnetfilter-conntrack3:amd64 (1.0.6-2), libpaper-utils:amd64 (1.1.24+nmu5ubuntu1), libreoffice-writer:amd64 (1:6.0.7-0ubuntu0.18.04.2), libmm-glib0:amd64 (1.6.8-2ubuntu1), libjson-glib-1.0-common:amd64 (1.4.2-3), gir1.2-gcr-3:amd64 (3.28.0-1), libgck-1-0:amd64 (3.28.0-1), libxfont2:amd64 (1:2.0.3-1), libxrandr2:amd64 (2:1.5.1-1), libgstreamer-plugins-base1.0-0:amd64 (1.14.1-1ubuntu1~ubuntu18.04.1), libgail-3-0:amd64 (3.22.30-1ubuntu1), system-config-printer-udev:amd64 (1.5.11-1ubuntu2), syslinux:amd64 (3:6.03+dfsg1-2), xwayland:amd64 (2:1.19.6-1ubuntu4.2), libtie-ixhash-perl:amd64 (1.23-2), libtheora0:amd64 (1.1.1+dfsg.1-14), libreoffice-common:amd64 (1:6.0.7-0ubuntu0.18.04.2), libsndfile1:amd64 (1.0.28-4), fonts-smc-uroob:amd64 (2.0-1), libjpeg8:amd64 (8c-2ubuntu8), fonts-samyak-gujr:amd64 (1.2.2-4), parted:amd64 (3.2-20ubuntu0.1), libdrm2:amd64 (2.4.95-1~18.04.1), libnma0:amd64 (1.8.10-2ubuntu2), gedit-common:amd64 (3.28.1-1ubuntu1.1), gnome-startup-applications:amd64 (3.28.1-0ubuntu3), libxcb-shape0:amd64 (1.13-1), gstreamer1.0-x:amd64 (1.14.1-1ubuntu1~ubuntu18.04.1), python3-pkg-resources:amd64 (39.0.1-2), fonts-tlwg-waree-ttf:amd64 (1:0.6.4-2), libpcaudio0:amd64 (1.0-1), libyaml-libyaml-perl:amd64 (0.69+repack-1), libcanberra-pulse:amd64 (0.30-5ubuntu1), ghostscript:amd64 (9.26~dfsg+0-0ubuntu0.18.04.4), libglx0:amd64 (1.0.0-2ubuntu2.2), packagekit:amd64 (1.1.9-1ubuntu2.18.04.4), libgom-1.0-0:amd64 (0.3.3-4), libcolord2:amd64 (1.3.3-2build1), fonts-nakula:amd64 (1.0-3), gir1.2-goa-1.0:amd64 (3.28.0-0ubuntu2.1), ubuntu-wallpapers-bionic:amd64 (18.04.1-0ubuntu1), libgomp1:amd64 (8.2.0-1ubuntu2~18.04), libvolume-key1:amd64 (0.3.9-4), fonts-lohit-beng-bengali:amd64 (2.91.5-1), libproxy1-plugin-networkmanager:amd64 (0.4.15-1), libwebkit2gtk-4.0-37:amd64 (2.22.5-0ubuntu0.18.04.1), libdbus-glib-1-2:amd64 (0.110-2), gnome-online-accounts:amd64 (3.28.0-0ubuntu2.1), gir1.2-upowerglib-1.0:amd64 (0.99.7-2), xserver-xorg-video-amdgpu-hwe-18.04:amd64 (18.1.0-1~18.04.1), rfkill:amd64 (2.31.1-0.4ubuntu3.3), libmbim-proxy:amd64 (1.14.2-2.1ubuntu1), libcanberra-gtk3-0:amd64 (0.30-5ubuntu1), wpasupplicant:amd64 (2:2.6-15ubuntu2.1), libgdk-pixbuf2.0-bin:amd64 (2.36.11-2), shotwell:amd64 (0.28.4-0ubuntu1), openprinting-ppds:amd64 (20180306-1), linux-generic-hwe-18.04:amd64 (4.18.0.15.65), libfontembed1:amd64 (1.20.2-0ubuntu3), libgspell-1-1:amd64 (1.6.1-1), gir1.2-atspi-2.0:amd64 (2.28.0-1), libglu1-mesa:amd64 (9.0.0-2.1build1), python3-rfc3339:amd64 (1.0-4), hicolor-icon-theme:amd64 (0.17-2), usb-modeswitch-data:amd64 (20170806-2), libglib-perl:amd64 (3:1.326-1build1), gir1.2-gst-plugins-base-1.0:amd64 (1.14.1-1ubuntu1~ubuntu18.04.1), liblua5.3-0:amd64 (5.3.3-1), fonts-tlwg-garuda-ttf:amd64 (1:0.6.4-2), libfont-afm-perl:amd64 (1.20-2), fonts-orya-extra:amd64 (2.0-5ubuntu0.1), libhttp-cookies-perl:amd64 (6.04-1), mlocate:amd64 (0.26-2ubuntu3.1), totem-plugins:amd64 (3.26.0-0ubuntu6.2), libxfixes3:amd64 (1:5.0.3-1), libtotem0:amd64 (3.26.0-0ubuntu6.2), libthai0:amd64 (0.1.27-2), fonts-tlwg-sawasdee-ttf:amd64 (1:0.6.4-2), libpolkit-backend-1-0:amd64 (0.105-20ubuntu0.18.04.4), libwebpmux3:amd64 (0.6.1-2), gnome-todo-common:amd64 (3.28.1-1), libgutenprint2:amd64 (5.2.13-2), gnome-shell-extension-appindicator:amd64 (18.04.1), libxml-namespacesupport-perl:amd64 (1.12-1), libijs-0.35:amd64 (0.35-13), libio-string-perl:amd64 (1.08-3), nautilus-sendto:amd64 (3.8.6-2), libxxf86dga1:amd64 (2:1.1.4-1), emacsen-common:amd64 (2.0.8), libio-pty-perl:amd64 (1:1.08-1.1build4), libfontconfig1:amd64 (2.12.6-0ubuntu2), libwnck-3-0:amd64 (3.24.1-2), gir1.2-totem-1.0:amd64 (3.26.0-0ubuntu6.2), libasyncns0:amd64 (0.8-6), fonts-mlym:amd64 (2:1.2), libx11-data:amd64 (2:1.6.4-3ubuntu0.1), libblockdev-utils2:amd64 (2.16-2), ghostscript-x:amd64 (9.26~dfsg+0-0ubuntu0.18.04.4), libgnome-games-support-common:amd64 (1.4.1-1), libmhash2:amd64 (0.9.9.9-7), libgl1-mesa-dri:amd64 (18.2.2-0ubuntu1~18.04.2), libfile-copy-recursive-perl:amd64 (0.40-1), aspell:amd64 (0.60.7~20110707-4), libgnome-games-support-1-3:amd64 (1.4.1-1), fonts-lohit-taml:amd64 (2.91.3-1), libxml-libxml-perl:amd64 (2.0128+dfsg-5), fonts-tlwg-typo-ttf:amd64 (1:0.6.4-2), libupower-glib3:amd64 (0.99.7-2), libgdk-pixbuf2.0-common:amd64 (2.36.11-2), libopenexr22:amd64 (2.2.0-11.1ubuntu1), libsmbclient:amd64 (2:4.7.6+dfsg~ubuntu-0ubuntu2.6), unzip:amd64 (6.0-21ubuntu1), xorg:amd64 (1:7.7+19ubuntu7.1), libspeexdsp1:amd64 (1.2~rc1.2-1ubuntu2), libboost-locale1.65.1:amd64 (1.65.1+dfsg-0ubuntu5), openssh-client:amd64 (1:7.6p1-4ubuntu0.2), libfwupd2:amd64 (1.0.9-0ubuntu2), fonts-beng:amd64 (2:1.2), libmwaw-0.3-3:amd64 (0.3.13-1), libsodium23:amd64 (1.0.16-2), libgnome-menu-3-0:amd64 (3.13.3-11ubuntu1.1), aptdaemon-data:amd64 (1.1.1+bzr982-0ubuntu19), libmagickcore-6.q16-3:amd64 (8:6.9.7.4+dfsg-16ubuntu6.4), zip:amd64 (3.0-11build1), libgtk2.0-common:amd64 (2.24.32-1ubuntu1), liblouisutdml-bin:amd64 (2.7.0-1), libtdb1:amd64 (1.3.15-2), libgs9-common:amd64 (9.26~dfsg+0-0ubuntu0.18.04.4), libgtksourceview-3.0-1:amd64 (3.24.7-1), gnome-initial-setup:amd64 (3.28.0-2ubuntu6.16.04.4), avahi-autoipd:amd64 (0.7-3.1ubuntu1.2), fonts-samyak-mlym:amd64 (1.2.2-4), thunderbird:amd64 (1:60.4.0+build2-0ubuntu0.18.04.1), gsfonts:amd64 (1:8.11+urwcyr1.0.7~pre44-4.4), gir1.2-dbusmenu-glib-0.4:amd64 (16.04.1+18.04.20171206-0ubuntu1), binutils-common:amd64 (2.30-21ubuntu1~18.04), libasound2:amd64 (1.1.3-5ubuntu0.2), libsane-hpaio:amd64 (3.17.10+repack0-5), network-manager-config-connectivity-ubuntu:amd64 (1.10.6-2ubuntu1.1), time:amd64 (1.7-25.1build1), usbutils:amd64 (1:007-4build1), libblockdev-part-err2:amd64 (2.16-2), gnome-session-bin:amd64 (3.28.1-0ubuntu3), syslinux-legacy:amd64 (2:3.63+dfsg-2ubuntu9), libasound2-plugins:amd64 (1.1.1-1ubuntu1), x11-xserver-utils:amd64 (7.7+7build1), libunwind8:amd64 (1.2.1-8), genisoimage:amd64 (9:1.1.11-3ubuntu2), libgraphite2-3:amd64 (1.3.11-2), libgpm2:amd64 (1.20.7-5), libxxf86vm1:amd64 (1:1.1.4-1), libfftw3-double3:amd64 (3.3.7-1), libcheese-gtk25:amd64 (3.28.0-1ubuntu1), remmina-plugin-rdp:amd64 (1.2.0-rcgit.29+dfsg-1ubuntu1), plymouth:amd64 (0.9.3-1ubuntu7.18.04.1), libjpeg-turbo8:amd64 (1.5.2-0ubuntu5.18.04.1), light-themes:amd64 (16.10+18.04.20181005-0ubuntu1), qpdf:amd64 (8.0.2-3), libvisual-0.4-0:amd64 (0.4.0-11), libmessaging-menu0:amd64 (13.10.1+17.04.20170120-0ubuntu2), libgcab-1.0-0:amd64 (1.1-2), ltrace:amd64 (0.7.3-6ubuntu1), cheese-common:amd64 (3.28.0-1ubuntu1), bluez-obexd:amd64 (5.48-0ubuntu3.1), libdbusmenu-gtk3-4:amd64 (16.04.1+18.04.20171206-0ubuntu1), fonts-tlwg-loma-ttf:amd64 (1:0.6.4-2), libcolord-gtk1:amd64 (0.1.26-2), printer-driver-pnm2ppa:amd64 (1.13+nondbs-0ubuntu6), libxdamage1:amd64 (1:1.1.4-3), gir1.2-gdesktopenums-3.0:amd64 (3.28.0-1ubuntu1), fonts-khmeros-core:amd64 (5.0-7ubuntu1), libsocket6-perl:amd64 (0.27-1build2), cups-filters-core-drivers:amd64 (1.20.2-0ubuntu3), librest-0.7-0:amd64 (0.8.0-2), dictionaries-common:amd64 (1.27.2), policykit-1:amd64 (0.105-20ubuntu0.18.04.4), gvfs:amd64 (1.36.1-0ubuntu1.2), file-roller:amd64 (3.28.0-1ubuntu1), gnome-control-center-faces:amd64 (1:3.28.2-0ubuntu0.18.04.2), ibus:amd64 (1.5.17-3ubuntu4), libdjvulibre21:amd64 (3.5.27.1-8), python3-keyrings.alt:amd64 (3.0-1), libatk-bridge2.0-0:amd64 (2.26.2-1), thermald:amd64 (1.7.0-5ubuntu2, automatic), libpwquality1:amd64 (1.4.0-2), python3-cairo:amd64 (1.16.2-1), librhythmbox-core10:amd64 (3.4.2-4ubuntu1), ubuntu-artwork:amd64 (1:16.10+18.04.20181005-0ubuntu1), libgl1-mesa-glx:amd64 (18.2.2-0ubuntu1~18.04.2), python3-aptdaemon:amd64 (1.1.1+bzr982-0ubuntu19), apport-gtk:amd64 (2.20.9-0ubuntu7.5), libtimedate-perl:amd64 (2.3000-2), usbmuxd:amd64 (1.1.0-2ubuntu0.1), libphonenumber7:amd64 (7.1.0-5ubuntu5), ubuntu-release-upgrader-gtk:amd64 (1:18.04.30), libjbig0:amd64 (2.1-3.1build1), libevent-2.1-6:amd64 (2.1.8-stable-4build1), fonts-smc-dyuthi:amd64 (2.0-1), ubuntu-wallpapers:amd64 (18.04.1-0ubuntu1), libsane-common:amd64 (1.0.27-1~experimental3ubuntu2), python3-crypto:amd64 (2.6.1-8ubuntu2), libvte-2.91-common:amd64 (0.52.2-1ubuntu1~18.04.2), libdigest-hmac-perl:amd64 (1.03+dfsg-1), fonts-opensymbol:amd64 (2:102.10+LibO6.0.7-0ubuntu0.18.04.2), libxmu6:amd64 (2:1.1.2-2), pciutils:amd64 (1:3.5.2-1ubuntu1), libcupsppdc1:amd64 (2.2.7-1ubuntu2.3), gir1.2-packagekitglib-1.0:amd64 (1.1.9-1ubuntu2.18.04.4), libflac8:amd64 (1.3.2-1), libnet-domain-tld-perl:amd64 (1.75-1), fwupd:amd64 (1.0.9-0ubuntu2), xfonts-base:amd64 (1:1.0.4+nmu1), python3-tz:amd64 (2018.3-2), libpagemaker-0.0-0:amd64 (0.0.4-1), libbinutils:amd64 (2.30-21ubuntu1~18.04), libebook-contacts-1.2-2:amd64 (3.28.5-0ubuntu0.18.04.1), gir1.2-webkit2-4.0:amd64 (2.22.5-0ubuntu0.18.04.1), libpython2.7-minimal:amd64 (2.7.15~rc1-1ubuntu0.1), multiarch-support:amd64 (2.27-3ubuntu1), gnome-terminal-data:amd64 (3.28.2-1ubuntu1~18.04.1), python3-ptyprocess:amd64 (0.5.2-1), unattended-upgrades:amd64 (1.1ubuntu1.18.04.8), libibus-1.0-5:amd64 (1.5.17-3ubuntu4), pulseaudio-module-bluetooth:amd64 (1:11.1-1ubuntu7.1), libnss3:amd64 (2:3.35-2ubuntu2.1), libedit2:amd64 (3.1-20170329-1), gnome-todo:amd64 (3.28.1-1), libdrm-intel1:amd64 (2.4.95-1~18.04.1), libwacom2:amd64 (0.29-1), transmission-gtk:amd64 (2.92-3ubuntu2), libwnck-3-common:amd64 (3.24.1-2), libroken18-heimdal:amd64 (7.5.0+dfsg-1), libedata-book-1.2-25:amd64 (3.28.5-0ubuntu0.18.04.1), fonts-lohit-telu:amd64 (2.5.5-1), fonts-tlwg-mono-ttf:amd64 (1:0.6.4-2), libpcap0.8:amd64 (1.8.1-6ubuntu1), libboost-filesystem1.65.1:amd64 (1.65.1+dfsg-0ubuntu5), fonts-kacst:amd64 (2.01+mry-14), libtwolame0:amd64 (0.3.13-3), libfreetype6:amd64 (2.8.1-2ubuntu2), libcairo-gobject-perl:amd64 (1.004-2build3), libudisks2-0:amd64 (2.7.6-3ubuntu0.2), gir1.2-ibus-1.0:amd64 (1.5.17-3ubuntu4), liblouis-data:amd64 (3.5.0-1ubuntu0.3), python3-launchpadlib:amd64 (1.10.6-1), firefox:amd64 (65.0+build2-0ubuntu0.18.04.1), remmina-plugin-secret:amd64 (1.2.0-rcgit.29+dfsg-1ubuntu1), perl:amd64 (5.26.1-6ubuntu0.3), rsync:amd64 (3.1.2-2.1ubuntu1), libcheese8:amd64 (3.28.0-1ubuntu1), totem-common:amd64 (3.26.0-0ubuntu6.2), libreoffice-pdfimport:amd64 (1:6.0.7-0ubuntu0.18.04.2), libsgutils2-2:amd64 (1.42-2ubuntu1), xauth:amd64 (1:1.0.10-1), modemmanager:amd64 (1.6.8-2ubuntu1), gvfs-common:amd64 (1.36.1-0ubuntu1.2), libzeitgeist-2.0-0:amd64 (1.0-0.1ubuntu1), apparmor:amd64 (2.12-4ubuntu5.1), totem:amd64 (3.26.0-0ubuntu6.2), python3-oauth:amd64 (1.0.1-5), fonts-gujr-extra:amd64 (1.0-6ubuntu0.1), command-not-found:amd64 (18.04.5), libetonyek-0.1-1:amd64 (0.1.7-3), dns-root-data:amd64 (2018013001), python3-nacl:amd64 (1.1.2-1build1), gdbserver:amd64 (8.1-0ubuntu3), libasn1-8-heimdal:amd64 (7.5.0+dfsg-1), libhunspell-1.6-0:amd64 (1.6.2-1), uno-libs3:amd64 (6.0.7-0ubuntu0.18.04.2), libisccc160:amd64 (1:9.11.3+dfsg-1ubuntu1.3), gnome-keyring-pkcs11:amd64 (3.28.0.2-1ubuntu1.18.04.1), libkrb5-26-heimdal:amd64 (7.5.0+dfsg-1), wget:amd64 (1.19.4-1ubuntu2.1), libmagickcore-6.q16-3-extra:amd64 (8:6.9.7.4+dfsg-16ubuntu6.4), spice-vdagent:amd64 (0.17.0-1ubuntu2), nautilus-data:amd64 (1:3.26.4-0~ubuntu18.04.3), gnome-shell:amd64 (3.28.3-0ubuntu0.18.04.4), libgc1c2:amd64 (1:7.4.2-8ubuntu1), gir1.2-gstreamer-1.0:amd64 (1.14.1-1~ubuntu18.04.1), libedata-cal-1.2-28:amd64 (3.28.5-0ubuntu0.18.04.1), libmozjs-52-0:amd64 (52.9.1-0ubuntu0.18.04.1), cups-bsd:amd64 (2.2.7-1ubuntu2.3), libreoffice-style-tango:amd64 (1:6.0.7-0ubuntu0.18.04.2), libxres1:amd64 (2:1.2.0-2), crda:amd64 (3.18-1build1), telnet:amd64 (0.17-41), avahi-utils:amd64 (0.7-3.1ubuntu1.2), libical3:amd64 (3.0.1-5), python3-requests-unixsocket:amd64 (0.1.5-3), x11-common:amd64 (1:7.7+19ubuntu7.1), libappstream4:amd64 (0.12.0-3ubuntu1), gnome-mines:amd64 (1:3.28.0-1ubuntu1), gtk-update-icon-cache:amd64 (3.22.30-1ubuntu1), libdrm-radeon1:amd64 (2.4.95-1~18.04.1), libdmapsharing-3.0-2:amd64 (2.9.39-2), libxml-parser-perl:amd64 (2.44-2build3), libxvmc1:amd64 (2:1.0.10-1), mtools:amd64 (4.0.18-2ubuntu1), remmina-plugin-vnc:amd64 (1.2.0-rcgit.29+dfsg-1ubuntu1), libsnapd-glib1:amd64 (1.43-0ubuntu0.18.04.1), libxpm4:amd64 (1:3.5.12-1), dbus-user-session:amd64 (1.12.2-1ubuntu1), libnetpbm10:amd64 (2:10.0-15.3build1), libraptor2-0:amd64 (2.0.14-1build1), usb-modeswitch:amd64 (2.5.2+repack0-2ubuntu1), x11-utils:amd64 (7.7+3build1), aptdaemon:amd64 (1.1.1+bzr982-0ubuntu19), cups-core-drivers:amd64 (2.2.7-1ubuntu2.3), fonts-tlwg-typist-ttf:amd64 (1:0.6.4-2), linux-firmware:amd64 (1.173.3, automatic), libunity-scopes-json-def-desktop:amd64 (7.1.4+18.04.20180209.1-0ubuntu2), gir1.2-json-1.0:amd64 (1.4.2-3), libxml-sax-expat-perl:amd64 (0.40-2), libvorbis0a:amd64 (1.3.5-4.2), cups-daemon:amd64 (2.2.7-1ubuntu2.3), fonts-sil-padauk:amd64 (3.003-1), libv4l-0:amd64 (1.14.2-1), libbind9-160:amd64 (1:9.11.3+dfsg-1ubuntu1.3), fonts-smc-anjalioldlipi:amd64 (7.0-2), pppconfig:amd64 (2.3.23), libatk1.0-data:amd64 (2.28.1-1), accountsservice:amd64 (0.6.45-1ubuntu1), libharfbuzz0b:amd64 (1.7.2-1ubuntu1), xserver-xorg-hwe-18.04:amd64 (1:7.7+19ubuntu8~18.04.2), gnome-themes-extra-data:amd64 (3.28-1ubuntu1), language-selector-gnome:amd64 (0.188.1), libgnomekbd8:amd64 (3.26.0-3ubuntu0.18.04.1), libgtk3-perl:amd64 (0.032-1), gir1.2-polkit-1.0:amd64 (0.105-20ubuntu0.18.04.4), libglib-object-introspection-perl:amd64 (0.044-2), gnupg:amd64 (2.2.4-1ubuntu1.2), libcc1-0:amd64 (8.2.0-1ubuntu2~18.04), libv4lconvert0:amd64 (1.14.2-1), system-config-printer-common:amd64 (1.5.11-1ubuntu2), libpci3:amd64 (1:3.5.2-1ubuntu1), plymouth-theme-ubuntu-logo:amd64 (0.9.3-1ubuntu7.18.04.1), librasqal3:amd64 (0.9.32-1build1), libjansson4:amd64 (2.11-1), libprotobuf10:amd64 (3.0.0-9.1ubuntu1), gstreamer1.0-clutter-3.0:amd64 (3.0.26-1), adium-theme-ubuntu:amd64 (0.3.4-0ubuntu4), libtag1v5-vanilla:amd64 (1.11.1+dfsg.1-0.2build2), ubuntu-web-launchers:amd64 (18.04.6), libreoffice-gnome:amd64 (1:6.0.7-0ubuntu0.18.04.2), libdns1100:amd64 (1:9.11.3+dfsg-1ubuntu1.3), libgdbm-compat4:amd64 (1.14.1-6), libcamel-1.2-61:amd64 (3.28.5-0ubuntu0.18.04.1), libbluetooth3:amd64 (5.48-0ubuntu3.1), fonts-lohit-beng-assamese:amd64 (2.91.5-1), libice6:amd64 (2:1.0.9-2), libstemmer0d:amd64 (0+svn585-1build1), ubuntu-report:amd64 (1.3.0~18.04), gettext-base:amd64 (0.19.8.1-6ubuntu0.1), fwupdate-signed:amd64 (1.18+10-3), apport-symptoms:amd64 (0.20), xfonts-encodings:amd64 (1:1.0.4-2), libcolorhug2:amd64 (1.3.3-2build1), xinput:amd64 (1.6.2-1build1), python3-reportlab:amd64 (3.4.0-3build1), libcanberra0:amd64 (0.30-5ubuntu1), gettext:amd64 (0.19.8.1-6ubuntu0.1), libcairo2:amd64 (1.15.10-2ubuntu0.1), libcupsimage2:amd64 (2.2.7-1ubuntu2.3), libecal-1.2-19:amd64 (3.28.5-0ubuntu0.18.04.1), syslinux-common:amd64 (3:6.03+dfsg1-2), libpython2.7-stdlib:amd64 (2.7.15~rc1-1ubuntu0.1), pinentry-curses:amd64 (1.1.0-1), libexiv2-14:amd64 (0.25-3.1ubuntu0.18.04.2), fonts-lohit-gujr:amd64 (2.92.4-2), xbitmaps:amd64 (1.1.1-2), libepubgen-0.1-1:amd64 (0.1.0-2ubuntu1), python3-debian:amd64 (0.1.32), libpoppler-glib8:amd64 (0.62.0-2ubuntu2.6), xfonts-scalable:amd64 (1:1.0.3-1.1), libboost-date-time1.65.1:amd64 (1.65.1+dfsg-0ubuntu5), printer-driver-ptouch:amd64 (1.4.2-3), xserver-xorg-video-all-hwe-18.04:amd64 (1:7.7+19ubuntu8~18.04.2), libipc-run-perl:amd64 (0.96-1), fonts-lohit-guru:amd64 (2.91.2-1), libmspub-0.1-1:amd64 (0.1.4-1), pinentry-gnome3:amd64 (1.1.0-1), libreoffice-calc:amd64 (1:6.0.7-0ubuntu0.18.04.2), libavc1394-0:amd64 (0.5.4-4build1), libgnomekbd-common:amd64 (3.26.0-3ubuntu0.18.04.1), libclutter-1.0-common:amd64 (1.26.2+dfsg-4), libpoppler73:amd64 (0.62.0-2ubuntu2.6), libdotconf0:amd64 (1.3-0.3fakesync1), libnpth0:amd64 (1.5-3), python3-gdbm:amd64 (3.6.7-1~18.04), libavahi-client3:amd64 (0.7-3.1ubuntu1.2), fonts-noto-mono:amd64 (20171026-2), libxcb-glx0:amd64 (1.13-1), gnome-terminal:amd64 (3.28.2-1ubuntu1~18.04.1), cups:amd64 (2.2.7-1ubuntu2.3), pulseaudio-utils:amd64 (1:11.1-1ubuntu7.1), gstreamer1.0-packagekit:amd64 (1.1.9-1ubuntu2.18.04.4), libdpkg-perl:amd64 (1.19.0.5ubuntu2.1), libpango-1.0-0:amd64 (1.40.14-1ubuntu0.1), apt-config-icons:amd64 (0.12.0-3ubuntu1), gnome-themes-extra:amd64 (3.28-1ubuntu1), libhx509-5-heimdal:amd64 (7.5.0+dfsg-1), libcdr-0.1-1:amd64 (0.1.4-1build1), libxss1:amd64 (1:1.2.2-1), desktop-file-utils:amd64 (0.23-1ubuntu3.18.04.2), libcupscgi1:amd64 (2.2.7-1ubuntu2.3), libboost-thread1.65.1:amd64 (1.65.1+dfsg-0ubuntu5), secureboot-db:amd64 (1.4~ubuntu0.18.04.1), poppler-data:amd64 (0.4.8-2), libmythes-1.2-0:amd64 (2:1.2.4-3), fonts-liberation:amd64 (1:1.07.4-7~18.04.1), libtevent0:amd64 (0.9.34-1), libxcb-dri2-0:amd64 (1.13-1), libxkbcommon0:amd64 (0.8.0-1ubuntu0.1), gnome-software-common:amd64 (3.28.1-0ubuntu4.18.04.8), cups-client:amd64 (2.2.7-1ubuntu2.3), libjavascriptcoregtk-4.0-18:amd64 (2.22.5-0ubuntu0.18.04.1), cups-ipp-utils:amd64 (2.2.7-1ubuntu2.3), dconf-cli:amd64 (0.26.0-2ubuntu3), libmbim-glib4:amd64 (1.14.2-2.1ubuntu1), gir1.2-rsvg-2.0:amd64 (2.40.20-2), python3-certifi:amd64 (2018.1.18-2), liblcms2-utils:amd64 (2.9-1ubuntu0.1), libclass-accessor-perl:amd64 (0.51-1), patch:amd64 (2.7.6-2ubuntu1), libhtml-parser-perl:amd64 (3.72-3build1), libsensors4:amd64 (1:3.4.0-4), network-manager-pptp-gnome:amd64 (1.2.6-1), gpg-agent:amd64 (2.2.4-1ubuntu1.2), python3-secretstorage:amd64 (2.3.1-2), update-notifier:amd64 (3.192.1.5), xdg-user-dirs-gtk:amd64 (0.10-2), python3-chardet:amd64 (3.0.4-1), libgstreamer1.0-0:amd64 (1.14.1-1~ubuntu18.04.1), liblirc-client0:amd64 (0.10.0-2), python3-problem-report:amd64 (2.20.9-0ubuntu7.5), libnotify4:amd64 (0.7.7-3), liburi-perl:amd64 (1.73-1), libsamplerate0:amd64 (0.1.9-1), ubuntu-mono:amd64 (16.10+18.04.20181005-0ubuntu1), gvfs-daemons:amd64 (1.36.1-0ubuntu1.2), libedataserver-1.2-23:amd64 (3.28.5-0ubuntu0.18.04.1), libxcb-dri3-0:amd64 (1.13-1), libfreerdp-client2-2:amd64 (2.0.0~git20170725.1.1648deb+dfsg1-7ubuntu0.1), linux-modules-extra-4.18.0-15-generic:amd64 (4.18.0-15.16~18.04.1, automatic), libdconf1:amd64 (0.26.0-2ubuntu3), wireless-regdb:amd64 (2018.05.09-0ubuntu1~18.04.1), install-info:amd64 (6.5.0.dfsg.1-2), fonts-freefont-ttf:amd64 (20120503-7), libmtp-common:amd64 (1.1.13-1), fonts-liberation2:amd64 (2.00.1-7~18.04.1), libe-book-0.1-1:amd64 (0.1.3-1), libabw-0.1-1:amd64 (0.1.2-1ubuntu1), pcmciautils:amd64 (018-8build1), xserver-xorg-video-fbdev-hwe-18.04:amd64 (1:0.5.0-1ubuntu1~18.04.1), fonts-tlwg-umpush-ttf:amd64 (1:0.6.4-2), libgweather-common:amd64 (3.28.2-1~ubuntu18.04.1), libatasmart4:amd64 (0.19-4), libnet-ip-perl:amd64 (1.26-1), libaudio2:amd64 (1.9.4-6), libxmlsec1:amd64 (1.2.25-1build1), libboost-system1.65.1:amd64 (1.65.1+dfsg-0ubuntu5), libnspr4:amd64 (2:4.18-1ubuntu1), zenity-common:amd64 (3.28.1-1), libcurl3-gnutls:amd64 (7.58.0-2ubuntu3.6), gnome-getting-started-docs:amd64 (3.28.2-0ubuntu0.1), gpgconf:amd64 (2.2.4-1ubuntu1.2), gir1.2-nma-1.0:amd64 (1.8.10-2ubuntu2), fonts-tlwg-laksaman-ttf:amd64 (1:0.6.4-2), libwayland-server0:amd64 (1.16.0-1ubuntu1.1~18.04.1), libxcb-xkb1:amd64 (1.13-1), printer-driver-foo2zjs-common:amd64 (20170320dfsg0-4), gstreamer1.0-gl:amd64 (1.14.1-1ubuntu1~ubuntu18.04.1), gir1.2-dee-1.0:amd64 (1.2.7+17.10.20170616-0ubuntu4), wamerican:amd64 (2017.08.24-1), libx11-xcb1:amd64 (2:1.6.4-3ubuntu0.1), libreoffice-draw:amd64 (1:6.0.7-0ubuntu0.18.04.2), update-inetd:amd64 (4.44), fonts-sarai:amd64 (1.0-2), python3-apt:amd64 (1.6.3ubuntu1), libxcb-sync1:amd64 (1.13-1), libgtop-2.0-11:amd64 (2.38.0-2ubuntu0.18.04.1), libaccountsservice0:amd64 (0.6.45-1ubuntu1), libsbc1:amd64 (1.3-2), gir1.2-javascriptcoregtk-4.0:amd64 (2.22.5-0ubuntu0.18.04.1), libinput10:amd64 (1.10.4-1), fonts-lohit-mlym:amd64 (2.92.2-1), hdparm:amd64 (9.54+ds-1), libreoffice-avmedia-backend-gstreamer:amd64 (1:6.0.7-0ubuntu0.18.04.2), fonts-lohit-taml-classical:amd64 (2.5.4-1), rhythmbox:amd64 (3.4.2-4ubuntu1), ippusbxd:amd64 (1.32-2), diffstat:amd64 (1.61-1build1), cups-browsed:amd64 (1.20.2-0ubuntu3), colord:amd64 (1.3.3-2build1), mutter:amd64 (3.28.3-2~ubuntu18.04.2), libclutter-gtk-1.0-0:amd64 (1.8.4-3), libxslt1.1:amd64 (1.1.29-5), libssl1.0.0:amd64 (1.0.2n-1ubuntu5.2), gpgsm:amd64 (2.2.4-1ubuntu1.2), bash-completion:amd64 (1:2.8-1ubuntu1), libfftw3-single3:amd64 (3.3.7-1), gnome-shell-extension-ubuntu-dock:amd64 (0.9.1ubuntu18.04.3), libxext6:amd64 (2:1.3.3-1), imagemagick-6-common:amd64 (8:6.9.7.4+dfsg-16ubuntu6.4), aspell-en:amd64 (2017.08.24-0-0.1), libdatrie1:amd64 (0.2.10-7), libxml-xpathengine-perl:amd64 (0.14-1), libfreehand-0.1-1:amd64 (0.1.2-2), libglx-mesa0:amd64 (18.2.2-0ubuntu1~18.04.2), printer-driver-brlaser:amd64 (4-1), libglvnd0:amd64 (1.0.0-2ubuntu2.2), libwebrtc-audio-processing1:amd64 (0.3-1), libdrm-common:amd64 (2.4.95-1~18.04.1), liblzo2-2:amd64 (2.08-1.2), libxml-simple-perl:amd64 (2.24-1), libkpathsea6:amd64 (2017.20170613.44572-8ubuntu0.1), gnome-menus:amd64 (3.13.3-11ubuntu1.1), libwayland-cursor0:amd64 (1.16.0-1ubuntu1.1~18.04.1), libhtml-format-perl:amd64 (2.12-1), software-properties-common:amd64 (0.96.24.32.7), libpng16-16:amd64 (1.6.34-1ubuntu0.18.04.1), libevdev2:amd64 (1.5.8+dfsg-1)
End-Date: 2019-02-10 00:16:58
Start-Date: 2019-02-10 00:17:08
Commandline: apt-get --yes -oDebug::pkgDepCache::AutoInstall=yes install lupin-casper linux-signed-generic-hwe-18.04 apt-clone archdetect-deb btrfs-progs btrfs-tools cifs-utils dmeventd dmraid dpkg-repack efibootmgr fonts-arphic-ukai fonts-arphic-uming fwupdate fwupdate-signed gir1.2-timezonemap-1.0 gir1.2-xkl-1.0 grub-gfxpayload-lists gtk-im-libthai hunspell-de-at-frami hunspell-de-ch-frami hunspell-de-de-frami hunspell-en-au hunspell-en-ca hunspell-en-gb hunspell-en-za hunspell-es hunspell-fr hunspell-fr-classical hunspell-it hunspell-pt-br hunspell-pt-pt hunspell-ru hyphen-de hyphen-en-ca hyphen-en-gb hyphen-en-us hyphen-fr hyphen-it hyphen-pt-br hyphen-pt-pt hyphen-ru ibus-chewing ibus-hangul ibus-libpinyin ibus-m17n ibus-mozc ibus-table-cangjie ibus-table-cangjie-big ibus-table-cangjie3 ibus-table-cangjie5 ibus-table-quick-classic ibus-table-wubi ibus-unikey jfsutils kpartx kpartx-boot libatkmm-1.6-1v5 libcairomm-1.0-1v5 libchewing3 libchewing3-data libdebian-installer4 libdevmapper-event1.02.1 libdmraid1.0.0.rc16 libdouble-conversion1 libefiboot1 libefivar1 libfwup1 libglibmm-2.4-1v5 libgtkmm-2.4-1v5 libhangul-data libhangul1 libido3-0.1-0 liblvm2app2.2 liblvm2cmd2.02 liblzo2-2 libm17n-0 libotf0 libpangomm-1.4-1v5 libpinyin-data libpinyin13 libpython-stdlib libqt5core5a libqt5dbus5 libqt5gui5 libqt5network5 libqt5svg5 libqt5widgets5 libreadline5 libsigc++-2.0-0v5 libsmbios-c2 libtimezonemap-data libtimezonemap1 libxcb-xinerama0 libzinnia0v5 lvm2 m17n-db mozc-data mozc-server mozc-utils-gui mythes-de mythes-de-ch mythes-en-au mythes-en-us mythes-fr mythes-it mythes-pt-pt mythes-ru os-prober python python-crypto python-ldb python-minimal python-tdb python3-icu python3-pam qt5-gtk-platformtheme qttranslations5-l10n rdate reiserfsprogs sbsigntool tegaki-zinnia-japanese ubiquity-casper ubiquity-slideshow-ubuntu wamerican wbrazilian wbritish wfrench witalian wngerman wogerman wportuguese wspanish wswiss xfsprogs firefox-locale-de firefox-locale-en firefox-locale-es firefox-locale-fr firefox-locale-it firefox-locale-pt firefox-locale-ru firefox-locale-zh-hans python2.7 python2.7-minimal thunderbird-locale-de thunderbird-locale-en thunderbird-locale-en-gb thunderbird-locale-en-us thunderbird-locale-es thunderbird-locale-es-ar thunderbird-locale-es-es thunderbird-locale-fr thunderbird-locale-it thunderbird-locale-pt thunderbird-locale-pt-br thunderbird-locale-pt-pt thunderbird-locale-ru thunderbird-locale-zh-cn thunderbird-locale-zh-hans thunderbird-locale-zh-hant thunderbird-locale-zh-tw cryptsetup cryptsetup-bin gnome-getting-started-docs-de gnome-getting-started-docs-es gnome-getting-started-docs-fr gnome-getting-started-docs-it gnome-getting-started-docs-pt gnome-getting-started-docs-ru gnome-user-docs-de gnome-user-docs-es gnome-user-docs-fr gnome-user-docs-it gnome-user-docs-pt gnome-user-docs-ru gnome-user-docs-zh-hans gparted grub-common grub-pc grub-pc-bin grub2-common language-pack-de language-pack-de-base language-pack-en language-pack-en-base language-pack-es language-pack-es-base language-pack-fr language-pack-fr-base language-pack-gnome-de language-pack-gnome-de-base language-pack-gnome-en language-pack-gnome-en-base language-pack-gnome-es language-pack-gnome-es-base language-pack-gnome-fr language-pack-gnome-fr-base language-pack-gnome-it language-pack-gnome-it-base language-pack-gnome-pt language-pack-gnome-pt-base language-pack-gnome-ru language-pack-gnome-ru-base language-pack-gnome-zh-hans language-pack-gnome-zh-hans-base language-pack-it language-pack-it-base language-pack-pt language-pack-pt-base language-pack-ru language-pack-ru-base language-pack-zh-hans language-pack-zh-hans-base libreoffice-help-de libreoffice-help-en-gb libreoffice-help-en-us libreoffice-help-es libreoffice-help-fr libreoffice-help-it libreoffice-help-pt libreoffice-help-pt-br libreoffice-help-ru libreoffice-help-zh-cn libreoffice-help-zh-tw libreoffice-l10n-de libreoffice-l10n-en-gb libreoffice-l10n-en-za libreoffice-l10n-es libreoffice-l10n-fr libreoffice-l10n-it libreoffice-l10n-pt libreoffice-l10n-pt-br libreoffice-l10n-ru libreoffice-l10n-zh-cn libreoffice-l10n-zh-tw mokutil python-samba samba-common samba-common-bin secureboot-db ubiquity ubiquity-frontend-gtk ubiquity-ubuntu-artwork
Install: hunspell-en-gb:amd64 (1:6.0.3-3), cryptsetup-bin:amd64 (2:2.0.2-1ubuntu1.1), ibus-table-cangjie3:amd64 (1.8.2-2), ibus-table-cangjie5:amd64 (1.8.2-2), language-pack-gnome-zh-hans-base:amd64 (1:18.04+20180712), hunspell-en-za:amd64 (1:6.0.3-3), liblvm2cmd2.02:amd64 (2.02.176-4.1ubuntu3), ubiquity-casper:amd64 (1.394), python-tdb:amd64 (1.3.15-2), wswiss:amd64 (20161207-4), wbrazilian:amd64 (3.0~beta4-20), gir1.2-xkl-1.0:amd64 (5.4-3), ibus-table-cangjie:amd64 (1.8.2-2), libqt5svg5:amd64 (5.9.5-0ubuntu1), language-pack-gnome-de:amd64 (1:18.04+20190117), language-pack-gnome-en:amd64 (1:18.04+20180712), language-pack-gnome-es:amd64 (1:18.04+20180712), language-pack-gnome-fr:amd64 (1:18.04+20190117), language-pack-gnome-it:amd64 (1:18.04+20180712), language-pack-gnome-pt:amd64 (1:18.04+20180712), libpinyin13:amd64 (2.1.91-1), language-pack-gnome-ru:amd64 (1:18.04+20180712), language-pack-zh-hans-base:amd64 (1:18.04+20180712), hunspell-es:amd64 (1:6.0.3-3), libchewing3:amd64 (0.5.1-1), hunspell-fr:amd64 (1:6.2-1), libreoffice-l10n-zh-cn:amd64 (1:6.0.7-0ubuntu0.18.04.2), hunspell-it:amd64 (1:6.0.3-3), hunspell-ru:amd64 (1:6.0.3-3), language-pack-gnome-ru-base:amd64 (1:18.04+20180712), python-samba:amd64 (2:4.7.6+dfsg~ubuntu-0ubuntu2.6), libreoffice-l10n-zh-tw:amd64 (1:6.0.7-0ubuntu0.18.04.2), firefox-locale-zh-hans:amd64 (65.0+build2-0ubuntu0.18.04.1), thunderbird-locale-es-ar:amd64 (1:60.4.0+build2-0ubuntu0.18.04.1), thunderbird-locale-es-es:amd64 (1:60.4.0+build2-0ubuntu0.18.04.1), ibus-hangul:amd64 (1.5.0+git20161231-1), qt5-gtk-platformtheme:amd64 (5.9.5+dfsg-0ubuntu1), python3-icu:amd64 (1.9.8-0ubuntu1), thunderbird-locale-pt-br:amd64 (1:60.4.0+build2-0ubuntu0.18.04.1), libhangul1:amd64 (0.1.0+git20170815-2), language-pack-gnome-es-base:amd64 (1:18.04+20180712), thunderbird-locale-pt-pt:amd64 (1:60.4.0+build2-0ubuntu0.18.04.1), libm17n-0:amd64 (1.7.0-3build1), ubiquity:amd64 (18.04.14.12), hyphen-en-ca:amd64 (0.10), hyphen-en-gb:amd64 (1:6.0.3-3), kpartx:amd64 (0.7.4-2ubuntu3), hyphen-en-us:amd64 (2.8.8-5), libtimezonemap1:amd64 (0.4.5), python2.7-minimal:amd64 (2.7.15~rc1-1ubuntu0.1), libatkmm-1.6-1v5:amd64 (2.24.2-3), libsigc++-2.0-0v5:amd64 (2.10.0-2), casper:amd64 (1.394, automatic), ibus-m17n:amd64 (1.3.4-5), libreoffice-l10n-en-gb:amd64 (1:6.0.7-0ubuntu0.18.04.2), libdevmapper-event1.02.1:amd64 (2:1.02.145-4.1ubuntu3), lupin-casper:amd64 (0.57build1), libreoffice-l10n-en-za:amd64 (1:6.0.7-0ubuntu0.18.04.2), libzinnia0v5:amd64 (0.06-2.1ubuntu1), language-pack-ru-base:amd64 (1:18.04+20180712), language-pack-gnome-de-base:amd64 (1:18.04+20180712), libqt5dbus5:amd64 (5.9.5+dfsg-0ubuntu1), python3-pam:amd64 (0.4.2-13.2ubuntu4), python2.7:amd64 (2.7.15~rc1-1ubuntu0.1), wngerman:amd64 (20161207-4), dmeventd:amd64 (2:1.02.145-4.1ubuntu3), language-pack-es-base:amd64 (1:18.04+20180712), libqt5widgets5:amd64 (5.9.5+dfsg-0ubuntu1), reiserfsprogs:amd64 (1:3.6.27-2), lvm2:amd64 (2.02.176-4.1ubuntu3), jfsutils:amd64 (1.1.15-3), language-pack-gnome-fr-base:amd64 (1:18.04+20180712), hyphen-de:amd64 (1:6.0.3-3), hyphen-fr:amd64 (1:6.0.3-3), hyphen-it:amd64 (1:6.0.3-3), hyphen-ru:amd64 (20030310-1ubuntu3), thunderbird-locale-zh-hans:amd64 (1:60.4.0+build2-0ubuntu0.18.04.1), thunderbird-locale-zh-hant:amd64 (1:60.4.0+build2-0ubuntu0.18.04.1), mythes-pt-pt:amd64 (1:6.0.3-3), libreoffice-l10n-de:amd64 (1:6.0.7-0ubuntu0.18.04.2), libreoffice-l10n-es:amd64 (1:6.0.7-0ubuntu0.18.04.2), libreoffice-l10n-fr:amd64 (1:6.0.7-0ubuntu0.18.04.2), wspanish:amd64 (1.0.27), libreoffice-l10n-it:amd64 (1:6.0.7-0ubuntu0.18.04.2), language-pack-de:amd64 (1:18.04+20190117), language-pack-en:amd64 (1:18.04+20180712), language-pack-es:amd64 (1:18.04+20180712), language-pack-fr:amd64 (1:18.04+20190117), libreoffice-l10n-pt:amd64 (1:6.0.7-0ubuntu0.18.04.2), language-pack-it:amd64 (1:18.04+20180712), libreoffice-l10n-ru:amd64 (1:6.0.7-0ubuntu0.18.04.2), language-pack-pt:amd64 (1:18.04+20180712), dpkg-repack:amd64 (1.43), language-pack-ru:amd64 (1:18.04+20180712), libchewing3-data:amd64 (0.5.1-1), hunspell-de-de-frami:amd64 (1:6.0.3-3), wogerman:amd64 (1:2-33), python:amd64 (2.7.15~rc1-1), mozc-utils-gui:amd64 (2.20.2673.102+dfsg-2), ibus-table-wubi:amd64 (1.8.2-2), kpartx-boot:amd64 (0.7.4-2ubuntu3), libreoffice-help-pt-br:amd64 (1:6.0.7-0ubuntu0.18.04.2), libdmraid1.0.0.rc16:amd64 (1.0.0.rc16-8ubuntu1), thunderbird-locale-zh-cn:amd64 (1:60.4.0+build2-0ubuntu0.18.04.1), cifs-utils:amd64 (2:6.8-1), language-pack-de-base:amd64 (1:18.04+20180712), thunderbird-locale-zh-tw:amd64 (1:60.4.0+build2-0ubuntu0.18.04.1), ibus-libpinyin:amd64 (1.9.2-2), libhangul-data:amd64 (0.1.0+git20170815-2), apt-clone:amd64 (0.4.1ubuntu2), localechooser-data:amd64 (2.71ubuntu3, automatic), gnome-user-docs-de:amd64 (3.28.2+git20180715-0ubuntu0.1), python-crypto:amd64 (2.6.1-8ubuntu2), gnome-user-docs-es:amd64 (3.28.2+git20180715-0ubuntu0.1), gnome-user-docs-fr:amd64 (3.28.2+git20180715-0ubuntu0.1), gnome-user-docs-it:amd64 (3.28.2+git20180715-0ubuntu0.1), libpython-stdlib:amd64 (2.7.15~rc1-1), gnome-user-docs-pt:amd64 (3.28.2+git20180715-0ubuntu0.1), gnome-user-docs-ru:amd64 (3.28.2+git20180715-0ubuntu0.1), fonts-arphic-ukai:amd64 (0.2.20080216.2-4ubuntu2), user-setup:amd64 (1.63ubuntu5, automatic), language-pack-fr-base:amd64 (1:18.04+20180712), wportuguese:amd64 (20171225-1), libqt5gui5:amd64 (5.9.5+dfsg-0ubuntu1), hunspell-de-ch-frami:amd64 (1:6.0.3-3), libotf0:amd64 (0.9.13-3build1), gnome-user-docs-zh-hans:amd64 (3.28.2+git20180715-0ubuntu0.1), libreoffice-help-de:amd64 (1:6.0.7-0ubuntu0.18.04.2), libreoffice-help-es:amd64 (1:6.0.7-0ubuntu0.18.04.2), libreoffice-help-fr:amd64 (1:6.0.7-0ubuntu0.18.04.2), libreoffice-help-it:amd64 (1:6.0.7-0ubuntu0.18.04.2), libreoffice-help-pt:amd64 (1:6.0.7-0ubuntu0.18.04.2), xfsprogs:amd64 (4.9.0+nmu1ubuntu2), libreoffice-help-ru:amd64 (1:6.0.7-0ubuntu0.18.04.2), fonts-arphic-uming:amd64 (0.2.20080216.2-7ubuntu3), m17n-db:amd64 (1.7.0-2), tegaki-zinnia-japanese:amd64 (0.3-1), wbritish:amd64 (2017.08.24-1), thunderbird-locale-en-gb:amd64 (1:60.4.0+build2-0ubuntu0.18.04.1), hunspell-pt-br:amd64 (1:6.0.3-3), liblvm2app2.2:amd64 (2.02.176-4.1ubuntu3), thunderbird-locale-en-us:amd64 (1:60.4.0+build2-0ubuntu0.18.04.1), hunspell-pt-pt:amd64 (1:6.0.3-3), language-pack-gnome-en-base:amd64 (1:18.04+20180712), samba-common:amd64 (2:4.7.6+dfsg~ubuntu-0ubuntu2.6), firefox-locale-de:amd64 (65.0+build2-0ubuntu0.18.04.1), firefox-locale-en:amd64 (65.0+build2-0ubuntu0.18.04.1), firefox-locale-es:amd64 (65.0+build2-0ubuntu0.18.04.1), firefox-locale-fr:amd64 (65.0+build2-0ubuntu0.18.04.1), mozc-server:amd64 (2.20.2673.102+dfsg-2), firefox-locale-it:amd64 (65.0+build2-0ubuntu0.18.04.1), firefox-locale-pt:amd64 (65.0+build2-0ubuntu0.18.04.1), firefox-locale-ru:amd64 (65.0+build2-0ubuntu0.18.04.1), gir1.2-timezonemap-1.0:amd64 (0.4.5), libpinyin-data:amd64 (2.1.91-1), libxcb-xinerama0:amd64 (1.13-1), ibus-mozc:amd64 (2.20.2673.102+dfsg-2), rdate:amd64 (1:1.2-6), libgtkmm-2.4-1v5:amd64 (1:2.24.5-2), linux-signed-generic-hwe-18.04:amd64 (4.18.0.15.65), ibus-table-cangjie-big:amd64 (1.8.2-2), language-pack-gnome-it-base:amd64 (1:18.04+20180712), libqt5core5a:amd64 (5.9.5+dfsg-0ubuntu1), mokutil:amd64 (0.3.0+1538710437.fb6250f-0ubuntu2~18.04.1), libreoffice-help-zh-cn:amd64 (1:6.0.7-0ubuntu0.18.04.2), libreadline5:amd64 (5.2+dfsg-3build1), libcairomm-1.0-1v5:amd64 (1.12.2-3), libreoffice-help-zh-tw:amd64 (1:6.0.7-0ubuntu0.18.04.2), samba-common-bin:amd64 (2:4.7.6+dfsg~ubuntu-0ubuntu2.6), language-pack-gnome-zh-hans:amd64 (1:18.04+20180712), ibus-chewing:amd64 (1.5.1-1), language-pack-en-base:amd64 (1:18.04+20180712), hyphen-pt-br:amd64 (1:6.0.3-3), hyphen-pt-pt:amd64 (1:6.0.3-3), gnome-getting-started-docs-de:amd64 (3.28.2-0ubuntu0.1), gnome-getting-started-docs-es:amd64 (3.28.2-0ubuntu0.1), gnome-getting-started-docs-fr:amd64 (3.28.2-0ubuntu0.1), gnome-getting-started-docs-it:amd64 (3.28.2-0ubuntu0.1), mythes-en-au:amd64 (2.1-5.4), ibus-unikey:amd64 (0.6.1-1.1), gnome-getting-started-docs-pt:amd64 (3.28.2-0ubuntu0.1), gnome-getting-started-docs-ru:amd64 (3.28.2-0ubuntu0.1), hunspell-de-at-frami:amd64 (1:6.0.3-3), mythes-en-us:amd64 (1:6.0.3-3), qttranslations5-l10n:amd64 (5.9.5-0ubuntu1), language-pack-gnome-pt-base:amd64 (1:18.04+20180712), btrfs-tools:amd64 (4.15.1-1build1), libdebian-installer4:amd64 (0.110ubuntu2), gtk-im-libthai:amd64 (0.2.1-8), libido3-0.1-0:amd64 (13.10.0+17.04.20161028-0ubuntu1), libreoffice-l10n-pt-br:amd64 (1:6.0.7-0ubuntu0.18.04.2), libglibmm-2.4-1v5:amd64 (2.56.0-1), libtimezonemap-data:amd64 (0.4.5), language-pack-it-base:amd64 (1:18.04+20180712), libpangomm-1.4-1v5:amd64 (2.40.1-4), gparted:amd64 (0.30.0-3ubuntu2), libreoffice-help-en-gb:amd64 (1:6.0.7-0ubuntu0.18.04.2), ubiquity-ubuntu-artwork:amd64 (18.04.14.12), libqt5network5:amd64 (5.9.5+dfsg-0ubuntu1), python-ldb:amd64 (2:1.2.3-1), libreoffice-help-en-us:amd64 (1:6.0.7-0ubuntu0.18.04.2), mythes-de:amd64 (20160424-3), mythes-fr:amd64 (1:6.0.3-3), hunspell-fr-classical:amd64 (1:6.2-1), mythes-it:amd64 (1:6.0.3-3), dmraid:amd64 (1.0.0.rc16-8ubuntu1), mythes-de-ch:amd64 (20160424-3), mythes-ru:amd64 (1:6.0.3-3), language-pack-zh-hans:amd64 (1:18.04+20180712), archdetect-deb:amd64 (1.117ubuntu6), thunderbird-locale-de:amd64 (1:60.4.0+build2-0ubuntu0.18.04.1), thunderbird-locale-en:amd64 (1:60.4.0+build2-0ubuntu0.18.04.1), thunderbird-locale-es:amd64 (1:60.4.0+build2-0ubuntu0.18.04.1), cryptsetup:amd64 (2:2.0.2-1ubuntu1.1), thunderbird-locale-fr:amd64 (1:60.4.0+build2-0ubuntu0.18.04.1), thunderbird-locale-it:amd64 (1:60.4.0+build2-0ubuntu0.18.04.1), thunderbird-locale-pt:amd64 (1:60.4.0+build2-0ubuntu0.18.04.1), thunderbird-locale-ru:amd64 (1:60.4.0+build2-0ubuntu0.18.04.1), ubiquity-frontend-gtk:amd64 (18.04.14.12), python-minimal:amd64 (2.7.15~rc1-1), ubiquity-slideshow-ubuntu:amd64 (138), witalian:amd64 (1.8), language-pack-pt-base:amd64 (1:18.04+20180712), ibus-table-quick-classic:amd64 (1.8.2-2), wfrench:amd64 (1.2.3-11build1), mozc-data:amd64 (2.20.2673.102+dfsg-2), libdouble-conversion1:amd64 (2.0.1-4ubuntu1), btrfs-progs:amd64 (4.15.1-1build1), hunspell-en-au:amd64 (1:2017.08.24), hunspell-en-ca:amd64 (1:2017.08.24)
End-Date: 2019-02-10 00:18:41
Start-Date: 2019-05-08 17:15:01
Requested-By: ubuntu (999)
Upgrade: firefox-locale-en:amd64 (65.0+build2-0ubuntu0.18.04.1, 66.0.4+build3-0ubuntu0.18.04.1)
End-Date: 2019-05-08 17:15:01
Start-Date: 2019-05-08 17:15:05
Requested-By: ubuntu (999)
Install: linux-modules-extra-4.18.0-18-generic:amd64 (4.18.0-18.19~18.04.1, automatic), linux-headers-4.18.0-18:amd64 (4.18.0-18.19~18.04.1, automatic), linux-modules-4.18.0-18-generic:amd64 (4.18.0-18.19~18.04.1, automatic), linux-headers-4.18.0-18-generic:amd64 (4.18.0-18.19~18.04.1, automatic), linux-image-4.18.0-18-generic:amd64 (4.18.0-18.19~18.04.1, automatic)
Upgrade: linux-headers-generic-hwe-18.04:amd64 (4.18.0.15.65, 4.18.0.18.68), linux-image-generic-hwe-18.04:amd64 (4.18.0.15.65, 4.18.0.18.68), linux-signed-generic-hwe-18.04:amd64 (4.18.0.15.65, 4.18.0.18.68), linux-generic-hwe-18.04:amd64 (4.18.0.15.65, 4.18.0.18.68)
End-Date: 2019-05-08 17:15:28
Start-Date: 2019-05-08 17:15:49
Requested-By: ubuntu (999)
End-Date: 2019-05-08 17:15:49
Start-Date: 2019-05-08 17:15:52
Commandline: apt-get --no-upgrade -o Acquire::gpgv::Options::=--ignore-time-conflict -y install grub-efi-amd64-signed
Install: grub-efi-amd64-bin:amd64 (2.02-2ubuntu8.13, automatic), grub-efi-amd64-signed:amd64 (1.93.14+2.02-2ubuntu8.13)
Upgrade: grub-common:amd64 (2.02-2ubuntu8.12, 2.02-2ubuntu8.13), grub2-common:amd64 (2.02-2ubuntu8.12, 2.02-2ubuntu8.13), grub-pc:amd64 (2.02-2ubuntu8.12, 2.02-2ubuntu8.13), grub-pc-bin:amd64 (2.02-2ubuntu8.12, 2.02-2ubuntu8.13)
End-Date: 2019-05-08 17:16:00
Start-Date: 2019-05-08 17:16:04
Commandline: apt-get --no-upgrade -o Acquire::gpgv::Options::=--ignore-time-conflict -y install shim-signed
Install: shim-signed:amd64 (1.37~18.04.3+15+1533136590.3beb971-0ubuntu1), shim:amd64 (15+1533136590.3beb971-0ubuntu1, automatic)
End-Date: 2019-05-08 17:16:07
Start-Date: 2019-05-08 17:16:23
Requested-By: ubuntu (999)
Purge: hunspell-en-gb:amd64 (1:6.0.3-3), cryptsetup-bin:amd64 (2:2.0.2-1ubuntu1.1), libreoffice-style-breeze:amd64 (1:6.0.7-0ubuntu0.18.04.2), ibus-table-cangjie3:amd64 (1.8.2-2), ibus-table-cangjie5:amd64 (1.8.2-2), language-pack-gnome-zh-hans-base:amd64 (1:18.04+20180712), hunspell-en-za:amd64 (1:6.0.3-3), libreoffice-math:amd64 (1:6.0.7-0ubuntu0.18.04.2), liblvm2cmd2.02:amd64 (2.02.176-4.1ubuntu3), ubiquity-casper:amd64 (1.394), gnome-calendar:amd64 (3.28.2-0ubuntu0.18.04.1), python-tdb:amd64 (1.3.15-2), wswiss:amd64 (20161207-4), wbrazilian:amd64 (3.0~beta4-20), gir1.2-xkl-1.0:amd64 (5.4-3), ibus-table-cangjie:amd64 (1.8.2-2), libqt5svg5:amd64 (5.9.5-0ubuntu1), gnome-video-effects:amd64 (0.4.3-1ubuntu1), language-pack-gnome-de:amd64 (1:18.04+20190117), language-pack-gnome-es:amd64 (1:18.04+20180712), language-pack-gnome-fr:amd64 (1:18.04+20190117), language-pack-gnome-it:amd64 (1:18.04+20180712), language-pack-gnome-pt:amd64 (1:18.04+20180712), libpinyin13:amd64 (2.1.91-1), language-pack-gnome-ru:amd64 (1:18.04+20180712), language-pack-zh-hans-base:amd64 (1:18.04+20180712), hunspell-es:amd64 (1:6.0.3-3), libchewing3:amd64 (0.5.1-1), transmission-common:amd64 (2.92-3ubuntu2), hunspell-fr:amd64 (1:6.2-1), libreoffice-l10n-zh-cn:amd64 (1:6.0.7-0ubuntu0.18.04.2), hunspell-it:amd64 (1:6.0.3-3), libexttextcat-data:amd64 (3.4.5-1), hunspell-ru:amd64 (1:6.0.3-3), language-pack-gnome-ru-base:amd64 (1:18.04+20180712), python-samba:amd64 (2:4.7.6+dfsg~ubuntu-0ubuntu2.6), libreoffice-l10n-zh-tw:amd64 (1:6.0.7-0ubuntu0.18.04.2), firefox-locale-zh-hans:amd64 (65.0+build2-0ubuntu0.18.04.1), thunderbird-locale-es-ar:amd64 (1:60.4.0+build2-0ubuntu0.18.04.1), thunderbird-locale-es-es:amd64 (1:60.4.0+build2-0ubuntu0.18.04.1), ibus-hangul:amd64 (1.5.0+git20161231-1), qt5-gtk-platformtheme:amd64 (5.9.5+dfsg-0ubuntu1), python3-icu:amd64 (1.9.8-0ubuntu1), thunderbird-locale-pt-br:amd64 (1:60.4.0+build2-0ubuntu0.18.04.1), libhangul1:amd64 (0.1.0+git20170815-2), language-pack-gnome-es-base:amd64 (1:18.04+20180712), libreoffice-gtk3:amd64 (1:6.0.7-0ubuntu0.18.04.2), thunderbird-locale-pt-pt:amd64 (1:60.4.0+build2-0ubuntu0.18.04.1), libm17n-0:amd64 (1.7.0-3build1), baobab:amd64 (3.28.0-1), vino:amd64 (3.22.0-3ubuntu1), gnome-sudoku:amd64 (1:3.28.0-1), ubiquity:amd64 (18.04.14.12), shotwell-common:amd64 (0.28.4-0ubuntu1), hyphen-en-ca:amd64 (0.10), hyphen-en-gb:amd64 (1:6.0.3-3), kpartx:amd64 (0.7.4-2ubuntu3), hyphen-en-us:amd64 (2.8.8-5), libreoffice-core:amd64 (1:6.0.7-0ubuntu0.18.04.2), libtimezonemap1:amd64 (0.4.5), python2.7-minimal:amd64 (2.7.15~rc1-1ubuntu0.1), libatkmm-1.6-1v5:amd64 (2.24.2-3), libsigc++-2.0-0v5:amd64 (2.10.0-2), casper:amd64 (1.394), rhythmbox-plugin-alternative-toolbar:amd64 (0.18.0-1), ibus-m17n:amd64 (1.3.4-5), libexttextcat-2.0-0:amd64 (3.4.5-1), libreoffice-l10n-en-gb:amd64 (1:6.0.7-0ubuntu0.18.04.2), libwpd-0.10-10:amd64 (0.10.2-2), libdevmapper-event1.02.1:amd64 (2:1.02.145-4.1ubuntu3), lupin-casper:amd64 (0.57build1), libreoffice-l10n-en-za:amd64 (1:6.0.7-0ubuntu0.18.04.2), simple-scan:amd64 (3.28.0-0ubuntu1), libzinnia0v5:amd64 (0.06-2.1ubuntu1), language-pack-ru-base:amd64 (1:18.04+20180712), language-pack-gnome-de-base:amd64 (1:18.04+20180712), remmina-common:amd64 (1.2.0-rcgit.29+dfsg-1ubuntu1), libqt5dbus5:amd64 (5.9.5+dfsg-0ubuntu1), python3-pam:amd64 (0.4.2-13.2ubuntu4), python2.7:amd64 (2.7.15~rc1-1ubuntu0.1), libnatpmp1:amd64 (20150609-2), wngerman:amd64 (20161207-4), librdf0:amd64 (1.0.17-1.1), dmeventd:amd64 (2:1.02.145-4.1ubuntu3), language-pack-es-base:amd64 (1:18.04+20180712), libyajl2:amd64 (2.1.0-2build1), libqt5widgets5:amd64 (5.9.5+dfsg-0ubuntu1), reiserfsprogs:amd64 (1:3.6.27-2), lvm2:amd64 (2.02.176-4.1ubuntu3), jfsutils:amd64 (1.1.15-3), gnome-mahjongg:amd64 (1:3.22.0-3), language-pack-gnome-fr-base:amd64 (1:18.04+20180712), hyphen-de:amd64 (1:6.0.3-3), hyphen-fr:amd64 (1:6.0.3-3), usb-creator-gtk:amd64 (0.3.5), hyphen-it:amd64 (1:6.0.3-3), rhythmbox-plugins:amd64 (3.4.2-4ubuntu1), zeitgeist-core:amd64 (1.0-0.1ubuntu1), libwps-0.4-4:amd64 (0.4.8-1), hyphen-ru:amd64 (20030310-1ubuntu3), example-content:amd64 (50), thunderbird-locale-zh-hans:amd64 (1:60.4.0+build2-0ubuntu0.18.04.1), thunderbird-locale-zh-hant:amd64 (1:60.4.0+build2-0ubuntu0.18.04.1), mythes-pt-pt:amd64 (1:6.0.3-3), libreoffice-l10n-de:amd64 (1:6.0.7-0ubuntu0.18.04.2), libreoffice-l10n-es:amd64 (1:6.0.7-0ubuntu0.18.04.2), libreoffice-l10n-fr:amd64 (1:6.0.7-0ubuntu0.18.04.2), wspanish:amd64 (1.0.27), libreoffice-l10n-it:amd64 (1:6.0.7-0ubuntu0.18.04.2), language-pack-de:amd64 (1:18.04+20190117), language-pack-es:amd64 (1:18.04+20180712), language-pack-fr:amd64 (1:18.04+20190117), libreoffice-l10n-pt:amd64 (1:6.0.7-0ubuntu0.18.04.2), language-pack-it:amd64 (1:18.04+20180712), libreoffice-l10n-ru:amd64 (1:6.0.7-0ubuntu0.18.04.2), language-pack-pt:amd64 (1:18.04+20180712), dpkg-repack:amd64 (1.43), language-pack-ru:amd64 (1:18.04+20180712), libchewing3-data:amd64 (0.5.1-1), hunspell-de-de-frami:amd64 (1:6.0.3-3), wogerman:amd64 (1:2-33), python:amd64 (2.7.15~rc1-1), python3-uno:amd64 (1:6.0.7-0ubuntu0.18.04.2), mozc-utils-gui:amd64 (2.20.2673.102+dfsg-2), ibus-table-wubi:amd64 (1.8.2-2), cheese:amd64 (3.28.0-1ubuntu1), libminiupnpc10:amd64 (1.9.20140610-4ubuntu2), kpartx-boot:amd64 (0.7.4-2ubuntu3), libreoffice-help-pt-br:amd64 (1:6.0.7-0ubuntu0.18.04.2), libdmraid1.0.0.rc16:amd64 (1.0.0.rc16-8ubuntu1), thunderbird-locale-zh-cn:amd64 (1:60.4.0+build2-0ubuntu0.18.04.1), cifs-utils:amd64 (2:6.8-1), language-pack-de-base:amd64 (1:18.04+20180712), thunderbird-locale-zh-tw:amd64 (1:60.4.0+build2-0ubuntu0.18.04.1), ibus-libpinyin:amd64 (1.9.2-2), libvisio-0.1-1:amd64 (0.1.6-1build1), thunderbird-gnome-support:amd64 (1:60.4.0+build2-0ubuntu0.18.04.1), gir1.2-rb-3.0:amd64 (3.4.2-4ubuntu1), deja-dup:amd64 (37.1-2fakesync1ubuntu0.1), libhangul-data:amd64 (0.1.0+git20170815-2), apt-clone:amd64 (0.4.1ubuntu2), libreoffice-style-galaxy:amd64 (1:6.0.7-0ubuntu0.18.04.2), libreoffice-base-core:amd64 (1:6.0.7-0ubuntu0.18.04.2), libavahi-ui-gtk3-0:amd64 (0.7-3.1ubuntu1.2), aisleriot:amd64 (1:3.22.5-1), localechooser-data:amd64 (2.71ubuntu3), libgnome-todo:amd64 (3.28.1-1), gnome-user-docs-de:amd64 (3.28.2+git20180715-0ubuntu0.1), python-crypto:amd64 (2.6.1-8ubuntu2), gnome-user-docs-es:amd64 (3.28.2+git20180715-0ubuntu0.1), gnome-user-docs-fr:amd64 (3.28.2+git20180715-0ubuntu0.1), rhythmbox-data:amd64 (3.4.2-4ubuntu1), gnome-user-docs-it:amd64 (3.28.2+git20180715-0ubuntu0.1), libpython-stdlib:amd64 (2.7.15~rc1-1), gnome-user-docs-pt:amd64 (3.28.2+git20180715-0ubuntu0.1), gnome-user-docs-ru:amd64 (3.28.2+git20180715-0ubuntu0.1), libwpg-0.3-3:amd64 (0.3.1-3), fonts-arphic-ukai:amd64 (0.2.20080216.2-4ubuntu2), libreoffice-ogltrans:amd64 (1:6.0.7-0ubuntu0.18.04.2), user-setup:amd64 (1.63ubuntu5), gir1.2-totemplparser-1.0:amd64 (3.26.0-1ubuntu2), language-pack-fr-base:amd64 (1:18.04+20180712), wportuguese:amd64 (20171225-1), libreoffice-impress:amd64 (1:6.0.7-0ubuntu0.18.04.2), libqt5gui5:amd64 (5.9.5+dfsg-0ubuntu1), hunspell-de-ch-frami:amd64 (1:6.0.3-3), libotf0:amd64 (0.9.13-3build1), remmina:amd64 (1.2.0-rcgit.29+dfsg-1ubuntu1), gnome-user-docs-zh-hans:amd64 (3.28.2+git20180715-0ubuntu0.1), libreoffice-help-de:amd64 (1:6.0.7-0ubuntu0.18.04.2), libreoffice-help-es:amd64 (1:6.0.7-0ubuntu0.18.04.2), libreoffice-help-fr:amd64 (1:6.0.7-0ubuntu0.18.04.2), branding-ubuntu:amd64 (0.10), libreoffice-help-it:amd64 (1:6.0.7-0ubuntu0.18.04.2), libreoffice-help-pt:amd64 (1:6.0.7-0ubuntu0.18.04.2), xfsprogs:amd64 (4.9.0+nmu1ubuntu2), libreoffice-help-ru:amd64 (1:6.0.7-0ubuntu0.18.04.2), fonts-arphic-uming:amd64 (0.2.20080216.2-7ubuntu3), m17n-db:amd64 (1.7.0-2), tegaki-zinnia-japanese:amd64 (0.3-1), thunderbird-locale-en-gb:amd64 (1:60.4.0+build2-0ubuntu0.18.04.1), hunspell-pt-br:amd64 (1:6.0.3-3), guile-2.0-libs:amd64 (2.0.13+1-5ubuntu0.1), liblvm2app2.2:amd64 (2.02.176-4.1ubuntu3), thunderbird-locale-en-us:amd64 (1:60.4.0+build2-0ubuntu0.18.04.1), libneon27-gnutls:amd64 (0.30.2-2build1), hunspell-pt-pt:amd64 (1:6.0.3-3), samba-common:amd64 (2:4.7.6+dfsg~ubuntu-0ubuntu2.6), firefox-locale-de:amd64 (65.0+build2-0ubuntu0.18.04.1), firefox-locale-es:amd64 (65.0+build2-0ubuntu0.18.04.1), firefox-locale-fr:amd64 (65.0+build2-0ubuntu0.18.04.1), liborcus-0.13-0:amd64 (0.13.4-2), mozc-server:amd64 (2.20.2673.102+dfsg-2), firefox-locale-it:amd64 (65.0+build2-0ubuntu0.18.04.1), firefox-locale-pt:amd64 (65.0+build2-0ubuntu0.18.04.1), firefox-locale-ru:amd64 (65.0+build2-0ubuntu0.18.04.1), gir1.2-timezonemap-1.0:amd64 (0.4.5), libpinyin-data:amd64 (2.1.91-1), libxcb-xinerama0:amd64 (1.13-1), ibus-mozc:amd64 (2.20.2673.102+dfsg-2), rdate:amd64 (1:1.2-6), ure:amd64 (6.0.7-0ubuntu0.18.04.2), libgtkmm-2.4-1v5:amd64 (1:2.24.5-2), libreoffice-writer:amd64 (1:6.0.7-0ubuntu0.18.04.2), libreoffice-common:amd64 (1:6.0.7-0ubuntu0.18.04.2), ibus-table-cangjie-big:amd64 (1.8.2-2), language-pack-gnome-it-base:amd64 (1:18.04+20180712), libqt5core5a:amd64 (5.9.5+dfsg-0ubuntu1), shotwell:amd64 (0.28.4-0ubuntu1), totem-plugins:amd64 (3.26.0-0ubuntu6.2), libtotem0:amd64 (3.26.0-0ubuntu6.2), gnome-todo-common:amd64 (3.28.1-1), gir1.2-totem-1.0:amd64 (3.26.0-0ubuntu6.2), libgnome-games-support-common:amd64 (1.4.1-1), libmhash2:amd64 (0.9.9.9-7), libreoffice-help-zh-cn:amd64 (1:6.0.7-0ubuntu0.18.04.2), libgnome-games-support-1-3:amd64 (1.4.1-1), libreadline5:amd64 (5.2+dfsg-3build1), libcairomm-1.0-1v5:amd64 (1.12.2-3), libreoffice-help-zh-tw:amd64 (1:6.0.7-0ubuntu0.18.04.2), samba-common-bin:amd64 (2:4.7.6+dfsg~ubuntu-0ubuntu2.6), libmwaw-0.3-3:amd64 (0.3.13-1), language-pack-gnome-zh-hans:amd64 (1:18.04+20180712), thunderbird:amd64 (1:60.4.0+build2-0ubuntu0.18.04.1), remmina-plugin-rdp:amd64 (1.2.0-rcgit.29+dfsg-1ubuntu1), libmessaging-menu0:amd64 (13.10.1+17.04.20170120-0ubuntu2), ibus-chewing:amd64 (1.5.1-1), hyphen-pt-br:amd64 (1:6.0.3-3), hyphen-pt-pt:amd64 (1:6.0.3-3), librhythmbox-core10:amd64 (3.4.2-4ubuntu1), gnome-getting-started-docs-de:amd64 (3.28.2-0ubuntu0.1), gnome-getting-started-docs-es:amd64 (3.28.2-0ubuntu0.1), gnome-getting-started-docs-fr:amd64 (3.28.2-0ubuntu0.1), gnome-getting-started-docs-it:amd64 (3.28.2-0ubuntu0.1), mythes-en-au:amd64 (2.1-5.4), ibus-unikey:amd64 (0.6.1-1.1), gnome-getting-started-docs-pt:amd64 (3.28.2-0ubuntu0.1), gnome-getting-started-docs-ru:amd64 (3.28.2-0ubuntu0.1), hunspell-de-at-frami:amd64 (1:6.0.3-3), libpagemaker-0.0-0:amd64 (0.0.4-1), mythes-en-us:amd64 (1:6.0.3-3), qttranslations5-l10n:amd64 (5.9.5-0ubuntu1), language-pack-gnome-pt-base:amd64 (1:18.04+20180712), gnome-todo:amd64 (3.28.1-1), transmission-gtk:amd64 (2.92-3ubuntu2), btrfs-tools:amd64 (4.15.1-1build1), libdebian-installer4:amd64 (0.110ubuntu2), gtk-im-libthai:amd64 (0.2.1-8), libido3-0.1-0:amd64 (13.10.0+17.04.20161028-0ubuntu1), remmina-plugin-secret:amd64 (1.2.0-rcgit.29+dfsg-1ubuntu1), totem-common:amd64 (3.26.0-0ubuntu6.2), libreoffice-pdfimport:amd64 (1:6.0.7-0ubuntu0.18.04.2), libreoffice-l10n-pt-br:amd64 (1:6.0.7-0ubuntu0.18.04.2), totem:amd64 (3.26.0-0ubuntu6.2), uno-libs3:amd64 (6.0.7-0ubuntu0.18.04.2), libglibmm-2.4-1v5:amd64 (2.56.0-1), libreoffice-style-tango:amd64 (1:6.0.7-0ubuntu0.18.04.2), libtimezonemap-data:amd64 (0.4.5), gnome-mines:amd64 (1:3.28.0-1ubuntu1), libdmapsharing-3.0-2:amd64 (2.9.39-2), language-pack-it-base:amd64 (1:18.04+20180712), remmina-plugin-vnc:amd64 (1.2.0-rcgit.29+dfsg-1ubuntu1), libpangomm-1.4-1v5:amd64 (2.40.1-4), gparted:amd64 (0.30.0-3ubuntu2), libraptor2-0:amd64 (2.0.14-1build1), libreoffice-help-en-gb:amd64 (1:6.0.7-0ubuntu0.18.04.2), ubiquity-ubuntu-artwork:amd64 (18.04.14.12), libqt5network5:amd64 (5.9.5+dfsg-0ubuntu1), python-ldb:amd64 (2:1.2.3-1), libreoffice-help-en-us:amd64 (1:6.0.7-0ubuntu0.18.04.2), librasqal3:amd64 (0.9.32-1build1), ubuntu-web-launchers:amd64 (18.04.6), libreoffice-gnome:amd64 (1:6.0.7-0ubuntu0.18.04.2), mythes-de:amd64 (20160424-3), mythes-fr:amd64 (1:6.0.3-3), hunspell-fr-classical:amd64 (1:6.2-1), mythes-it:amd64 (1:6.0.3-3), dmraid:amd64 (1.0.0.rc16-8ubuntu1), mythes-de-ch:amd64 (20160424-3), mythes-ru:amd64 (1:6.0.3-3), libreoffice-calc:amd64 (1:6.0.7-0ubuntu0.18.04.2), language-pack-zh-hans:amd64 (1:18.04+20180712), libmythes-1.2-0:amd64 (2:1.2.4-3), archdetect-deb:amd64 (1.117ubuntu6), thunderbird-locale-de:amd64 (1:60.4.0+build2-0ubuntu0.18.04.1), thunderbird-locale-en:amd64 (1:60.4.0+build2-0ubuntu0.18.04.1), thunderbird-locale-es:amd64 (1:60.4.0+build2-0ubuntu0.18.04.1), cryptsetup:amd64 (2:2.0.2-1ubuntu1.1), thunderbird-locale-fr:amd64 (1:60.4.0+build2-0ubuntu0.18.04.1), thunderbird-locale-it:amd64 (1:60.4.0+build2-0ubuntu0.18.04.1), thunderbird-locale-pt:amd64 (1:60.4.0+build2-0ubuntu0.18.04.1), thunderbird-locale-ru:amd64 (1:60.4.0+build2-0ubuntu0.18.04.1), ubiquity-frontend-gtk:amd64 (18.04.14.12), python-minimal:amd64 (2.7.15~rc1-1), libabw-0.1-1:amd64 (0.1.2-1ubuntu1), ubiquity-slideshow-ubuntu:amd64 (138), witalian:amd64 (1.8), language-pack-pt-base:amd64 (1:18.04+20180712), libreoffice-draw:amd64 (1:6.0.7-0ubuntu0.18.04.2), ibus-table-quick-classic:amd64 (1.8.2-2), libreoffice-avmedia-backend-gstreamer:amd64 (1:6.0.7-0ubuntu0.18.04.2), rhythmbox:amd64 (3.4.2-4ubuntu1), wfrench:amd64 (1.2.3-11build1), mozc-data:amd64 (2.20.2673.102+dfsg-2), libdouble-conversion1:amd64 (2.0.1-4ubuntu1), libfreehand-0.1-1:amd64 (0.1.2-2), btrfs-progs:amd64 (4.15.1-1build1), hunspell-en-au:amd64 (1:2017.08.24), hunspell-en-ca:amd64 (1:2017.08.24)
End-Date: 2019-05-08 17:17:59
Start-Date: 2019-05-08 17:18:01
Requested-By: ubuntu (999)
End-Date: 2019-05-08 17:18:01
Start-Date: 2019-05-08 17:18:03
Requested-By: ubuntu (999)
Install: libx265-146:amd64 (2.6-3, automatic), libavformat57:amd64 (7:3.4.6-0ubuntu0.18.04.1, automatic), libsnappy1v5:amd64 (1.1.7-1, automatic), libopenjp2-7:amd64 (2.3.0-1, automatic), libavfilter6:amd64 (7:3.4.6-0ubuntu0.18.04.1, automatic), libchromaprint1:amd64 (1.4.3-1, automatic), libcrystalhd3:amd64 (1:0.0~git20110715.fdd2f19-12, automatic), libopencore-amrnb0:amd64 (0.1.3-2.1, automatic), ubuntu-restricted-addons:amd64 (26), libnorm1:amd64 (1.5r6+dfsg1-6, automatic), va-driver-all:amd64 (2.1.0-3, automatic), libswresample2:amd64 (7:3.4.6-0ubuntu0.18.04.1, automatic), libpgm-5.2-0:amd64 (5.2.122~dfsg-2, automatic), libzmq5:amd64 (4.2.5-1ubuntu0.1, automatic), libopenmpt0:amd64 (0.3.6-1, automatic), libdvdread4:amd64 (6.0.0-1, automatic), libvdpau1:amd64 (1.1.1-3ubuntu1, automatic), liba52-0.7.4:amd64 (0.7.4-19, automatic), gstreamer1.0-fluendo-mp3:amd64 (0.10.32.debian-1, automatic), libopencore-amrwb0:amd64 (0.1.3-2.1, automatic), libbdplus0:amd64 (0.1.2-2, automatic), vdpau-driver-all:amd64 (1.1.1-3ubuntu1, automatic), librubberband2:amd64 (1.8.1-7ubuntu2, automatic), libpostproc54:amd64 (7:3.4.6-0ubuntu0.18.04.1, automatic), libdvdnav4:amd64 (6.0.0-1, automatic), libva2:amd64 (2.1.0-3, automatic), libx264-152:amd64 (2:0.152.2854+gite9a5903-2, automatic), libass9:amd64 (1:0.14.0-1, automatic), libxvidcore4:amd64 (2:1.3.5-1, automatic), libzvbi0:amd64 (0.2.35-13, automatic), chromium-codecs-ffmpeg-extra:amd64 (73.0.3683.86-0ubuntu0.18.04.1, automatic), libaacs0:amd64 (0.9.0-1, automatic), libavcodec57:amd64 (7:3.4.6-0ubuntu0.18.04.1, automatic), libavutil55:amd64 (7:3.4.6-0ubuntu0.18.04.1, automatic), libgme0:amd64 (0.6.2-1, automatic), libssh-gcrypt-4:amd64 (0.8.0~20170825.94fa1e38-1ubuntu0.2, automatic), libsoxr0:amd64 (0.1.2-3, automatic), libswscale4:amd64 (7:3.4.6-0ubuntu0.18.04.1, automatic), libmpeg2-4:amd64 (0.5.1-8, automatic), libmysofa0:amd64 (0.6~dfsg0-2, automatic), libshine3:amd64 (3.1.1-1, automatic), gstreamer1.0-libav:amd64 (1.14.1-1~ubuntu18.04.1, automatic), libsidplay1v5:amd64 (1.36.59-11, automatic), libgsm1:amd64 (1.0.13-4build1, automatic), libva-x11-2:amd64 (2.1.0-3, automatic), libva-wayland2:amd64 (2.1.0-3, automatic), libbs2b0:amd64 (3.1.0+dfsg-2.2, automatic), libva-drm2:amd64 (2.1.0-3, automatic), mesa-vdpau-drivers:amd64 (18.2.8-0ubuntu0~18.04.2, automatic), i965-va-driver:amd64 (2.1.0-0ubuntu1, automatic), gstreamer1.0-vaapi:amd64 (1.14.1-1~ubuntu18.04.1, automatic), libzvbi-common:amd64 (0.2.35-13, automatic), libgstreamer-plugins-bad1.0-0:amd64 (1.14.1-1ubuntu1~ubuntu18.04.1, automatic), libbluray2:amd64 (1:1.0.2-3, automatic), libavresample3:amd64 (7:3.4.6-0ubuntu0.18.04.1, automatic), libflite1:amd64 (2.1-release-1, automatic), mesa-va-drivers:amd64 (18.2.8-0ubuntu0~18.04.2, automatic), gstreamer1.0-plugins-ugly:amd64 (1.14.1-1~ubuntu18.04.1, automatic)
Upgrade: libfwup1:amd64 (10-3, 12-3bionic2), console-setup-linux:amd64 (1.178ubuntu2.7, 1.178ubuntu2.9), udev:amd64 (237-3ubuntu10.12, 237-3ubuntu10.21), console-setup:amd64 (1.178ubuntu2.7, 1.178ubuntu2.9), fwupdate:amd64 (10-3, 12-3bionic2), libudev1:amd64 (237-3ubuntu10.12, 237-3ubuntu10.21), keyboard-configuration:amd64 (1.178ubuntu2.7, 1.178ubuntu2.9), pciutils:amd64 (1:3.5.2-1ubuntu1, 1:3.5.2-1ubuntu1.1), libpci3:amd64 (1:3.5.2-1ubuntu1, 1:3.5.2-1ubuntu1.1), fwupdate-signed:amd64 (1.18+10-3, 1.19bionic2+12-3bionic2)
End-Date: 2019-05-08 17:18:29
Start-Date: 2019-05-08 17:21:43
Commandline: aptdaemon role='role-commit-packages' sender=':1.80'
Upgrade: libpam0g:amd64 (1.1.8-3.6ubuntu2, 1.1.8-3.6ubuntu2.18.04.1), evince:amd64 (3.28.4-0ubuntu1, 3.28.4-0ubuntu1.1), libpolkit-gobject-1-0:amd64 (0.105-20ubuntu0.18.04.4, 0.105-20ubuntu0.18.04.5), gnome-control-center-data:amd64 (1:3.28.2-0ubuntu0.18.04.2, 1:3.28.2-0ubuntu0.18.04.3), python3-distro-info:amd64 (0.18, 0.18ubuntu0.18.04.1), libldb1:amd64 (2:1.2.3-1, 2:1.2.3-1ubuntu0.1), libcogl20:amd64 (1.22.2-3, 1.22.2-3ubuntu1), netplan.io:amd64 (0.40.1~18.04.4, 0.96-0ubuntu0.18.04.4), poppler-utils:amd64 (0.62.0-2ubuntu2.6, 0.62.0-2ubuntu2.8), gstreamer1.0-alsa:amd64 (1.14.1-1ubuntu1~ubuntu18.04.1, 1.14.1-1ubuntu1~ubuntu18.04.2), libseccomp2:amd64 (2.3.1-2.1ubuntu4, 2.3.1-2.1ubuntu4.1), libpackagekit-glib2-18:amd64 (1.1.9-1ubuntu2.18.04.4, 1.1.9-1ubuntu2.18.04.5), gnome-settings-daemon-schemas:amd64 (3.28.1-0ubuntu1.1, 3.28.1-0ubuntu1.2), libisccfg160:amd64 (1:9.11.3+dfsg-1ubuntu1.3, 1:9.11.3+dfsg-1ubuntu1.7), libcups2:amd64 (2.2.7-1ubuntu2.3, 2.2.7-1ubuntu2.4), update-manager-core:amd64 (1:18.04.11.9, 1:18.04.11.10), ureadahead:amd64 (0.100.0-20, 0.100.0-21), gir1.2-gtk-3.0:amd64 (3.22.30-1ubuntu1, 3.22.30-1ubuntu3), gir1.2-mutter-2:amd64 (3.28.3-2~ubuntu18.04.2, 3.28.3+git20190124-0ubuntu18.04.2), gvfs-backends:amd64 (1.36.1-0ubuntu1.2, 1.36.1-0ubuntu1.3), gnome-control-center:amd64 (1:3.28.2-0ubuntu0.18.04.2, 1:3.28.2-0ubuntu0.18.04.3), libevdocument3-4:amd64 (3.28.4-0ubuntu1, 3.28.4-0ubuntu1.1), libxcb-xfixes0:amd64 (1.13-1, 1.13-2~ubuntu18.04), libapt-inst2.0:amd64 (1.6.8, 1.6.10), gstreamer1.0-plugins-base-apps:amd64 (1.14.1-1ubuntu1~ubuntu18.04.1, 1.14.1-1ubuntu1~ubuntu18.04.2), libldap-2.4-2:amd64 (2.4.45+dfsg-1ubuntu1.1, 2.4.45+dfsg-1ubuntu1.2), libpam-modules:amd64 (1.1.8-3.6ubuntu2, 1.1.8-3.6ubuntu2.18.04.1), gvfs-bin:amd64 (1.36.1-0ubuntu1.2, 1.36.1-0ubuntu1.3), libcogl-path20:amd64 (1.22.2-3, 1.22.2-3ubuntu1), libegl-mesa0:amd64 (18.2.2-0ubuntu1~18.04.2, 18.2.8-0ubuntu0~18.04.2), gnome-software-plugin-snap:amd64 (3.28.1-0ubuntu4.18.04.8, 3.28.1-0ubuntu4.18.04.10), ntfs-3g:amd64 (1:2017.3.23-2, 1:2017.3.23-2ubuntu0.18.04.2), libwbclient0:amd64 (2:4.7.6+dfsg~ubuntu-0ubuntu2.6, 2:4.7.6+dfsg~ubuntu-0ubuntu2.9), libsystemd0:amd64 (237-3ubuntu10.12, 237-3ubuntu10.21), libpulsedsp:amd64 (1:11.1-1ubuntu7.1, 1:11.1-1ubuntu7.2), libgtk-3-common:amd64 (3.22.30-1ubuntu1, 3.22.30-1ubuntu3), gstreamer1.0-tools:amd64 (1.14.1-1~ubuntu18.04.1, 1.14.1-1~ubuntu18.04.2), apt:amd64 (1.6.8, 1.6.10), libxcb-present0:amd64 (1.13-1, 1.13-2~ubuntu18.04), libgtk-3-0:amd64 (3.22.30-1ubuntu1, 3.22.30-1ubuntu3), libgd3:amd64 (2.2.5-4ubuntu0.2, 2.2.5-4ubuntu0.3), libparted2:amd64 (3.2-20ubuntu0.1, 3.2-20ubuntu0.2), pulseaudio:amd64 (1:11.1-1ubuntu7.1, 1:11.1-1ubuntu7.2), libgs9:amd64 (9.26~dfsg+0-0ubuntu0.18.04.4, 9.26~dfsg+0-0ubuntu0.18.04.9), cpp-7:amd64 (7.3.0-27ubuntu1~18.04, 7.4.0-1ubuntu1~18.04), libcogl-common:amd64 (1.22.2-3, 1.22.2-3ubuntu1), libglapi-mesa:amd64 (18.2.2-0ubuntu1~18.04.2, 18.2.8-0ubuntu0~18.04.2), libdbusmenu-glib4:amd64 (16.04.1+18.04.20171206-0ubuntu1, 16.04.1+18.04.20171206-0ubuntu2), gcc-8-base:amd64 (8.2.0-1ubuntu2~18.04, 8.3.0-6ubuntu1~18.04), snapd:amd64 (2.37.1.1+18.04, 2.38+18.04), update-manager:amd64 (1:18.04.11.9, 1:18.04.11.10), binutils:amd64 (2.30-21ubuntu1~18.04, 2.30-21ubuntu1~18.04.1), cpp:amd64 (4:7.3.0-3ubuntu2.1, 4:7.4.0-1ubuntu2.2), libirs160:amd64 (1:9.11.3+dfsg-1ubuntu1.3, 1:9.11.3+dfsg-1ubuntu1.7), bind9-host:amd64 (1:9.11.3+dfsg-1ubuntu1.3, 1:9.11.3+dfsg-1ubuntu1.7), language-selector-common:amd64 (0.188.1, 0.188.2), python3-gi-cairo:amd64 (3.26.1-2, 3.26.1-2ubuntu1), dnsutils:amd64 (1:9.11.3+dfsg-1ubuntu1.3, 1:9.11.3+dfsg-1ubuntu1.7), gnome-software:amd64 (3.28.1-0ubuntu4.18.04.8, 3.28.1-0ubuntu4.18.04.10), ubuntu-standard:amd64 (1.417, 1.417.1), libnuma1:amd64 (2.0.11-2.1, 2.0.11-2.1ubuntu0.1), gcc-7-base:amd64 (7.3.0-27ubuntu1~18.04, 7.4.0-1ubuntu1~18.04), ubuntu-desktop:amd64 (1.417, 1.417.1), libmutter-2-0:amd64 (3.28.3-2~ubuntu18.04.2, 3.28.3+git20190124-0ubuntu18.04.2), libxatracker2:amd64 (18.2.2-0ubuntu1~18.04.2, 18.2.8-0ubuntu0~18.04.2), gnome-settings-daemon:amd64 (3.28.1-0ubuntu1.1, 3.28.1-0ubuntu1.2), plymouth-label:amd64 (0.9.3-1ubuntu7.18.04.1, 0.9.3-1ubuntu7.18.04.2), libcogl-pango20:amd64 (1.22.2-3, 1.22.2-3ubuntu1), libpolkit-agent-1-0:amd64 (0.105-20ubuntu0.18.04.4, 0.105-20ubuntu0.18.04.5), libisc169:amd64 (1:9.11.3+dfsg-1ubuntu1.3, 1:9.11.3+dfsg-1ubuntu1.7), libegl1-mesa:amd64 (18.2.2-0ubuntu1~18.04.2, 18.2.8-0ubuntu0~18.04.2), gstreamer1.0-plugins-base:amd64 (1.14.1-1ubuntu1~ubuntu18.04.1, 1.14.1-1ubuntu1~ubuntu18.04.2), cups-server-common:amd64 (2.2.7-1ubuntu2.3, 2.2.7-1ubuntu2.4), libxcb-shm0:amd64 (1.13-1, 1.13-2~ubuntu18.04), plymouth-theme-ubuntu-text:amd64 (0.9.3-1ubuntu7.18.04.1, 0.9.3-1ubuntu7.18.04.2), passwd:amd64 (1:4.5-1ubuntu1, 1:4.5-1ubuntu2), libxcb-randr0:amd64 (1.13-1, 1.13-2~ubuntu18.04), libxcb-render0:amd64 (1.13-1, 1.13-2~ubuntu18.04), libu2f-udev:amd64 (1.1.4-1, 1.1.4-1ubuntu0.1), libpam-runtime:amd64 (1.1.8-3.6ubuntu2, 1.1.8-3.6ubuntu2.18.04.1), upower:amd64 (0.99.7-2, 0.99.7-2ubuntu0.18.04.1), gdm3:amd64 (3.28.3-0ubuntu18.04.3, 3.28.3-0ubuntu18.04.4), cups-common:amd64 (2.2.7-1ubuntu2.3, 2.2.7-1ubuntu2.4), libmagic1:amd64 (1:5.32-2ubuntu0.1, 1:5.32-2ubuntu0.2), libapt-pkg5.0:amd64 (1.6.8, 1.6.10), packagekit-tools:amd64 (1.1.9-1ubuntu2.18.04.4, 1.1.9-1ubuntu2.18.04.5), libwavpack1:amd64 (5.1.0-2ubuntu1.2, 5.1.0-2ubuntu1.3), libdbusmenu-gtk4:amd64 (16.04.1+18.04.20171206-0ubuntu1, 16.04.1+18.04.20171206-0ubuntu2), initramfs-tools-bin:amd64 (0.130ubuntu3.6, 0.130ubuntu3.7), libparted-fs-resize0:amd64 (3.2-20ubuntu0.1, 3.2-20ubuntu0.2), libx11-6:amd64 (2:1.6.4-3ubuntu0.1, 2:1.6.4-3ubuntu0.2), gir1.2-gdm-1.0:amd64 (3.28.3-0ubuntu18.04.3, 3.28.3-0ubuntu18.04.4), python3-httplib2:amd64 (0.9.2+dfsg-1, 0.9.2+dfsg-1ubuntu0.1), libgbm1:amd64 (18.2.2-0ubuntu1~18.04.2, 18.2.8-0ubuntu0~18.04.2), mutter-common:amd64 (3.28.3-2~ubuntu18.04.2, 3.28.3+git20190124-0ubuntu18.04.2), libplymouth4:amd64 (0.9.3-1ubuntu7.18.04.1, 0.9.3-1ubuntu7.18.04.2), libgcc1:amd64 (1:8.2.0-1ubuntu2~18.04, 1:8.3.0-6ubuntu1~18.04), nplan:amd64 (0.40.1~18.04.4, 0.96-0ubuntu0.18.04.4), samba-libs:amd64 (2:4.7.6+dfsg~ubuntu-0ubuntu2.6, 2:4.7.6+dfsg~ubuntu-0ubuntu2.9), binutils-x86-64-linux-gnu:amd64 (2.30-21ubuntu1~18.04, 2.30-21ubuntu1~18.04.1), ubuntu-minimal:amd64 (1.417, 1.417.1), apport:amd64 (2.20.9-0ubuntu7.5, 2.20.9-0ubuntu7.6), libgdm1:amd64 (3.28.3-0ubuntu18.04.3, 3.28.3-0ubuntu18.04.4), libtiff5:amd64 (4.0.9-5ubuntu0.1, 4.0.9-5ubuntu0.2), evince-common:amd64 (3.28.4-0ubuntu1, 3.28.4-0ubuntu1.1), ubuntu-drivers-common:amd64 (1:0.5.2.2, 1:0.5.2.3), gvfs-libs:amd64 (1.36.1-0ubuntu1.2, 1.36.1-0ubuntu1.3), gvfs-fuse:amd64 (1.36.1-0ubuntu1.2, 1.36.1-0ubuntu1.3), nautilus:amd64 (1:3.26.4-0~ubuntu18.04.3, 1:3.26.4-0~ubuntu18.04.4), libnautilus-extension1a:amd64 (1:3.26.4-0~ubuntu18.04.3, 1:3.26.4-0~ubuntu18.04.4), libisc-export169:amd64 (1:9.11.3+dfsg-1ubuntu1.3, 1:9.11.3+dfsg-1ubuntu1.7), busybox-static:amd64 (1:1.27.2-2ubuntu3, 1:1.27.2-2ubuntu3.2), libgtk-3-bin:amd64 (3.22.30-1ubuntu1, 3.22.30-1ubuntu3), python3-distupgrade:amd64 (1:18.04.30, 1:18.04.31), libmagic-mgc:amd64 (1:5.32-2ubuntu0.1, 1:5.32-2ubuntu0.2), libpulse0:amd64 (1:11.1-1ubuntu7.1, 1:11.1-1ubuntu7.2), cups-ppdc:amd64 (2.2.7-1ubuntu2.3, 2.2.7-1ubuntu2.4), ubuntu-software:amd64 (3.28.1-0ubuntu4.18.04.8, 3.28.1-0ubuntu4.18.04.10), python3-update-manager:amd64 (1:18.04.11.9, 1:18.04.11.10), libcupsmime1:amd64 (2.2.7-1ubuntu2.3, 2.2.7-1ubuntu2.4), libxcb1:amd64 (1.13-1, 1.13-2~ubuntu18.04), libevview3-3:amd64 (3.28.4-0ubuntu1, 3.28.4-0ubuntu1.1), gir1.2-snapd-1:amd64 (1.43-0ubuntu0.18.04.1, 1.47-0ubuntu0.18.04.0), ubuntu-release-upgrader-core:amd64 (1:18.04.30, 1:18.04.31), python3-apport:amd64 (2.20.9-0ubuntu7.5, 2.20.9-0ubuntu7.6), im-config:amd64 (0.34-1ubuntu1.2, 0.34-1ubuntu1.3), libnss-myhostname:amd64 (237-3ubuntu10.12, 237-3ubuntu10.21), libxcb-res0:amd64 (1.13-1, 1.13-2~ubuntu18.04), libgstreamer-gl1.0-0:amd64 (1.14.1-1ubuntu1~ubuntu18.04.1, 1.14.1-1ubuntu1~ubuntu18.04.2), libpulse-mainloop-glib0:amd64 (1:11.1-1ubuntu7.1, 1:11.1-1ubuntu7.2), systemd-sysv:amd64 (237-3ubuntu10.12, 237-3ubuntu10.21), libldap-common:amd64 (2.4.45+dfsg-1ubuntu1.1, 2.4.45+dfsg-1ubuntu1.2), libwayland-egl1-mesa:amd64 (18.2.2-0ubuntu1~18.04.2, 18.2.8-0ubuntu0~18.04.2), liblwres160:amd64 (1:9.11.3+dfsg-1ubuntu1.3, 1:9.11.3+dfsg-1ubuntu1.7), libntfs-3g88:amd64 (1:2017.3.23-2, 1:2017.3.23-2ubuntu0.18.04.2), libglib2.0-bin:amd64 (2.56.3-0ubuntu0.18.04.1, 2.56.4-0ubuntu0.18.04.2), ufw:amd64 (0.35-5, 0.36-0ubuntu0.18.04.1), libxcb-xv0:amd64 (1.13-1, 1.13-2~ubuntu18.04), gnome-shell-common:amd64 (3.28.3-0ubuntu0.18.04.4, 3.28.3+git20190124-0ubuntu18.04.2), libpam-systemd:amd64 (237-3ubuntu10.12, 237-3ubuntu10.21), libgstreamer-plugins-base1.0-0:amd64 (1.14.1-1ubuntu1~ubuntu18.04.1, 1.14.1-1ubuntu1~ubuntu18.04.2), libgail-3-0:amd64 (3.22.30-1ubuntu1, 3.22.30-1ubuntu3), distro-info-data:amd64 (0.37ubuntu0.2, 0.37ubuntu0.5), parted:amd64 (3.2-20ubuntu0.1, 3.2-20ubuntu0.2), libxcb-shape0:amd64 (1.13-1, 1.13-2~ubuntu18.04), gstreamer1.0-x:amd64 (1.14.1-1ubuntu1~ubuntu18.04.1, 1.14.1-1ubuntu1~ubuntu18.04.2), ghostscript:amd64 (9.26~dfsg+0-0ubuntu0.18.04.4, 9.26~dfsg+0-0ubuntu0.18.04.9), packagekit:amd64 (1.1.9-1ubuntu2.18.04.4, 1.1.9-1ubuntu2.18.04.5), systemd:amd64 (237-3ubuntu10.12, 237-3ubuntu10.21), libgomp1:amd64 (8.2.0-1ubuntu2~18.04, 8.3.0-6ubuntu1~18.04), libwebkit2gtk-4.0-37:amd64 (2.22.5-0ubuntu0.18.04.1, 2.24.1-0ubuntu0.18.04.1), gir1.2-upowerglib-1.0:amd64 (0.99.7-2, 0.99.7-2ubuntu0.18.04.1), wpasupplicant:amd64 (2:2.6-15ubuntu2.1, 2:2.6-15ubuntu2.3), login:amd64 (1:4.5-1ubuntu1, 1:4.5-1ubuntu2), gir1.2-gst-plugins-base-1.0:amd64 (1.14.1-1ubuntu1~ubuntu18.04.1, 1.14.1-1ubuntu1~ubuntu18.04.2), liblua5.3-0:amd64 (5.3.3-1, 5.3.3-1ubuntu0.18.04.1), libpolkit-backend-1-0:amd64 (0.105-20ubuntu0.18.04.4, 0.105-20ubuntu0.18.04.5), libpam-modules-bin:amd64 (1.1.8-3.6ubuntu2, 1.1.8-3.6ubuntu2.18.04.1), apt-utils:amd64 (1.6.8, 1.6.10), libx11-data:amd64 (2:1.6.4-3ubuntu0.1, 2:1.6.4-3ubuntu0.2), ghostscript-x:amd64 (9.26~dfsg+0-0ubuntu0.18.04.4, 9.26~dfsg+0-0ubuntu0.18.04.9), libgl1-mesa-dri:amd64 (18.2.2-0ubuntu1~18.04.2, 18.2.8-0ubuntu0~18.04.2), libupower-glib3:amd64 (0.99.7-2, 0.99.7-2ubuntu0.18.04.1), libsmbclient:amd64 (2:4.7.6+dfsg~ubuntu-0ubuntu2.6, 2:4.7.6+dfsg~ubuntu-0ubuntu2.9), openssh-client:amd64 (1:7.6p1-4ubuntu0.2, 1:7.6p1-4ubuntu0.3), libdns-export1100:amd64 (1:9.11.3+dfsg-1ubuntu1.3, 1:9.11.3+dfsg-1ubuntu1.7), libnss-systemd:amd64 (237-3ubuntu10.12, 237-3ubuntu10.21), libgs9-common:amd64 (9.26~dfsg+0-0ubuntu0.18.04.4, 9.26~dfsg+0-0ubuntu0.18.04.9), gir1.2-dbusmenu-glib-0.4:amd64 (16.04.1+18.04.20171206-0ubuntu1, 16.04.1+18.04.20171206-0ubuntu2), binutils-common:amd64 (2.30-21ubuntu1~18.04, 2.30-21ubuntu1~18.04.1), plymouth:amd64 (0.9.3-1ubuntu7.18.04.1, 0.9.3-1ubuntu7.18.04.2), libglib2.0-data:amd64 (2.56.3-0ubuntu0.18.04.1, 2.56.4-0ubuntu0.18.04.2), libdbusmenu-gtk3-4:amd64 (16.04.1+18.04.20171206-0ubuntu1, 16.04.1+18.04.20171206-0ubuntu2), policykit-1:amd64 (0.105-20ubuntu0.18.04.4, 0.105-20ubuntu0.18.04.5), gvfs:amd64 (1.36.1-0ubuntu1.2, 1.36.1-0ubuntu1.3), gnome-control-center-faces:amd64 (1:3.28.2-0ubuntu0.18.04.2, 1:3.28.2-0ubuntu0.18.04.3), libgl1-mesa-glx:amd64 (18.2.2-0ubuntu1~18.04.2, 18.2.8-0ubuntu0~18.04.2), apport-gtk:amd64 (2.20.9-0ubuntu7.5, 2.20.9-0ubuntu7.6), ubuntu-release-upgrader-gtk:amd64 (1:18.04.30, 1:18.04.31), file:amd64 (1:5.32-2ubuntu0.1, 1:5.32-2ubuntu0.2), python3-gi:amd64 (3.26.1-2, 3.26.1-2ubuntu1), fonts-opensymbol:amd64 (2:102.10+LibO6.0.7-0ubuntu0.18.04.2, 2:102.10+LibO6.0.7-0ubuntu0.18.04.5), libcupsppdc1:amd64 (2.2.7-1ubuntu2.3, 2.2.7-1ubuntu2.4), gir1.2-packagekitglib-1.0:amd64 (1.1.9-1ubuntu2.18.04.4, 1.1.9-1ubuntu2.18.04.5), libidn11:amd64 (1.33-2.1ubuntu1, 1.33-2.1ubuntu1.2), libbinutils:amd64 (2.30-21ubuntu1~18.04, 2.30-21ubuntu1~18.04.1), gir1.2-webkit2-4.0:amd64 (2.22.5-0ubuntu0.18.04.1, 2.24.1-0ubuntu0.18.04.1), unattended-upgrades:amd64 (1.1ubuntu1.18.04.8, 1.1ubuntu1.18.04.11), pulseaudio-module-bluetooth:amd64 (1:11.1-1ubuntu7.1, 1:11.1-1ubuntu7.2), libnss3:amd64 (2:3.35-2ubuntu2.1, 2:3.35-2ubuntu2.2), firefox:amd64 (65.0+build2-0ubuntu0.18.04.1, 66.0.4+build3-0ubuntu0.18.04.1), gvfs-common:amd64 (1.36.1-0ubuntu1.2, 1.36.1-0ubuntu1.3), libunistring2:amd64 (0.9.9-0ubuntu1, 0.9.9-0ubuntu2), libisccc160:amd64 (1:9.11.3+dfsg-1ubuntu1.3, 1:9.11.3+dfsg-1ubuntu1.7), wget:amd64 (1.19.4-1ubuntu2.1, 1.19.4-1ubuntu2.2), nautilus-data:amd64 (1:3.26.4-0~ubuntu18.04.3, 1:3.26.4-0~ubuntu18.04.4), gnome-shell:amd64 (3.28.3-0ubuntu0.18.04.4, 3.28.3+git20190124-0ubuntu18.04.2), gir1.2-gstreamer-1.0:amd64 (1.14.1-1~ubuntu18.04.1, 1.14.1-1~ubuntu18.04.2), cups-bsd:amd64 (2.2.7-1ubuntu2.3, 2.2.7-1ubuntu2.4), gtk-update-icon-cache:amd64 (3.22.30-1ubuntu1, 3.22.30-1ubuntu3), libsnapd-glib1:amd64 (1.43-0ubuntu0.18.04.1, 1.47-0ubuntu0.18.04.0), cups-core-drivers:amd64 (2.2.7-1ubuntu2.3, 2.2.7-1ubuntu2.4), linux-firmware:amd64 (1.173.3, 1.173.5), cups-daemon:amd64 (2.2.7-1ubuntu2.3, 2.2.7-1ubuntu2.4), libbind9-160:amd64 (1:9.11.3+dfsg-1ubuntu1.3, 1:9.11.3+dfsg-1ubuntu1.7), language-selector-gnome:amd64 (0.188.1, 0.188.2), gir1.2-polkit-1.0:amd64 (0.105-20ubuntu0.18.04.4, 0.105-20ubuntu0.18.04.5), libcc1-0:amd64 (8.2.0-1ubuntu2~18.04, 8.3.0-6ubuntu1~18.04), plymouth-theme-ubuntu-logo:amd64 (0.9.3-1ubuntu7.18.04.1, 0.9.3-1ubuntu7.18.04.2), libdns1100:amd64 (1:9.11.3+dfsg-1ubuntu1.3, 1:9.11.3+dfsg-1ubuntu1.7), gettext-base:amd64 (0.19.8.1-6ubuntu0.1, 0.19.8.1-6ubuntu0.3), gettext:amd64 (0.19.8.1-6ubuntu0.1, 0.19.8.1-6ubuntu0.3), libcupsimage2:amd64 (2.2.7-1ubuntu2.3, 2.2.7-1ubuntu2.4), libpoppler-glib8:amd64 (0.62.0-2ubuntu2.6, 0.62.0-2ubuntu2.8), libstdc++6:amd64 (8.2.0-1ubuntu2~18.04, 8.3.0-6ubuntu1~18.04), libpoppler73:amd64 (0.62.0-2ubuntu2.6, 0.62.0-2ubuntu2.8), libxcb-glx0:amd64 (1.13-1, 1.13-2~ubuntu18.04), cups:amd64 (2.2.7-1ubuntu2.3, 2.2.7-1ubuntu2.4), pulseaudio-utils:amd64 (1:11.1-1ubuntu7.1, 1:11.1-1ubuntu7.2), gstreamer1.0-packagekit:amd64 (1.1.9-1ubuntu2.18.04.4, 1.1.9-1ubuntu2.18.04.5), libcupscgi1:amd64 (2.2.7-1ubuntu2.3, 2.2.7-1ubuntu2.4), libxcb-dri2-0:amd64 (1.13-1, 1.13-2~ubuntu18.04), gnome-software-common:amd64 (3.28.1-0ubuntu4.18.04.8, 3.28.1-0ubuntu4.18.04.10), cups-client:amd64 (2.2.7-1ubuntu2.3, 2.2.7-1ubuntu2.4), libjavascriptcoregtk-4.0-18:amd64 (2.22.5-0ubuntu0.18.04.1, 2.24.1-0ubuntu0.18.04.1), cups-ipp-utils:amd64 (2.2.7-1ubuntu2.3, 2.2.7-1ubuntu2.4), libgstreamer1.0-0:amd64 (1.14.1-1~ubuntu18.04.1, 1.14.1-1~ubuntu18.04.2), python3-problem-report:amd64 (2.20.9-0ubuntu7.5, 2.20.9-0ubuntu7.6), gvfs-daemons:amd64 (1.36.1-0ubuntu1.2, 1.36.1-0ubuntu1.3), libxcb-dri3-0:amd64 (1.13-1, 1.13-2~ubuntu18.04), libglib2.0-0:amd64 (2.56.3-0ubuntu0.18.04.1, 2.56.4-0ubuntu0.18.04.2), fonts-liberation2:amd64 (2.00.1-7~18.04.1, 2.00.1-7~18.04.2), initramfs-tools-core:amd64 (0.130ubuntu3.6, 0.130ubuntu3.7), initramfs-tools:amd64 (0.130ubuntu3.6, 0.130ubuntu3.7), libxcb-xkb1:amd64 (1.13-1, 1.13-2~ubuntu18.04), gstreamer1.0-gl:amd64 (1.14.1-1ubuntu1~ubuntu18.04.1, 1.14.1-1ubuntu1~ubuntu18.04.2), libx11-xcb1:amd64 (2:1.6.4-3ubuntu0.1, 2:1.6.4-3ubuntu0.2), libxcb-sync1:amd64 (1.13-1, 1.13-2~ubuntu18.04), gir1.2-javascriptcoregtk-4.0:amd64 (2.22.5-0ubuntu0.18.04.1, 2.24.1-0ubuntu0.18.04.1), mutter:amd64 (3.28.3-2~ubuntu18.04.2, 3.28.3+git20190124-0ubuntu18.04.2), libxslt1.1:amd64 (1.1.29-5, 1.1.29-5ubuntu0.1), libssl1.0.0:amd64 (1.0.2n-1ubuntu5.2, 1.0.2n-1ubuntu5.3), tzdata:amd64 (2018i-0ubuntu0.18.04, 2019a-0ubuntu0.18.04), libglx-mesa0:amd64 (18.2.2-0ubuntu1~18.04.2, 18.2.8-0ubuntu0~18.04.2), busybox-initramfs:amd64 (1:1.27.2-2ubuntu3, 1:1.27.2-2ubuntu3.2), libpng16-16:amd64 (1.6.34-1ubuntu0.18.04.1, 1.6.34-1ubuntu0.18.04.2)
End-Date: 2019-05-08 17:23:36
Start-Date: 2019-05-08 17:29:22
Commandline: aptdaemon role='role-commit-packages' sender=':1.111'
Install: libxdmcp6:i386 (1:1.1.2-3, automatic), libgcc-7-dev:amd64 (7.4.0-1ubuntu1~18.04, automatic), libmpx2:amd64 (8.3.0-6ubuntu1~18.04, automatic), linux-headers-generic:amd64 (4.15.0.48.50, automatic), libdrm-nouveau2:i386 (2.4.95-1~18.04.1, automatic), libnvidia-compute-390:amd64 (390.116-0ubuntu0.18.04.1, automatic), libnvidia-compute-390:i386 (390.116-0ubuntu0.18.04.1, automatic), linux-libc-dev:amd64 (4.15.0-48.51, automatic), libnvidia-encode-390:amd64 (390.116-0ubuntu0.18.04.1, automatic), libnvidia-encode-390:i386 (390.116-0ubuntu0.18.04.1, automatic), libllvm7:i386 (1:7-3~ubuntu0.18.04.1, automatic), nvidia-kernel-common-390:amd64 (390.116-0ubuntu0.18.04.1, automatic), libfakeroot:amd64 (1.22-2ubuntu1, automatic), libc6-dev:amd64 (2.27-3ubuntu1, automatic), xserver-xorg-video-nvidia-390:amd64 (390.116-0ubuntu0.18.04.1, automatic), libnvidia-gl-390:amd64 (390.116-0ubuntu0.18.04.1, automatic), libnvidia-gl-390:i386 (390.116-0ubuntu0.18.04.1, automatic), linux-image-generic:amd64 (4.15.0.48.50, automatic), libpciaccess0:i386 (0.14-1, automatic), libxcb-present0:i386 (1.13-2~ubuntu18.04, automatic), libgl1:i386 (1.0.0-2ubuntu2.2, automatic), libnvidia-fbc1-390:amd64 (390.116-0ubuntu0.18.04.1, automatic), libnvidia-fbc1-390:i386 (390.116-0ubuntu0.18.04.1, automatic), libglapi-mesa:i386 (18.2.8-0ubuntu0~18.04.2, automatic), libnvidia-decode-390:amd64 (390.116-0ubuntu0.18.04.1, automatic), libnvidia-decode-390:i386 (390.116-0ubuntu0.18.04.1, automatic), libalgorithm-diff-perl:amd64 (1.19.03-1, automatic), gcc-8-base:i386 (8.3.0-6ubuntu1~18.04, automatic), libalgorithm-merge-perl:amd64 (0.08-3, automatic), libelf1:i386 (0.170-0.4, automatic), linux-image-4.15.0-48-generic:amd64 (4.15.0-48.51, automatic), libbsd0:i386 (0.8.7-1, automatic), zlib1g:i386 (1:1.2.11.dfsg-0ubuntu2, automatic), libitm1:amd64 (8.3.0-6ubuntu1~18.04, automatic), g++:amd64 (4:7.4.0-1ubuntu2.2, automatic), libc6:i386 (2.27-3ubuntu1, automatic), gcc:amd64 (4:7.4.0-1ubuntu2.2, automatic), libnvidia-cfg1-390:amd64 (390.116-0ubuntu0.18.04.1, automatic), libcilkrts5:amd64 (7.4.0-1ubuntu1~18.04, automatic), libasan4:amd64 (7.4.0-1ubuntu1~18.04, automatic), libquadmath0:amd64 (8.3.0-6ubuntu1~18.04, automatic), linux-headers-4.15.0-48:amd64 (4.15.0-48.51, automatic), nvidia-utils-390:amd64 (390.116-0ubuntu0.18.04.1, automatic), dkms:amd64 (2.3-3ubuntu9.2, automatic), libx11-6:i386 (2:1.6.4-3ubuntu0.2, automatic), nvidia-prime:amd64 (0.8.8.2, automatic), libexpat1:i386 (2.2.5-3, automatic), nvidia-dkms-390:amd64 (390.116-0ubuntu0.18.04.1, automatic), build-essential:amd64 (12.4ubuntu1, automatic), libxshmfence1:i386 (1.3-1, automatic), libgcc1:i386 (1:8.3.0-6ubuntu1~18.04, automatic), libwayland-client0:i386 (1.16.0-1ubuntu1.1~18.04.1, automatic), libstdc++-7-dev:amd64 (7.4.0-1ubuntu1~18.04, automatic), libxnvctrl0:amd64 (390.77-0ubuntu0.18.04.1, automatic), libdrm-amdgpu1:i386 (2.4.95-1~18.04.1, automatic), libxau6:i386 (1:1.0.8-1, automatic), libtsan0:amd64 (8.3.0-6ubuntu1~18.04, automatic), libubsan0:amd64 (7.4.0-1ubuntu1~18.04, automatic), g++-7:amd64 (7.4.0-1ubuntu1~18.04, automatic), libtinfo5:i386 (6.1-1ubuntu1.18.04, automatic), libxcb1:i386 (1.13-2~ubuntu18.04, automatic), nvidia-compute-utils-390:amd64 (390.116-0ubuntu0.18.04.1, automatic), pkg-config:amd64 (0.29.1-0ubuntu2, automatic), make:amd64 (4.1-9.1ubuntu1, automatic), fakeroot:amd64 (1.22-2ubuntu1, automatic), gcc-7:amd64 (7.4.0-1ubuntu1~18.04, automatic), libnvidia-ifr1-390:amd64 (390.116-0ubuntu0.18.04.1, automatic), libnvidia-ifr1-390:i386 (390.116-0ubuntu0.18.04.1, automatic), nvidia-driver-390:amd64 (390.116-0ubuntu0.18.04.1), libdrm2:i386 (2.4.95-1~18.04.1, automatic), libglx0:i386 (1.0.0-2ubuntu2.2, automatic), liblsan0:amd64 (8.3.0-6ubuntu1~18.04, automatic), linux-headers-4.15.0-48-generic:amd64 (4.15.0-48.51, automatic), libxfixes3:i386 (1:5.0.3-1, automatic), libgl1-mesa-dri:i386 (18.2.8-0ubuntu0~18.04.2, automatic), linux-modules-extra-4.15.0-48-generic:amd64 (4.15.0-48.51, automatic), manpages-dev:amd64 (4.15-1, automatic), libxxf86vm1:i386 (1:1.1.4-1, automatic), screen-resolution-extra:amd64 (0.17.3, automatic), libxdamage1:i386 (1:1.1.4-3, automatic), libc-dev-bin:amd64 (2.27-3ubuntu1, automatic), libedit2:i386 (3.1-20170329-1, automatic), libdrm-intel1:i386 (2.4.95-1~18.04.1, automatic), libffi6:i386 (3.2.1-8, automatic), libnvidia-common-390:amd64 (390.116-0ubuntu0.18.04.1, automatic), libdrm-radeon1:i386 (2.4.95-1~18.04.1, automatic), libatomic1:amd64 (8.3.0-6ubuntu1~18.04, automatic), linux-modules-4.15.0-48-generic:amd64 (4.15.0-48.51, automatic), libstdc++6:i386 (8.3.0-6ubuntu1~18.04, automatic), libxcb-glx0:i386 (1.13-2~ubuntu18.04, automatic), libxcb-dri2-0:i386 (1.13-2~ubuntu18.04, automatic), libsensors4:i386 (1:3.4.0-4, automatic), linux-generic:amd64 (4.15.0.48.50), libalgorithm-diff-xs-perl:amd64 (0.04-5, automatic), libxcb-dri3-0:i386 (1.13-2~ubuntu18.04, automatic), nvidia-kernel-source-390:amd64 (390.116-0ubuntu0.18.04.1, automatic), libwayland-server0:i386 (1.16.0-1ubuntu1.1~18.04.1, automatic), libx11-xcb1:i386 (2:1.6.4-3ubuntu0.2, automatic), libxcb-sync1:i386 (1.13-2~ubuntu18.04, automatic), nvidia-settings:amd64 (390.77-0ubuntu0.18.04.1, automatic), dpkg-dev:amd64 (1.19.0.5ubuntu2.1, automatic), libxext6:i386 (2:1.3.3-1, automatic), libglx-mesa0:i386 (18.2.8-0ubuntu0~18.04.2, automatic), libglvnd0:i386 (1.0.0-2ubuntu2.2, automatic)
End-Date: 2019-05-08 17:30:46
Start-Date: 2019-05-08 17:35:58
Commandline: apt-get install exfat-fuse exfat-utils
Requested-By: dhlab (1000)
Install: exfat-utils:amd64 (1.2.8-1), exfat-fuse:amd64 (1.2.8-1)
End-Date: 2019-05-08 17:36:00
Start-Date: 2019-05-08 17:38:30
Commandline: apt install virtualenv
Requested-By: dhlab (1000)
Install: python3-distutils:amd64 (3.6.7-1~18.04, automatic), virtualenv:amd64 (15.1.0+ds-1.1), python3-lib2to3:amd64 (3.6.7-1~18.04, automatic), python-pip-whl:amd64 (9.0.1-2.3~ubuntu1, automatic), python3-virtualenv:amd64 (15.1.0+ds-1.1, automatic)
End-Date: 2019-05-08 17:38:32
Start-Date: 2019-05-08 17:48:31
Commandline: apt install python-minimal
Requested-By: dhlab (1000)
Install: python2.7-minimal:amd64 (2.7.15~rc1-1ubuntu0.1, automatic), python2.7:amd64 (2.7.15~rc1-1ubuntu0.1, automatic), python:amd64 (2.7.15~rc1-1, automatic), libpython-stdlib:amd64 (2.7.15~rc1-1, automatic), python-minimal:amd64 (2.7.15~rc1-1)
End-Date: 2019-05-08 17:48:35
Start-Date: 2019-05-08 17:49:45
Commandline: apt-get install python-dev
Requested-By: dhlab (1000)
Install: python2.7-dev:amd64 (2.7.15~rc1-1ubuntu0.1, automatic), libexpat1-dev:amd64 (2.2.5-3, automatic), libpython2.7-dev:amd64 (2.7.15~rc1-1ubuntu0.1, automatic), libpython-dev:amd64 (2.7.15~rc1-1, automatic), python-dev:amd64 (2.7.15~rc1-1)
End-Date: 2019-05-08 17:49:48
Start-Date: 2019-05-10 06:58:52
Commandline: /usr/bin/unattended-upgrade
Upgrade: cups-browsed:amd64 (1.20.2-0ubuntu3, 1.20.2-0ubuntu3.1)
End-Date: 2019-05-10 06:58:55
Start-Date: 2019-05-10 06:58:57
Commandline: /usr/bin/unattended-upgrade
Upgrade: cups-filters-core-drivers:amd64 (1.20.2-0ubuntu3, 1.20.2-0ubuntu3.1)
End-Date: 2019-05-10 06:58:59
Start-Date: 2019-05-10 06:59:01
Commandline: /usr/bin/unattended-upgrade
Upgrade: libcupsfilters1:amd64 (1.20.2-0ubuntu3, 1.20.2-0ubuntu3.1)
End-Date: 2019-05-10 06:59:02
Start-Date: 2019-05-10 06:59:04
Commandline: /usr/bin/unattended-upgrade
Upgrade: libfontembed1:amd64 (1.20.2-0ubuntu3, 1.20.2-0ubuntu3.1)
End-Date: 2019-05-10 06:59:05
Start-Date: 2019-05-10 06:59:07
Commandline: /usr/bin/unattended-upgrade
Upgrade: cups-filters:amd64 (1.20.2-0ubuntu3, 1.20.2-0ubuntu3.1)
End-Date: 2019-05-10 06:59:14
Start-Date: 2019-05-13 14:29:59
Commandline: aptdaemon role='role-commit-packages' sender=':1.110'
Upgrade: isc-dhcp-common:amd64 (4.3.5-3ubuntu7, 4.3.5-3ubuntu7.1), firefox-locale-en:amd64 (66.0.4+build3-0ubuntu0.18.04.1, 66.0.5+build1-0ubuntu0.18.04.1), firefox:amd64 (66.0.4+build3-0ubuntu0.18.04.1, 66.0.5+build1-0ubuntu0.18.04.1), isc-dhcp-client:amd64 (4.3.5-3ubuntu7, 4.3.5-3ubuntu7.1)
End-Date: 2019-05-13 14:30:05
Start-Date: 2019-05-14 09:48:16
Commandline: aptdaemon role='role-commit-packages' sender=':1.162'
Upgrade: libwbclient0:amd64 (2:4.7.6+dfsg~ubuntu-0ubuntu2.9, 2:4.7.6+dfsg~ubuntu-0ubuntu2.10), samba-libs:amd64 (2:4.7.6+dfsg~ubuntu-0ubuntu2.9, 2:4.7.6+dfsg~ubuntu-0ubuntu2.10), libsmbclient:amd64 (2:4.7.6+dfsg~ubuntu-0ubuntu2.9, 2:4.7.6+dfsg~ubuntu-0ubuntu2.10)
End-Date: 2019-05-14 09:48:18
Start-Date: 2020-01-15 16:37:48
Commandline: aptdaemon role='role-commit-packages' sender=':1.95'
Install: linux-headers-5.0.0-37:amd64 (5.0.0-37.40~18.04.1, automatic), linux-modules-extra-4.15.0-74-generic:amd64 (4.15.0-74.84, automatic), python3-dateutil:amd64 (2.6.1-1, automatic), libllvm8:amd64 (1:8-3~ubuntu18.04.2, automatic), libllvm8:i386 (1:8-3~ubuntu18.04.2, automatic), linux-image-5.0.0-37-generic:amd64 (5.0.0-37.40~18.04.1, automatic), linux-modules-4.15.0-74-generic:amd64 (4.15.0-74.84, automatic), linux-headers-4.15.0-74-generic:amd64 (4.15.0-74.84, automatic), linux-modules-extra-5.0.0-37-generic:amd64 (5.0.0-37.40~18.04.1, automatic), linux-headers-4.15.0-74:amd64 (4.15.0-74.84, automatic), linux-headers-5.0.0-37-generic:amd64 (5.0.0-37.40~18.04.1, automatic), xdg-desktop-portal-gtk:amd64 (1.0.2-0ubuntu1.1, automatic), linux-modules-5.0.0-37-generic:amd64 (5.0.0-37.40~18.04.1, automatic), linux-image-4.15.0-74-generic:amd64 (4.15.0-74.84, automatic), libatomic1:i386 (8.3.0-6ubuntu1~18.04.1, automatic), xdg-desktop-portal:amd64 (1.0.3-0ubuntu0.2, automatic)
Upgrade: debconf:amd64 (1.5.66, 1.5.66ubuntu1), fdisk:amd64 (2.31.1-0.4ubuntu3.3, 2.31.1-0.4ubuntu3.4), evince:amd64 (3.28.4-0ubuntu1.1, 3.28.4-0ubuntu1.2), libgcc-7-dev:amd64 (7.4.0-1ubuntu1~18.04, 7.4.0-1ubuntu1~18.04.1), libqmi-proxy:amd64 (1.18.0-3ubuntu1, 1.22.0-1.2~ubuntu18.04.1), gir1.2-geocodeglib-1.0:amd64 (3.25.4.1-4, 3.25.4.1-4ubuntu0.18.04.1), libmpx2:amd64 (8.3.0-6ubuntu1~18.04, 8.3.0-6ubuntu1~18.04.1), libsoup-gnome2.4-1:amd64 (2.62.1-1ubuntu0.1, 2.62.1-1ubuntu0.4), libdjvulibre-text:amd64 (3.5.27.1-8, 3.5.27.1-8ubuntu0.1), bluez:amd64 (5.48-0ubuntu3.1, 5.48-0ubuntu3.2), libdevmapper1.02.1:amd64 (2:1.02.145-4.1ubuntu3, 2:1.02.145-4.1ubuntu3.18.04.2), gnome-control-center-data:amd64 (1:3.28.2-0ubuntu0.18.04.3, 1:3.28.2-0ubuntu0.18.04.5), evolution-data-server-common:amd64 (3.28.5-0ubuntu0.18.04.1, 3.28.5-0ubuntu0.18.04.2), dmsetup:amd64 (2:1.02.145-4.1ubuntu3, 2:1.02.145-4.1ubuntu3.18.04.2), python2.7-dev:amd64 (2.7.15~rc1-1ubuntu0.1, 2.7.17-1~18.04), libpython3.6-minimal:amd64 (3.6.7-1~18.04, 3.6.9-1~18.04), libopenjp2-7:amd64 (2.3.0-1, 2.3.0-2build0.18.04.1), netplan.io:amd64 (0.96-0ubuntu0.18.04.4, 0.98-0ubuntu1~18.04.1), poppler-utils:amd64 (0.62.0-2ubuntu2.8, 0.62.0-2ubuntu2.10), dbus-x11:amd64 (1.12.2-1ubuntu1, 1.12.2-1ubuntu1.1), gstreamer1.0-alsa:amd64 (1.14.1-1ubuntu1~ubuntu18.04.2, 1.14.5-0ubuntu1~18.04.1), libseccomp2:amd64 (2.3.1-2.1ubuntu4.1, 2.4.1-0ubuntu0.18.04.2), gnome-settings-daemon-schemas:amd64 (3.28.1-0ubuntu1.2, 3.28.1-0ubuntu1.3), gir1.2-nm-1.0:amd64 (1.10.6-2ubuntu1.1, 1.10.6-2ubuntu1.2), libcom-err2:amd64 (1.44.1-1ubuntu1.1, 1.44.1-1ubuntu1.2), language-pack-gnome-en:amd64 (1:18.04+20180712, 1:18.04+20190718), libisccfg160:amd64 (1:9.11.3+dfsg-1ubuntu1.7, 1:9.11.3+dfsg-1ubuntu1.11), libedataserverui-1.2-2:amd64 (3.28.5-0ubuntu0.18.04.1, 3.28.5-0ubuntu0.18.04.2), libcups2:amd64 (2.2.7-1ubuntu2.4, 2.2.7-1ubuntu2.7), intel-microcode:amd64 (3.20180807a.0ubuntu0.18.04.1, 3.20191115.1ubuntu0.18.04.2), libdbus-1-3:amd64 (1.12.2-1ubuntu1, 1.12.2-1ubuntu1.1), uuid-runtime:amd64 (2.31.1-0.4ubuntu3.3, 2.31.1-0.4ubuntu3.4), linux-headers-generic:amd64 (4.15.0.48.50, 4.15.0.74.76), gedit:amd64 (3.28.1-1ubuntu1.1, 3.28.1-1ubuntu1.2), libfdisk1:amd64 (2.31.1-0.4ubuntu3.3, 2.31.1-0.4ubuntu3.4), libdrm-nouveau2:amd64 (2.4.95-1~18.04.1, 2.4.97-1ubuntu1~18.04.1), libdrm-nouveau2:i386 (2.4.95-1~18.04.1, 2.4.97-1ubuntu1~18.04.1), gir1.2-gtk-3.0:amd64 (3.22.30-1ubuntu3, 3.22.30-1ubuntu4), python3-distutils:amd64 (3.6.7-1~18.04, 3.6.9-1~18.04), gir1.2-mutter-2:amd64 (3.28.3+git20190124-0ubuntu18.04.2, 3.28.4-0ubuntu18.04.2), gvfs-backends:amd64 (1.36.1-0ubuntu1.3, 1.36.1-0ubuntu1.3.3), whoopsie:amd64 (0.2.62, 0.2.62ubuntu0.4), gnome-control-center:amd64 (1:3.28.2-0ubuntu0.18.04.3, 1:3.28.2-0ubuntu0.18.04.5), friendly-recovery:amd64 (0.2.38ubuntu1, 0.2.38ubuntu1.1), libnet-ssleay-perl:amd64 (1.84-1build1, 1.84-1ubuntu0.2), linux-libc-dev:amd64 (4.15.0-48.51, 4.15.0-74.84), xserver-common:amd64 (2:1.19.6-1ubuntu4.2, 2:1.19.6-1ubuntu4.3), libevdocument3-4:amd64 (3.28.4-0ubuntu1.1, 3.28.4-0ubuntu1.2), vim-common:amd64 (2:8.0.1453-1ubuntu1, 2:8.0.1453-1ubuntu1.1), gir1.2-soup-2.4:amd64 (2.62.1-1ubuntu0.1, 2.62.1-1ubuntu0.4), libapt-inst2.0:amd64 (1.6.10, 1.6.12), gstreamer1.0-plugins-base-apps:amd64 (1.14.1-1ubuntu1~ubuntu18.04.2, 1.14.5-0ubuntu1~18.04.1), libldap-2.4-2:amd64 (2.4.45+dfsg-1ubuntu1.2, 2.4.45+dfsg-1ubuntu1.4), libegl1:amd64 (1.0.0-2ubuntu2.2, 1.0.0-2ubuntu2.3), python3-software-properties:amd64 (0.96.24.32.7, 0.96.24.32.12), gvfs-bin:amd64 (1.36.1-0ubuntu1.3, 1.36.1-0ubuntu1.3.3), openssl:amd64 (1.1.0g-2ubuntu4.3, 1.1.1-1ubuntu2.1~18.04.5), bluez-cups:amd64 (5.48-0ubuntu3.1, 5.48-0ubuntu3.2), libdw1:amd64 (0.170-0.4, 0.170-0.4ubuntu0.1), sane-utils:amd64 (1.0.27-1~experimental3ubuntu2, 1.0.27-1~experimental3ubuntu2.2), libssh-4:amd64 (0.8.0~20170825.94fa1e38-1ubuntu0.2, 0.8.0~20170825.94fa1e38-1ubuntu0.5), libegl-mesa0:amd64 (18.2.8-0ubuntu0~18.04.2, 19.0.8-0ubuntu0~18.04.3), imagemagick:amd64 (8:6.9.7.4+dfsg-16ubuntu6.4, 8:6.9.7.4+dfsg-16ubuntu6.8), gnome-software-plugin-snap:amd64 (3.28.1-0ubuntu4.18.04.10, 3.28.1-0ubuntu4.18.04.14), update-notifier-common:amd64 (3.192.1.5, 3.192.1.7), libwbclient0:amd64 (2:4.7.6+dfsg~ubuntu-0ubuntu2.10, 2:4.7.6+dfsg~ubuntu-0ubuntu2.14), xserver-xorg-core-hwe-18.04:amd64 (2:1.20.1-3ubuntu2.1~18.04.1, 2:1.20.4-1ubuntu3~18.04.1), libsystemd0:amd64 (237-3ubuntu10.21, 237-3ubuntu10.33), libpulsedsp:amd64 (1:11.1-1ubuntu7.2, 1:11.1-1ubuntu7.4), libgtk-3-common:amd64 (3.22.30-1ubuntu3, 3.22.30-1ubuntu4), gstreamer1.0-tools:amd64 (1.14.1-1~ubuntu18.04.2, 1.14.5-0ubuntu1~18.04.1), libraw16:amd64 (0.18.8-1ubuntu0.2, 0.18.8-1ubuntu0.3), grub-common:amd64 (2.02-2ubuntu8.13, 2.02-2ubuntu8.14), linux-image-generic:amd64 (4.15.0.48.50, 4.15.0.74.76), libexpat1-dev:amd64 (2.2.5-3, 2.2.5-3ubuntu0.2), apt:amd64 (1.6.10, 1.6.12), libgtk-3-0:amd64 (3.22.30-1ubuntu3, 3.22.30-1ubuntu4), libgl1:amd64 (1.0.0-2ubuntu2.2, 1.0.0-2ubuntu2.3), libgl1:i386 (1.0.0-2ubuntu2.2, 1.0.0-2ubuntu2.3), libzmq5:amd64 (4.2.5-1ubuntu0.1, 4.2.5-1ubuntu0.2), pulseaudio:amd64 (1:11.1-1ubuntu7.2, 1:11.1-1ubuntu7.4), gstreamer1.0-plugins-good:amd64 (1.14.1-1ubuntu1~ubuntu18.04.1, 1.14.5-0ubuntu1~18.04.1), libgs9:amd64 (9.26~dfsg+0-0ubuntu0.18.04.9, 9.26~dfsg+0-0ubuntu0.18.04.12), cpp-7:amd64 (7.4.0-1ubuntu1~18.04, 7.4.0-1ubuntu1~18.04.1), dbus:amd64 (1.12.2-1ubuntu1, 1.12.2-1ubuntu1.1), libglapi-mesa:amd64 (18.2.8-0ubuntu0~18.04.2, 19.0.8-0ubuntu0~18.04.3), libglapi-mesa:i386 (18.2.8-0ubuntu0~18.04.2, 19.0.8-0ubuntu0~18.04.3), gnome-desktop3-data:amd64 (3.28.2-0ubuntu1.2, 3.28.2-0ubuntu1.5), policykit-desktop-privileges:amd64 (0.20, 0.20ubuntu18.04.1), debconf-i18n:amd64 (1.5.66, 1.5.66ubuntu1), python2.7-minimal:amd64 (2.7.15~rc1-1ubuntu0.1, 2.7.17-1~18.04), libmount1:amd64 (2.31.1-0.4ubuntu3.3, 2.31.1-0.4ubuntu3.4), gcc-8-base:amd64 (8.3.0-6ubuntu1~18.04, 8.3.0-6ubuntu1~18.04.1), gcc-8-base:i386 (8.3.0-6ubuntu1~18.04, 8.3.0-6ubuntu1~18.04.1), snapd:amd64 (2.38+18.04, 2.42.1+18.04), libsqlite3-0:amd64 (3.22.0-1, 3.22.0-1ubuntu0.2), libpython3.6-stdlib:amd64 (3.6.7-1~18.04, 3.6.9-1~18.04), libbz2-1.0:amd64 (1.0.6-8.1, 1.0.6-8.1ubuntu0.2), libelf1:amd64 (0.170-0.4, 0.170-0.4ubuntu0.1), libelf1:i386 (0.170-0.4, 0.170-0.4ubuntu0.1), python3-urllib3:amd64 (1.22-1, 1.22-1ubuntu0.18.04.1), binutils:amd64 (2.30-21ubuntu1~18.04.1, 2.30-21ubuntu1~18.04.2), cpp:amd64 (4:7.4.0-1ubuntu2.2, 4:7.4.0-1ubuntu2.3), libmagickwand-6.q16-3:amd64 (8:6.9.7.4+dfsg-16ubuntu6.4, 8:6.9.7.4+dfsg-16ubuntu6.8), fonts-noto-cjk:amd64 (1:20170601+repack1-2, 1:20190409+repack1-0ubuntu0.18.04), libirs160:amd64 (1:9.11.3+dfsg-1ubuntu1.7, 1:9.11.3+dfsg-1ubuntu1.11), libwhoopsie0:amd64 (0.2.62, 0.2.62ubuntu0.4), iputils-arping:amd64 (3:20161105-1ubuntu2, 3:20161105-1ubuntu3), libsnmp-base:amd64 (5.7.3+dfsg-1.8ubuntu3.1, 5.7.3+dfsg-1.8ubuntu3.3), python3-aptdaemon.gtk3widgets:amd64 (1.1.1+bzr982-0ubuntu19, 1.1.1+bzr982-0ubuntu19.1), bind9-host:amd64 (1:9.11.3+dfsg-1ubuntu1.7, 1:9.11.3+dfsg-1ubuntu1.11), language-selector-common:amd64 (0.188.2, 0.188.3), libarchive13:amd64 (3.2.2-3.1ubuntu0.3, 3.2.2-3.1ubuntu0.5), e2fsprogs:amd64 (1.44.1-1ubuntu1.1, 1.44.1-1ubuntu1.2), libitm1:amd64 (8.3.0-6ubuntu1~18.04, 8.3.0-6ubuntu1~18.04.1), linux-headers-generic-hwe-18.04:amd64 (4.18.0.18.68, 5.0.0.37.95), xserver-xorg-video-nouveau-hwe-18.04:amd64 (1:1.0.15-3~18.04.1, 1:1.0.16-1~18.04.1), libqmi-glib5:amd64 (1.18.0-3ubuntu1, 1.22.0-1.2~ubuntu18.04.1), xserver-xorg-legacy-hwe-18.04:amd64 (2:1.20.1-3ubuntu2.1~18.04.1, 2:1.20.4-1ubuntu3~18.04.1), dnsutils:amd64 (1:9.11.3+dfsg-1ubuntu1.7, 1:9.11.3+dfsg-1ubuntu1.11), gnome-software:amd64 (3.28.1-0ubuntu4.18.04.10, 3.28.1-0ubuntu4.18.04.14), g++:amd64 (4:7.4.0-1ubuntu2.2, 4:7.4.0-1ubuntu2.3), sudo:amd64 (1.8.21p2-3ubuntu1, 1.8.21p2-3ubuntu1.1), libpython2.7:amd64 (2.7.15~rc1-1ubuntu0.1, 2.7.17-1~18.04), usb-creator-common:amd64 (0.3.5, 0.3.5ubuntu18.04.2), python2.7:amd64 (2.7.15~rc1-1ubuntu0.1, 2.7.17-1~18.04), ubuntu-standard:amd64 (1.417.1, 1.417.3), xserver-xorg-input-all-hwe-18.04:amd64 (1:7.7+19ubuntu8~18.04.2, 1:7.7+19ubuntu8~18.04.3), xserver-xorg-video-radeon-hwe-18.04:amd64 (1:18.1.0-1~18.04.1, 1:19.0.1-0ubuntu1~18.04.1), util-linux:amd64 (2.31.1-0.4ubuntu3.3, 2.31.1-0.4ubuntu3.4), gcc-7-base:amd64 (7.4.0-1ubuntu1~18.04, 7.4.0-1ubuntu1~18.04.1), libpython3.6:amd64 (3.6.7-1~18.04, 3.6.9-1~18.04), ubuntu-desktop:amd64 (1.417.1, 1.417.3), python3.6:amd64 (3.6.7-1~18.04, 3.6.9-1~18.04), libmutter-2-0:amd64 (3.28.3+git20190124-0ubuntu18.04.2, 3.28.4-0ubuntu18.04.2), python-apt-common:amd64 (1.6.3ubuntu1, 1.6.4), gcc:amd64 (4:7.4.0-1ubuntu2.2, 4:7.4.0-1ubuntu2.3), gdb:amd64 (8.1-0ubuntu3, 8.1-0ubuntu3.2), libgnome-bluetooth13:amd64 (3.28.0-2ubuntu0.1, 3.28.0-2ubuntu0.2), libxatracker2:amd64 (18.2.8-0ubuntu0~18.04.2, 19.0.8-0ubuntu0~18.04.3), gnome-settings-daemon:amd64 (3.28.1-0ubuntu1.2, 3.28.1-0ubuntu1.3), grub2-common:amd64 (2.02-2ubuntu8.13, 2.02-2ubuntu8.14), iputils-tracepath:amd64 (3:20161105-1ubuntu2, 3:20161105-1ubuntu3), libisc169:amd64 (1:9.11.3+dfsg-1ubuntu1.7, 1:9.11.3+dfsg-1ubuntu1.11), libpython2.7-dev:amd64 (2.7.15~rc1-1ubuntu0.1, 2.7.17-1~18.04), udev:amd64 (237-3ubuntu10.21, 237-3ubuntu10.33), libcilkrts5:amd64 (7.4.0-1ubuntu1~18.04, 7.4.0-1ubuntu1~18.04.1), libegl1-mesa:amd64 (18.2.8-0ubuntu0~18.04.2, 19.0.8-0ubuntu0~18.04.3), gstreamer1.0-plugins-base:amd64 (1.14.1-1ubuntu1~ubuntu18.04.2, 1.14.5-0ubuntu1~18.04.1), cups-server-common:amd64 (2.2.7-1ubuntu2.4, 2.2.7-1ubuntu2.7), libnm0:amd64 (1.10.6-2ubuntu1.1, 1.10.6-2ubuntu1.2), evolution-data-server:amd64 (3.28.5-0ubuntu0.18.04.1, 3.28.5-0ubuntu0.18.04.2), procps:amd64 (2:3.3.12-3ubuntu1.1, 2:3.3.12-3ubuntu1.2), libasan4:amd64 (7.4.0-1ubuntu1~18.04, 7.4.0-1ubuntu1~18.04.1), network-manager-gnome:amd64 (1.8.10-2ubuntu2, 1.8.10-2ubuntu3), libgles2:amd64 (1.0.0-2ubuntu2.2, 1.0.0-2ubuntu2.3), language-pack-en:amd64 (1:18.04+20180712, 1:18.04+20190718), libquadmath0:amd64 (8.3.0-6ubuntu1~18.04, 8.3.0-6ubuntu1~18.04.1), libwww-perl:amd64 (6.31-1, 6.31-1ubuntu0.1), amd64-microcode:amd64 (3.20180524.1~ubuntu0.18.04.2, 3.20191021.1+really3.20181128.1~ubuntu0.18.04.1), cups-common:amd64 (2.2.7-1ubuntu2.4, 2.2.7-1ubuntu2.7), libmagic1:amd64 (1:5.32-2ubuntu0.2, 1:5.32-2ubuntu0.3), xkb-data:amd64 (2.23.1-1ubuntu1, 2.23.1-1ubuntu1.18.04.1), network-manager:amd64 (1.10.6-2ubuntu1.1, 1.10.6-2ubuntu1.2), libapt-pkg5.0:amd64 (1.6.10, 1.6.12), libwavpack1:amd64 (5.1.0-2ubuntu1.3, 5.1.0-2ubuntu1.4), gnome-bluetooth:amd64 (3.28.0-2ubuntu0.1, 3.28.0-2ubuntu0.2), software-properties-gtk:amd64 (0.96.24.32.7, 0.96.24.32.12), xserver-xorg-video-ati-hwe-18.04:amd64 (1:18.1.0-1~18.04.1, 1:19.0.1-0ubuntu1~18.04.1), dkms:amd64 (2.3-3ubuntu9.2, 2.3-3ubuntu9.7), initramfs-tools-bin:amd64 (0.130ubuntu3.7, 0.130ubuntu3.9), grub-pc:amd64 (2.02-2ubuntu8.13, 2.02-2ubuntu8.14), libprocps6:amd64 (2:3.3.12-3ubuntu1.1, 2:3.3.12-3ubuntu1.2), libexpat1:amd64 (2.2.5-3, 2.2.5-3ubuntu0.2), libexpat1:i386 (2.2.5-3, 2.2.5-3ubuntu0.2), libgstreamer-plugins-good1.0-0:amd64 (1.14.1-1ubuntu1~ubuntu18.04.1, 1.14.5-0ubuntu1~18.04.1), libudev1:amd64 (237-3ubuntu10.21, 237-3ubuntu10.33), libvpx5:amd64 (1.7.0-3, 1.7.0-3ubuntu0.18.04.1), libsoup2.4-1:amd64 (2.62.1-1ubuntu0.1, 2.62.1-1ubuntu0.4), libio-socket-ssl-perl:amd64 (2.056-1, 2.060-3~ubuntu18.04.1), ibus-gtk:amd64 (1.5.17-3ubuntu4, 1.5.17-3ubuntu5.2), gstreamer1.0-pulseaudio:amd64 (1.14.1-1ubuntu1~ubuntu18.04.1, 1.14.5-0ubuntu1~18.04.1), libgbm1:amd64 (18.2.8-0ubuntu0~18.04.2, 19.0.8-0ubuntu0~18.04.3), ibus-gtk3:amd64 (1.5.17-3ubuntu4, 1.5.17-3ubuntu5.2), mutter-common:amd64 (3.28.3+git20190124-0ubuntu18.04.2, 3.28.4-0ubuntu18.04.2), libxkbcommon-x11-0:amd64 (0.8.0-1ubuntu0.1, 0.8.2-1~ubuntu18.04.1), libgcc1:amd64 (1:8.3.0-6ubuntu1~18.04, 1:8.3.0-6ubuntu1~18.04.1), libgcc1:i386 (1:8.3.0-6ubuntu1~18.04, 1:8.3.0-6ubuntu1~18.04.1), nplan:amd64 (0.96-0ubuntu0.18.04.4, 0.98-0ubuntu1~18.04.1), gir1.2-gnomedesktop-3.0:amd64 (3.28.2-0ubuntu1.2, 3.28.2-0ubuntu1.5), libgeocode-glib0:amd64 (3.25.4.1-4, 3.25.4.1-4ubuntu0.18.04.1), libss2:amd64 (1.44.1-1ubuntu1.1, 1.44.1-1ubuntu1.2), mount:amd64 (2.31.1-0.4ubuntu3.3, 2.31.1-0.4ubuntu3.4), libaspell15:amd64 (0.60.7~20110707-4, 0.60.7~20110707-4ubuntu0.1), python3.6-minimal:amd64 (3.6.7-1~18.04, 3.6.9-1~18.04), samba-libs:amd64 (2:4.7.6+dfsg~ubuntu-0ubuntu2.10, 2:4.7.6+dfsg~ubuntu-0ubuntu2.14), binutils-x86-64-linux-gnu:amd64 (2.30-21ubuntu1~18.04.1, 2.30-21ubuntu1~18.04.2), libstdc++-7-dev:amd64 (7.4.0-1ubuntu1~18.04, 7.4.0-1ubuntu1~18.04.1), grub-pc-bin:amd64 (2.02-2ubuntu8.13, 2.02-2ubuntu8.14), xserver-xephyr:amd64 (2:1.19.6-1ubuntu4.2, 2:1.19.6-1ubuntu4.3), libext2fs2:amd64 (1.44.1-1ubuntu1.1, 1.44.1-1ubuntu1.2), ubuntu-minimal:amd64 (1.417.1, 1.417.3), apport:amd64 (2.20.9-0ubuntu7.6, 2.20.9-0ubuntu7.9), libdrm-amdgpu1:amd64 (2.4.95-1~18.04.1, 2.4.97-1ubuntu1~18.04.1), libdrm-amdgpu1:i386 (2.4.95-1~18.04.1, 2.4.97-1ubuntu1~18.04.1), libinput-bin:amd64 (1.10.4-1, 1.10.4-1ubuntu0.18.04.1), libblkid1:amd64 (2.31.1-0.4ubuntu3.3, 2.31.1-0.4ubuntu3.4), libebackend-1.2-10:amd64 (3.28.5-0ubuntu0.18.04.1, 3.28.5-0ubuntu0.18.04.2), dpkg:amd64 (1.19.0.5ubuntu2.1, 1.19.0.5ubuntu2.3), libsane1:amd64 (1.0.27-1~experimental3ubuntu2, 1.0.27-1~experimental3ubuntu2.2), imagemagick-6.q16:amd64 (8:6.9.7.4+dfsg-16ubuntu6.4, 8:6.9.7.4+dfsg-16ubuntu6.8), libtiff5:amd64 (4.0.9-5ubuntu0.2, 4.0.9-5ubuntu0.3), evince-common:amd64 (3.28.4-0ubuntu1.1, 3.28.4-0ubuntu1.2), libsnmp30:amd64 (5.7.3+dfsg-1.8ubuntu3.1, 5.7.3+dfsg-1.8ubuntu3.3), ubuntu-drivers-common:amd64 (1:0.5.2.3, 1:0.5.2.5), gvfs-libs:amd64 (1.36.1-0ubuntu1.3, 1.36.1-0ubuntu1.3.3), gvfs-fuse:amd64 (1.36.1-0ubuntu1.3, 1.36.1-0ubuntu1.3.3), libtsan0:amd64 (8.3.0-6ubuntu1~18.04, 8.3.0-6ubuntu1~18.04.1), libgnome-desktop-3-17:amd64 (3.28.2-0ubuntu1.2, 3.28.2-0ubuntu1.5), libisc-export169:amd64 (1:9.11.3+dfsg-1ubuntu1.7, 1:9.11.3+dfsg-1ubuntu1.11), grub-efi-amd64-bin:amd64 (2.02-2ubuntu8.13, 2.02-2ubuntu8.14), python3-cryptography:amd64 (2.1.4-1ubuntu1.2, 2.1.4-1ubuntu1.3), libgtk-3-bin:amd64 (3.22.30-1ubuntu3, 3.22.30-1ubuntu4), python3-distupgrade:amd64 (1:18.04.31, 1:18.04.36), libmagic-mgc:amd64 (1:5.32-2ubuntu0.2, 1:5.32-2ubuntu0.3), libubsan0:amd64 (7.4.0-1ubuntu1~18.04, 7.4.0-1ubuntu1~18.04.1), libebook-1.2-19:amd64 (3.28.5-0ubuntu0.18.04.1, 3.28.5-0ubuntu0.18.04.2), libpulse0:amd64 (1:11.1-1ubuntu7.2, 1:11.1-1ubuntu7.4), python3-debconf:amd64 (1.5.66, 1.5.66ubuntu1), cups-ppdc:amd64 (2.2.7-1ubuntu2.4, 2.2.7-1ubuntu2.7), g++-7:amd64 (7.4.0-1ubuntu1~18.04, 7.4.0-1ubuntu1~18.04.1), libsysmetrics1:amd64 (1.3.0~18.04, 1.3.2), ubuntu-software:amd64 (3.28.1-0ubuntu4.18.04.10, 3.28.1-0ubuntu4.18.04.14), libcupsmime1:amd64 (2.2.7-1ubuntu2.4, 2.2.7-1ubuntu2.7), libevview3-3:amd64 (3.28.4-0ubuntu1.1, 3.28.4-0ubuntu1.2), gir1.2-snapd-1:amd64 (1.47-0ubuntu0.18.04.0, 1.49-0ubuntu0.18.04.1), ubuntu-release-upgrader-core:amd64 (1:18.04.31, 1:18.04.36), python3-apport:amd64 (2.20.9-0ubuntu7.6, 2.20.9-0ubuntu7.9), gir1.2-gnomebluetooth-1.0:amd64 (3.28.0-2ubuntu0.1, 3.28.0-2ubuntu0.2), libnss-myhostname:amd64 (237-3ubuntu10.21, 237-3ubuntu10.33), libgstreamer-gl1.0-0:amd64 (1.14.1-1ubuntu1~ubuntu18.04.2, 1.14.5-0ubuntu1~18.04.1), libpulse-mainloop-glib0:amd64 (1:11.1-1ubuntu7.2, 1:11.1-1ubuntu7.4), systemd-sysv:amd64 (237-3ubuntu10.21, 237-3ubuntu10.33), firefox-locale-en:amd64 (66.0.5+build1-0ubuntu0.18.04.1, 72.0.1+build1-0ubuntu0.18.04.1), libuuid1:amd64 (2.31.1-0.4ubuntu3.3, 2.31.1-0.4ubuntu3.4), chromium-codecs-ffmpeg-extra:amd64 (73.0.3683.86-0ubuntu0.18.04.1, 79.0.3945.79-0ubuntu0.18.04.1), libldap-common:amd64 (2.4.45+dfsg-1ubuntu1.2, 2.4.45+dfsg-1ubuntu1.4), libwayland-egl1-mesa:amd64 (18.2.8-0ubuntu0~18.04.2, 19.0.8-0ubuntu0~18.04.3), gcc-7:amd64 (7.4.0-1ubuntu1~18.04, 7.4.0-1ubuntu1~18.04.1), libgcrypt20:amd64 (1.8.1-4ubuntu1.1, 1.8.1-4ubuntu1.2), liblwres160:amd64 (1:9.11.3+dfsg-1ubuntu1.7, 1:9.11.3+dfsg-1ubuntu1.11), linux-image-generic-hwe-18.04:amd64 (4.18.0.18.68, 5.0.0.37.95), libglib2.0-bin:amd64 (2.56.4-0ubuntu0.18.04.2, 2.56.4-0ubuntu0.18.04.4), gnome-shell-common:amd64 (3.28.3+git20190124-0ubuntu18.04.2, 3.28.4-0ubuntu18.04.3), libmm-glib0:amd64 (1.6.8-2ubuntu1, 1.10.0-1~ubuntu18.04.2), libpam-systemd:amd64 (237-3ubuntu10.21, 237-3ubuntu10.33), libgstreamer-plugins-base1.0-0:amd64 (1.14.1-1ubuntu1~ubuntu18.04.2, 1.14.5-0ubuntu1~18.04.1), libgail-3-0:amd64 (3.22.30-1ubuntu3, 3.22.30-1ubuntu4), xwayland:amd64 (2:1.19.6-1ubuntu4.2, 2:1.19.6-1ubuntu4.3), distro-info-data:amd64 (0.37ubuntu0.5, 0.37ubuntu0.6), libsndfile1:amd64 (1.0.28-4, 1.0.28-4ubuntu0.18.04.1), libdrm2:amd64 (2.4.95-1~18.04.1, 2.4.97-1ubuntu1~18.04.1), libdrm2:i386 (2.4.95-1~18.04.1, 2.4.97-1ubuntu1~18.04.1), libnma0:amd64 (1.8.10-2ubuntu2, 1.8.10-2ubuntu3), python3-lib2to3:amd64 (3.6.7-1~18.04, 3.6.9-1~18.04), gedit-common:amd64 (3.28.1-1ubuntu1.1, 3.28.1-1ubuntu1.2), gstreamer1.0-x:amd64 (1.14.1-1ubuntu1~ubuntu18.04.2, 1.14.5-0ubuntu1~18.04.1), linux-signed-generic-hwe-18.04:amd64 (4.18.0.18.68, 5.0.0.37.95), ghostscript:amd64 (9.26~dfsg+0-0ubuntu0.18.04.9, 9.26~dfsg+0-0ubuntu0.18.04.12), libglx0:amd64 (1.0.0-2ubuntu2.2, 1.0.0-2ubuntu2.3), libglx0:i386 (1.0.0-2ubuntu2.2, 1.0.0-2ubuntu2.3), liblsan0:amd64 (8.3.0-6ubuntu1~18.04, 8.3.0-6ubuntu1~18.04.1), systemd:amd64 (237-3ubuntu10.21, 237-3ubuntu10.33), libgomp1:amd64 (8.3.0-6ubuntu1~18.04, 8.3.0-6ubuntu1~18.04.1), libwebkit2gtk-4.0-37:amd64 (2.24.1-0ubuntu0.18.04.1, 2.26.2-0ubuntu0.18.04.1), libsmartcols1:amd64 (2.31.1-0.4ubuntu3.3, 2.31.1-0.4ubuntu3.4), xserver-xorg-video-amdgpu-hwe-18.04:amd64 (18.1.0-1~18.04.1, 19.0.1-1~18.04.1), rfkill:amd64 (2.31.1-0.4ubuntu3.3, 2.31.1-0.4ubuntu3.4), libmbim-proxy:amd64 (1.14.2-2.1ubuntu1, 1.18.0-1~ubuntu18.04.1), wpasupplicant:amd64 (2:2.6-15ubuntu2.3, 2:2.6-15ubuntu2.5), grep:amd64 (3.1-2, 3.1-2build1), linux-generic-hwe-18.04:amd64 (4.18.0.18.68, 5.0.0.37.95), libssh-gcrypt-4:amd64 (0.8.0~20170825.94fa1e38-1ubuntu0.2, 0.8.0~20170825.94fa1e38-1ubuntu0.5), gir1.2-gst-plugins-base-1.0:amd64 (1.14.1-1ubuntu1~ubuntu18.04.2, 1.14.5-0ubuntu1~18.04.1), xxd:amd64 (2:8.0.1453-1ubuntu1, 2:8.0.1453-1ubuntu1.1), apt-utils:amd64 (1.6.10, 1.6.12), ghostscript-x:amd64 (9.26~dfsg+0-0ubuntu0.18.04.9, 9.26~dfsg+0-0ubuntu0.18.04.12), libgl1-mesa-dri:amd64 (18.2.8-0ubuntu0~18.04.2, 19.0.8-0ubuntu0~18.04.3), libgl1-mesa-dri:i386 (18.2.8-0ubuntu0~18.04.2, 19.0.8-0ubuntu0~18.04.3), aspell:amd64 (0.60.7~20110707-4, 0.60.7~20110707-4ubuntu0.1), libopenexr22:amd64 (2.2.0-11.1ubuntu1, 2.2.0-11.1ubuntu1.1), libsmbclient:amd64 (2:4.7.6+dfsg~ubuntu-0ubuntu2.10, 2:4.7.6+dfsg~ubuntu-0ubuntu2.14), libdb5.3:amd64 (5.3.28-13.1ubuntu1, 5.3.28-13.1ubuntu1.1), libmysofa0:amd64 (0.6~dfsg0-2, 0.6~dfsg0-2ubuntu0.18.04.1), aptdaemon-data:amd64 (1.1.1+bzr982-0ubuntu19, 1.1.1+bzr982-0ubuntu19.1), libdns-export1100:amd64 (1:9.11.3+dfsg-1ubuntu1.7, 1:9.11.3+dfsg-1ubuntu1.11), libmagickcore-6.q16-3:amd64 (8:6.9.7.4+dfsg-16ubuntu6.4, 8:6.9.7.4+dfsg-16ubuntu6.8), iputils-ping:amd64 (3:20161105-1ubuntu2, 3:20161105-1ubuntu3), libnss-systemd:amd64 (237-3ubuntu10.21, 237-3ubuntu10.33), libgs9-common:amd64 (9.26~dfsg+0-0ubuntu0.18.04.9, 9.26~dfsg+0-0ubuntu0.18.04.12), bzip2:amd64 (1.0.6-8.1, 1.0.6-8.1ubuntu0.2), gnome-initial-setup:amd64 (3.28.0-2ubuntu6.16.04.4, 3.28.0-2ubuntu6.16.04.6), bsdutils:amd64 (1:2.31.1-0.4ubuntu3.3, 1:2.31.1-0.4ubuntu3.4), binutils-common:amd64 (2.30-21ubuntu1~18.04.1, 2.30-21ubuntu1~18.04.2), network-manager-config-connectivity-ubuntu:amd64 (1.10.6-2ubuntu1.1, 1.10.6-2ubuntu1.2), libjpeg-turbo8:amd64 (1.5.2-0ubuntu5.18.04.1, 1.5.2-0ubuntu5.18.04.3), libglib2.0-data:amd64 (2.56.4-0ubuntu0.18.04.2, 2.56.4-0ubuntu0.18.04.4), bluez-obexd:amd64 (5.48-0ubuntu3.1, 5.48-0ubuntu3.2), bash:amd64 (4.4.18-2ubuntu1, 4.4.18-2ubuntu1.2), gvfs:amd64 (1.36.1-0ubuntu1.3, 1.36.1-0ubuntu1.3.3), file-roller:amd64 (3.28.0-1ubuntu1, 3.28.0-1ubuntu1.1), gnome-control-center-faces:amd64 (1:3.28.2-0ubuntu0.18.04.3, 1:3.28.2-0ubuntu0.18.04.5), ibus:amd64 (1.5.17-3ubuntu4, 1.5.17-3ubuntu5.2), libdjvulibre21:amd64 (3.5.27.1-8, 3.5.27.1-8ubuntu0.1), thermald:amd64 (1.7.0-5ubuntu2, 1.7.0-5ubuntu5), gstreamer1.0-libav:amd64 (1.14.1-1~ubuntu18.04.1, 1.14.5-0ubuntu1~18.04.1), libgl1-mesa-glx:amd64 (18.2.8-0ubuntu0~18.04.2, 19.0.8-0ubuntu0~18.04.3), python3-aptdaemon:amd64 (1.1.1+bzr982-0ubuntu19, 1.1.1+bzr982-0ubuntu19.1), apport-gtk:amd64 (2.20.9-0ubuntu7.6, 2.20.9-0ubuntu7.9), ubuntu-release-upgrader-gtk:amd64 (1:18.04.31, 1:18.04.36), grub-efi-amd64-signed:amd64 (1.93.14+2.02-2ubuntu8.13, 1.93.15+2.02-2ubuntu8.14), file:amd64 (1:5.32-2ubuntu0.2, 1:5.32-2ubuntu0.3), libsane-common:amd64 (1.0.27-1~experimental3ubuntu2, 1.0.27-1~experimental3ubuntu2.2), fonts-opensymbol:amd64 (2:102.10+LibO6.0.7-0ubuntu0.18.04.5, 2:102.10+LibO6.0.7-0ubuntu0.18.04.10), libcupsppdc1:amd64 (2.2.7-1ubuntu2.4, 2.2.7-1ubuntu2.7), libbinutils:amd64 (2.30-21ubuntu1~18.04.1, 2.30-21ubuntu1~18.04.2), libebook-contacts-1.2-2:amd64 (3.28.5-0ubuntu0.18.04.1, 3.28.5-0ubuntu0.18.04.2), gir1.2-webkit2-4.0:amd64 (2.24.1-0ubuntu0.18.04.1, 2.26.2-0ubuntu0.18.04.1), libpython2.7-minimal:amd64 (2.7.15~rc1-1ubuntu0.1, 2.7.17-1~18.04), cpio:amd64 (2.12+dfsg-6, 2.12+dfsg-6ubuntu0.18.04.1), libgnutls30:amd64 (3.5.18-1ubuntu1, 3.5.18-1ubuntu1.2), unattended-upgrades:amd64 (1.1ubuntu1.18.04.11, 1.1ubuntu1.18.04.13), libibus-1.0-5:amd64 (1.5.17-3ubuntu4, 1.5.17-3ubuntu5.2), pulseaudio-module-bluetooth:amd64 (1:11.1-1ubuntu7.2, 1:11.1-1ubuntu7.4), libnss3:amd64 (2:3.35-2ubuntu2.2, 2:3.35-2ubuntu2.7), libdrm-intel1:amd64 (2.4.95-1~18.04.1, 2.4.97-1ubuntu1~18.04.1), libdrm-intel1:i386 (2.4.95-1~18.04.1, 2.4.97-1ubuntu1~18.04.1), libedata-book-1.2-25:amd64 (3.28.5-0ubuntu0.18.04.1, 3.28.5-0ubuntu0.18.04.2), libpcap0.8:amd64 (1.8.1-6ubuntu1, 1.8.1-6ubuntu1.18.04.1), gir1.2-ibus-1.0:amd64 (1.5.17-3ubuntu4, 1.5.17-3ubuntu5.2), firefox:amd64 (66.0.5+build1-0ubuntu0.18.04.1, 72.0.1+build1-0ubuntu0.18.04.1), libsgutils2-2:amd64 (1.42-2ubuntu1, 1.42-2ubuntu1.18.04.1), modemmanager:amd64 (1.6.8-2ubuntu1, 1.10.0-1~ubuntu18.04.2), gvfs-common:amd64 (1.36.1-0ubuntu1.3, 1.36.1-0ubuntu1.3.3), vim-tiny:amd64 (2:8.0.1453-1ubuntu1, 2:8.0.1453-1ubuntu1.1), gdbserver:amd64 (8.1-0ubuntu3, 8.1-0ubuntu3.2), libzstd1:amd64 (1.3.3+dfsg-2ubuntu1, 1.3.3+dfsg-2ubuntu1.1), libisccc160:amd64 (1:9.11.3+dfsg-1ubuntu1.7, 1:9.11.3+dfsg-1ubuntu1.11), libmagickcore-6.q16-3-extra:amd64 (8:6.9.7.4+dfsg-16ubuntu6.4, 8:6.9.7.4+dfsg-16ubuntu6.8), gnome-shell:amd64 (3.28.3+git20190124-0ubuntu18.04.2, 3.28.4-0ubuntu18.04.3), gir1.2-gstreamer-1.0:amd64 (1.14.1-1~ubuntu18.04.2, 1.14.5-0ubuntu1~18.04.1), libedata-cal-1.2-28:amd64 (3.28.5-0ubuntu0.18.04.1, 3.28.5-0ubuntu0.18.04.2), cups-bsd:amd64 (2.2.7-1ubuntu2.4, 2.2.7-1ubuntu2.7), gtk-update-icon-cache:amd64 (3.22.30-1ubuntu3, 3.22.30-1ubuntu4), libdrm-radeon1:amd64 (2.4.95-1~18.04.1, 2.4.97-1ubuntu1~18.04.1), libdrm-radeon1:i386 (2.4.95-1~18.04.1, 2.4.97-1ubuntu1~18.04.1), libsnapd-glib1:amd64 (1.47-0ubuntu0.18.04.0, 1.49-0ubuntu0.18.04.1), dbus-user-session:amd64 (1.12.2-1ubuntu1, 1.12.2-1ubuntu1.1), mesa-vdpau-drivers:amd64 (18.2.8-0ubuntu0~18.04.2, 19.0.8-0ubuntu0~18.04.3), aptdaemon:amd64 (1.1.1+bzr982-0ubuntu19, 1.1.1+bzr982-0ubuntu19.1), cups-core-drivers:amd64 (2.2.7-1ubuntu2.4, 2.2.7-1ubuntu2.7), linux-firmware:amd64 (1.173.5, 1.173.14), libatomic1:amd64 (8.3.0-6ubuntu1~18.04, 8.3.0-6ubuntu1~18.04.1), cups-daemon:amd64 (2.2.7-1ubuntu2.4, 2.2.7-1ubuntu2.7), libssl1.1:amd64 (1.1.0g-2ubuntu4.3, 1.1.1-1ubuntu2.1~18.04.5), libbind9-160:amd64 (1:9.11.3+dfsg-1ubuntu1.7, 1:9.11.3+dfsg-1ubuntu1.11), xserver-xorg-hwe-18.04:amd64 (1:7.7+19ubuntu8~18.04.2, 1:7.7+19ubuntu8~18.04.3), language-selector-gnome:amd64 (0.188.2, 0.188.3), libcc1-0:amd64 (8.3.0-6ubuntu1~18.04, 8.3.0-6ubuntu1~18.04.1), libdns1100:amd64 (1:9.11.3+dfsg-1ubuntu1.7, 1:9.11.3+dfsg-1ubuntu1.11), libcamel-1.2-61:amd64 (3.28.5-0ubuntu0.18.04.1, 3.28.5-0ubuntu0.18.04.2), libbluetooth3:amd64 (5.48-0ubuntu3.1, 5.48-0ubuntu3.2), ubuntu-report:amd64 (1.3.0~18.04, 1.3.2), gstreamer1.0-vaapi:amd64 (1.14.1-1~ubuntu18.04.1, 1.14.5-0ubuntu1~ubuntu18.04.1), libcupsimage2:amd64 (2.2.7-1ubuntu2.4, 2.2.7-1ubuntu2.7), libecal-1.2-19:amd64 (3.28.5-0ubuntu0.18.04.1, 3.28.5-0ubuntu0.18.04.2), libpython2.7-stdlib:amd64 (2.7.15~rc1-1ubuntu0.1, 2.7.17-1~18.04), libexiv2-14:amd64 (0.25-3.1ubuntu0.18.04.2, 0.25-3.1ubuntu0.18.04.4), libpoppler-glib8:amd64 (0.62.0-2ubuntu2.8, 0.62.0-2ubuntu2.10), xserver-xorg-video-all-hwe-18.04:amd64 (1:7.7+19ubuntu8~18.04.2, 1:7.7+19ubuntu8~18.04.3), libstdc++6:amd64 (8.3.0-6ubuntu1~18.04, 8.3.0-6ubuntu1~18.04.1), libstdc++6:i386 (8.3.0-6ubuntu1~18.04, 8.3.0-6ubuntu1~18.04.1), libpoppler73:amd64 (0.62.0-2ubuntu2.8, 0.62.0-2ubuntu2.10), python3-gdbm:amd64 (3.6.7-1~18.04, 3.6.9-1~18.04), cups:amd64 (2.2.7-1ubuntu2.4, 2.2.7-1ubuntu2.7), pulseaudio-utils:amd64 (1:11.1-1ubuntu7.2, 1:11.1-1ubuntu7.4), libdpkg-perl:amd64 (1.19.0.5ubuntu2.1, 1.19.0.5ubuntu2.3), libcupscgi1:amd64 (2.2.7-1ubuntu2.4, 2.2.7-1ubuntu2.7), libxkbcommon0:amd64 (0.8.0-1ubuntu0.1, 0.8.2-1~ubuntu18.04.1), gnome-software-common:amd64 (3.28.1-0ubuntu4.18.04.10, 3.28.1-0ubuntu4.18.04.14), cups-client:amd64 (2.2.7-1ubuntu2.4, 2.2.7-1ubuntu2.7), libjavascriptcoregtk-4.0-18:amd64 (2.24.1-0ubuntu0.18.04.1, 2.26.2-0ubuntu0.18.04.1), cups-ipp-utils:amd64 (2.2.7-1ubuntu2.4, 2.2.7-1ubuntu2.7), libmbim-glib4:amd64 (1.14.2-2.1ubuntu1, 1.18.0-1~ubuntu18.04.1), patch:amd64 (2.7.6-2ubuntu1, 2.7.6-2ubuntu1.1), libgstreamer-plugins-bad1.0-0:amd64 (1.14.1-1ubuntu1~ubuntu18.04.1, 1.14.5-0ubuntu1~18.04.1), update-notifier:amd64 (3.192.1.5, 3.192.1.7), libgstreamer1.0-0:amd64 (1.14.1-1~ubuntu18.04.2, 1.14.5-0ubuntu1~18.04.1), linux-generic:amd64 (4.15.0.48.50, 4.15.0.74.76), python3-problem-report:amd64 (2.20.9-0ubuntu7.6, 2.20.9-0ubuntu7.9), python-pip-whl:amd64 (9.0.1-2.3~ubuntu1, 9.0.1-2.3~ubuntu1.18.04.1), gvfs-daemons:amd64 (1.36.1-0ubuntu1.3, 1.36.1-0ubuntu1.3.3), libedataserver-1.2-23:amd64 (3.28.5-0ubuntu0.18.04.1, 3.28.5-0ubuntu0.18.04.2), libglib2.0-0:amd64 (2.56.4-0ubuntu0.18.04.2, 2.56.4-0ubuntu0.18.04.4), libidn2-0:amd64 (2.0.4-1.1build2, 2.0.4-1.1ubuntu0.2), libcurl3-gnutls:amd64 (7.58.0-2ubuntu3.6, 7.58.0-2ubuntu3.8), initramfs-tools-core:amd64 (0.130ubuntu3.7, 0.130ubuntu3.9), gir1.2-nma-1.0:amd64 (1.8.10-2ubuntu2, 1.8.10-2ubuntu3), initramfs-tools:amd64 (0.130ubuntu3.7, 0.130ubuntu3.9), gstreamer1.0-gl:amd64 (1.14.1-1ubuntu1~ubuntu18.04.2, 1.14.5-0ubuntu1~18.04.1), python3-apt:amd64 (1.6.3ubuntu1, 1.6.4), gir1.2-javascriptcoregtk-4.0:amd64 (2.24.1-0ubuntu0.18.04.1, 2.26.2-0ubuntu0.18.04.1), libinput10:amd64 (1.10.4-1, 1.10.4-1ubuntu0.18.04.1), mutter:amd64 (3.28.3+git20190124-0ubuntu18.04.2, 3.28.4-0ubuntu18.04.2), mesa-va-drivers:amd64 (18.2.8-0ubuntu0~18.04.2, 19.0.8-0ubuntu0~18.04.3), libxslt1.1:amd64 (1.1.29-5ubuntu0.1, 1.1.29-5ubuntu0.2), base-files:amd64 (10.1ubuntu2.4, 10.1ubuntu2.7), dpkg-dev:amd64 (1.19.0.5ubuntu2.1, 1.19.0.5ubuntu2.3), imagemagick-6-common:amd64 (8:6.9.7.4+dfsg-16ubuntu6.4, 8:6.9.7.4+dfsg-16ubuntu6.8), gstreamer1.0-plugins-ugly:amd64 (1.14.1-1~ubuntu18.04.1, 1.14.5-0ubuntu1~18.04.1), tzdata:amd64 (2019a-0ubuntu0.18.04, 2019c-0ubuntu0.18.04), libglx-mesa0:amd64 (18.2.8-0ubuntu0~18.04.2, 19.0.8-0ubuntu0~18.04.3), libglx-mesa0:i386 (18.2.8-0ubuntu0~18.04.2, 19.0.8-0ubuntu0~18.04.3), libglvnd0:amd64 (1.0.0-2ubuntu2.2, 1.0.0-2ubuntu2.3), libglvnd0:i386 (1.0.0-2ubuntu2.2, 1.0.0-2ubuntu2.3), libdrm-common:amd64 (2.4.95-1~18.04.1, 2.4.97-1ubuntu1~18.04.1), software-properties-common:amd64 (0.96.24.32.7, 0.96.24.32.12)
Start-Date: 2020-04-01 06:19:28
Commandline: /usr/bin/unattended-upgrade
Upgrade: bluez:amd64 (5.48-0ubuntu3.3, 5.48-0ubuntu3.4)
End-Date: 2020-04-01 06:19:32
Start-Date: 2020-04-01 06:19:35
Commandline: /usr/bin/unattended-upgrade
Upgrade: bluez-cups:amd64 (5.48-0ubuntu3.3, 5.48-0ubuntu3.4)
End-Date: 2020-04-01 06:19:36
Start-Date: 2020-04-01 06:19:39
Commandline: /usr/bin/unattended-upgrade
Upgrade: bluez-obexd:amd64 (5.48-0ubuntu3.3, 5.48-0ubuntu3.4)
End-Date: 2020-04-01 06:19:39
Start-Date: 2020-04-01 06:19:42
Commandline: /usr/bin/unattended-upgrade
Upgrade: chromium-codecs-ffmpeg-extra:amd64 (80.0.3987.87-0ubuntu0.18.04.1, 80.0.3987.149-0ubuntu0.18.04.1)
End-Date: 2020-04-01 06:19:43
Start-Date: 2020-04-01 06:19:46
Commandline: /usr/bin/unattended-upgrade
Upgrade: libbluetooth3:amd64 (5.48-0ubuntu3.3, 5.48-0ubuntu3.4)
End-Date: 2020-04-01 06:19:46
Start-Date: 2020-04-01 06:19:50
Commandline: /usr/bin/unattended-upgrade
Upgrade: linux-signed-generic-hwe-18.04:amd64 (5.3.0.42.99, 5.3.0.45.101)
End-Date: 2020-04-01 06:19:50
Start-Date: 2020-04-01 06:19:53
Commandline: /usr/bin/unattended-upgrade
Upgrade: libwebkit2gtk-4.0-37:amd64 (2.26.4-0ubuntu0.18.04.1, 2.28.0-0ubuntu0.18.04.3), libjavascriptcoregtk-4.0-18:amd64 (2.26.4-0ubuntu0.18.04.1, 2.28.0-0ubuntu0.18.04.3)
End-Date: 2020-04-01 06:19:55
Start-Date: 2020-04-01 06:19:58
Commandline: /usr/bin/unattended-upgrade
Upgrade: gir1.2-webkit2-4.0:amd64 (2.26.4-0ubuntu0.18.04.1, 2.28.0-0ubuntu0.18.04.3), gir1.2-javascriptcoregtk-4.0:amd64 (2.26.4-0ubuntu0.18.04.1, 2.28.0-0ubuntu0.18.04.3)
End-Date: 2020-04-01 06:19:59
Start-Date: 2020-04-01 06:20:02
Commandline: /usr/bin/unattended-upgrade
Install: linux-modules-5.3.0-45-generic:amd64 (5.3.0-45.37~18.04.1, automatic), linux-image-5.3.0-45-generic:amd64 (5.3.0-45.37~18.04.1, automatic), linux-modules-extra-5.3.0-45-generic:amd64 (5.3.0-45.37~18.04.1, automatic), linux-headers-5.3.0-45:amd64 (5.3.0-45.37~18.04.1, automatic), linux-headers-5.3.0-45-generic:amd64 (5.3.0-45.37~18.04.1, automatic)
Upgrade: linux-headers-generic-hwe-18.04:amd64 (5.3.0.42.99, 5.3.0.45.101), linux-image-generic-hwe-18.04:amd64 (5.3.0.42.99, 5.3.0.45.101), linux-generic-hwe-18.04:amd64 (5.3.0.42.99, 5.3.0.45.101)
End-Date: 2020-04-01 06:20:35
Start-Date: 2020-04-01 06:20:39
Commandline: /usr/bin/unattended-upgrade
Upgrade: libmpx2:amd64 (8.3.0-26ubuntu1~18.04, 8.4.0-1ubuntu1~18.04), gcc-8-base:amd64 (8.3.0-26ubuntu1~18.04, 8.4.0-1ubuntu1~18.04), gcc-8-base:i386 (8.3.0-26ubuntu1~18.04, 8.4.0-1ubuntu1~18.04), libitm1:amd64 (8.3.0-26ubuntu1~18.04, 8.4.0-1ubuntu1~18.04), libquadmath0:amd64 (8.3.0-26ubuntu1~18.04, 8.4.0-1ubuntu1~18.04), libgcc1:amd64 (1:8.3.0-26ubuntu1~18.04, 1:8.4.0-1ubuntu1~18.04), libgcc1:i386 (1:8.3.0-26ubuntu1~18.04, 1:8.4.0-1ubuntu1~18.04), libtsan0:amd64 (8.3.0-26ubuntu1~18.04, 8.4.0-1ubuntu1~18.04), liblsan0:amd64 (8.3.0-26ubuntu1~18.04, 8.4.0-1ubuntu1~18.04), libgomp1:amd64 (8.3.0-26ubuntu1~18.04, 8.4.0-1ubuntu1~18.04), libatomic1:amd64 (8.3.0-26ubuntu1~18.04, 8.4.0-1ubuntu1~18.04), libatomic1:i386 (8.3.0-26ubuntu1~18.04, 8.4.0-1ubuntu1~18.04), libcc1-0:amd64 (8.3.0-26ubuntu1~18.04, 8.4.0-1ubuntu1~18.04), libstdc++6:amd64 (8.3.0-26ubuntu1~18.04, 8.4.0-1ubuntu1~18.04), libstdc++6:i386 (8.3.0-26ubuntu1~18.04, 8.4.0-1ubuntu1~18.04)
End-Date: 2020-04-01 06:20:41
Start-Date: 2020-04-03 06:41:13
Commandline: /usr/bin/unattended-upgrade
Upgrade: libgd3:amd64 (2.2.5-4ubuntu0.3, 2.2.5-4ubuntu0.4)
End-Date: 2020-04-03 06:41:14
Start-Date: 2020-04-03 06:41:18
Commandline: /usr/bin/unattended-upgrade
Upgrade: python3-apport:amd64 (2.20.9-0ubuntu7.12, 2.20.9-0ubuntu7.14)
End-Date: 2020-04-03 06:41:19
Start-Date: 2020-04-03 06:41:22
Commandline: /usr/bin/unattended-upgrade
Upgrade: python3-problem-report:amd64 (2.20.9-0ubuntu7.12, 2.20.9-0ubuntu7.14)
End-Date: 2020-04-03 06:41:22
Start-Date: 2020-04-03 06:41:26
Commandline: /usr/bin/unattended-upgrade
Upgrade: apport:amd64 (2.20.9-0ubuntu7.12, 2.20.9-0ubuntu7.14)
End-Date: 2020-04-03 06:41:29
Start-Date: 2020-04-03 06:41:32
Commandline: /usr/bin/unattended-upgrade
Upgrade: apport-gtk:amd64 (2.20.9-0ubuntu7.12, 2.20.9-0ubuntu7.14)
End-Date: 2020-04-03 06:41:33
Start-Date: 2020-04-05 06:10:15
Commandline: /usr/bin/unattended-upgrade
Upgrade: firefox:amd64 (74.0+build3-0ubuntu0.18.04.1, 74.0.1+build1-0ubuntu0.18.04.1)
End-Date: 2020-04-05 06:10:20
Start-Date: 2020-04-05 06:10:24
Commandline: /usr/bin/unattended-upgrade
Upgrade: firefox-locale-en:amd64 (74.0+build3-0ubuntu0.18.04.1, 74.0.1+build1-0ubuntu0.18.04.1)
End-Date: 2020-04-05 06:10:24
Start-Date: 2020-04-07 06:56:16
Commandline: /usr/bin/unattended-upgrade
Upgrade: linux-libc-dev:amd64 (4.15.0-91.92, 4.15.0-96.97)
End-Date: 2020-04-07 06:56:17
Start-Date: 2020-04-07 06:56:21
Commandline: /usr/bin/unattended-upgrade
Install: linux-headers-4.15.0-96-generic:amd64 (4.15.0-96.97, automatic), linux-modules-extra-4.15.0-96-generic:amd64 (4.15.0-96.97, automatic), linux-modules-4.15.0-96-generic:amd64 (4.15.0-96.97, automatic), linux-headers-4.15.0-96:amd64 (4.15.0-96.97, automatic), linux-image-4.15.0-96-generic:amd64 (4.15.0-96.97, automatic)
Upgrade: linux-headers-generic:amd64 (4.15.0.91.83, 4.15.0.96.87), linux-image-generic:amd64 (4.15.0.91.83, 4.15.0.96.87), linux-generic:amd64 (4.15.0.91.83, 4.15.0.96.87)
End-Date: 2020-04-07 06:56:53
Start-Date: 2020-04-07 06:56:57
Commandline: /usr/bin/unattended-upgrade
Remove: linux-modules-extra-4.15.0-91-generic:amd64 (4.15.0-91.92), linux-image-4.15.0-91-generic:amd64 (4.15.0-91.92), linux-modules-4.15.0-91-generic:amd64 (4.15.0-91.92)
End-Date: 2020-04-07 06:57:01
Start-Date: 2020-04-07 06:57:04
Commandline: /usr/bin/unattended-upgrade
Remove: linux-headers-4.15.0-91:amd64 (4.15.0-91.92), linux-headers-4.15.0-91-generic:amd64 (4.15.0-91.92)
End-Date: 2020-04-07 06:57:06
Start-Date: 2020-04-08 06:14:12
Commandline: /usr/bin/unattended-upgrade
Upgrade: chromium-codecs-ffmpeg-extra:amd64 (80.0.3987.149-0ubuntu0.18.04.1, 80.0.3987.163-0ubuntu0.18.04.1)
End-Date: 2020-04-08 06:14:12
Start-Date: 2020-04-08 06:14:15
Commandline: /usr/bin/unattended-upgrade
Upgrade: firefox:amd64 (74.0.1+build1-0ubuntu0.18.04.1, 75.0+build3-0ubuntu0.18.04.1)
End-Date: 2020-04-08 06:14:21
Start-Date: 2020-04-08 06:14:24
Commandline: /usr/bin/unattended-upgrade
Upgrade: firefox-locale-en:amd64 (74.0.1+build1-0ubuntu0.18.04.1, 75.0+build3-0ubuntu0.18.04.1)
End-Date: 2020-04-08 06:14:25
Start-Date: 2020-04-08 06:14:28
Commandline: /usr/bin/unattended-upgrade
Upgrade: linux-signed-generic-hwe-18.04:amd64 (5.3.0.45.101, 5.3.0.46.102)
End-Date: 2020-04-08 06:14:28
Start-Date: 2020-04-08 06:14:31
Commandline: /usr/bin/unattended-upgrade
Install: linux-image-5.3.0-46-generic:amd64 (5.3.0-46.38~18.04.1, automatic), linux-headers-5.3.0-46:amd64 (5.3.0-46.38~18.04.1, automatic), linux-headers-5.3.0-46-generic:amd64 (5.3.0-46.38~18.04.1, automatic), linux-modules-extra-5.3.0-46-generic:amd64 (5.3.0-46.38~18.04.1, automatic), linux-modules-5.3.0-46-generic:amd64 (5.3.0-46.38~18.04.1, automatic)
Upgrade: linux-headers-generic-hwe-18.04:amd64 (5.3.0.45.101, 5.3.0.46.102), linux-image-generic-hwe-18.04:amd64 (5.3.0.45.101, 5.3.0.46.102), linux-generic-hwe-18.04:amd64 (5.3.0.45.101, 5.3.0.46.102)
End-Date: 2020-04-08 06:15:05
Start-Date: 2020-04-08 18:07:12
Commandline: apt install nvidia-cuda-toolkit
Requested-By: dhlab (1000)
Install: ca-certificates-java:amd64 (20180516ubuntu1~18.04.1, automatic), libnpps9.1:amd64 (9.1.85-3ubuntu1, automatic), libpthread-stubs0-dev:amd64 (0.3-4, automatic), libxcb-present-dev:amd64 (1.13-2~ubuntu18.04, automatic), libcufftw9.1:amd64 (9.1.85-3ubuntu1, automatic), libnppidei9.1:amd64 (9.1.85-3ubuntu1, automatic), libcurand9.1:amd64 (9.1.85-3ubuntu1, automatic), libx11-xcb-dev:amd64 (2:1.6.4-3ubuntu0.2, automatic), openjdk-8-jre:amd64 (8u242-b08-0ubuntu3~18.04, automatic), libxext-dev:amd64 (2:1.3.3-1, automatic), libatk-wrapper-java:amd64 (0.33.3-20ubuntu0.1, automatic), libcudart9.1:amd64 (9.1.85-3ubuntu1, automatic), libxcb-xfixes0-dev:amd64 (1.13-2~ubuntu18.04, automatic), cpp-6:amd64 (6.5.0-2ubuntu1~18.04, automatic), mesa-common-dev:amd64 (19.2.8-0ubuntu0~18.04.3, automatic), libnvvm3:amd64 (9.1.85-3ubuntu1, automatic), libnppial9.1:amd64 (9.1.85-3ubuntu1, automatic), libaccinj64-9.1:amd64 (9.1.85-3ubuntu1, automatic), libnppim9.1:amd64 (9.1.85-3ubuntu1, automatic), libnppif9.1:amd64 (9.1.85-3ubuntu1, automatic), libnvrtc9.1:amd64 (9.1.85-3ubuntu1, automatic), libopengl0:amd64 (1.0.0-2ubuntu2.3, automatic), libcusolver9.1:amd64 (9.1.85-3ubuntu1, automatic), libnppisu9.1:amd64 (9.1.85-3ubuntu1, automatic), xtrans-dev:amd64 (1.3.5-1, automatic), libnvgraph9.1:amd64 (9.1.85-3ubuntu1, automatic), x11proto-xext-dev:amd64 (2018.4-4, automatic), libasan3:amd64 (6.5.0-2ubuntu1~18.04, automatic), libgles1:amd64 (1.0.0-2ubuntu2.3, automatic), libxcb1-dev:amd64 (1.13-2~ubuntu18.04, automatic), gcc-6-base:amd64 (6.5.0-2ubuntu1~18.04, automatic), libcufft9.1:amd64 (9.1.85-3ubuntu1, automatic), libatk-wrapper-java-jni:amd64 (0.33.3-20ubuntu0.1, automatic), x11proto-core-dev:amd64 (2018.4-4, automatic), x11proto-damage-dev:amd64 (1:2018.4-4, automatic), libxau-dev:amd64 (1:1.0.8-1, automatic), libxcb-randr0-dev:amd64 (1.13-2~ubuntu18.04, automatic), libgcc-6-dev:amd64 (6.5.0-2ubuntu1~18.04, automatic), libxcb-dri3-dev:amd64 (1.13-2~ubuntu18.04, automatic), g++-6:amd64 (6.5.0-2ubuntu1~18.04, automatic), libxcb-shape0-dev:amd64 (1.13-2~ubuntu18.04, automatic), libglvnd-dev:amd64 (1.0.0-2ubuntu2.3, automatic), libxshmfence-dev:amd64 (1.3-1, automatic), libvdpau-dev:amd64 (1.3-0ubuntu0~gpu18.04.2, automatic), libgif7:amd64 (5.1.4-2ubuntu0.1, automatic), libnppist9.1:amd64 (9.1.85-3ubuntu1, automatic), libcusparse9.1:amd64 (9.1.85-3ubuntu1, automatic), gcc-6:amd64 (6.5.0-2ubuntu1~18.04, automatic), libxdmcp-dev:amd64 (1:1.1.2-3, automatic), nvidia-profiler:amd64 (9.1.85-3ubuntu1, automatic), libnppc9.1:amd64 (9.1.85-3ubuntu1, automatic), libnvtoolsext1:amd64 (9.1.85-3ubuntu1, automatic), fonts-dejavu-extra:amd64 (2.37-1, automatic), libxcb-render0-dev:amd64 (1.13-2~ubuntu18.04, automatic), nvidia-cuda-toolkit:amd64 (9.1.85-3ubuntu1), libglvnd-core-dev:amd64 (1.0.0-2ubuntu2.3, automatic), libgl1-mesa-dev:amd64 (19.2.8-0ubuntu0~18.04.3, automatic), libthrust-dev:amd64 (1.9.1~9.1.85-3ubuntu1, automatic), libxfixes-dev:amd64 (1:5.0.3-1, automatic), libx11-dev:amd64 (2:1.6.4-3ubuntu0.2, automatic), libx11-doc:amd64 (2:1.6.4-3ubuntu0.2, automatic), nvidia-visual-profiler:amd64 (9.1.85-3ubuntu1, automatic), openjdk-8-jre-headless:amd64 (8u242-b08-0ubuntu3~18.04, automatic), libnppicc9.1:amd64 (9.1.85-3ubuntu1, automatic), libnvblas9.1:amd64 (9.1.85-3ubuntu1, automatic), xorg-sgml-doctools:amd64 (1:1.11-1, automatic), ocl-icd-opencl-dev:amd64 (2.2.11-1ubuntu1, automatic), libnppicom9.1:amd64 (9.1.85-3ubuntu1, automatic), libxxf86vm-dev:amd64 (1:1.1.4-1, automatic), ocl-icd-libopencl1:amd64 (2.2.11-1ubuntu1, automatic), libcuinj64-9.1:amd64 (9.1.85-3ubuntu1, automatic), libxdamage-dev:amd64 (1:1.1.4-3, automatic), opencl-c-headers:amd64 (2.2~2018.02.21-gb5c3680-1, automatic), libxcb-sync-dev:amd64 (1.13-2~ubuntu18.04, automatic), nvidia-cuda-dev:amd64 (9.1.85-3ubuntu1, automatic), x11proto-xf86vidmode-dev:amd64 (2018.4-4, automatic), nvidia-cuda-doc:amd64 (9.1.85-3ubuntu1, automatic), x11proto-dev:amd64 (2018.4-4, automatic), nvidia-opencl-dev:amd64 (9.1.85-3ubuntu1, automatic), libxcb-dri2-0-dev:amd64 (1.13-2~ubuntu18.04, automatic), libxcb-glx0-dev:amd64 (1.13-2~ubuntu18.04, automatic), libcublas9.1:amd64 (9.1.85-3ubuntu1, automatic), libdrm-dev:amd64 (2.4.99-1ubuntu1~18.04.2, automatic), x11proto-fixes-dev:amd64 (1:2018.4-4, automatic), nvidia-cuda-gdb:amd64 (9.1.85-3ubuntu1, automatic), java-common:amd64 (0.68ubuntu1~18.04.1, automatic), libnppig9.1:amd64 (9.1.85-3ubuntu1, automatic), libnppitc9.1:amd64 (9.1.85-3ubuntu1, automatic), libstdc++-6-dev:amd64 (6.5.0-2ubuntu1~18.04, automatic)
End-Date: 2020-04-08 18:08:17
Start-Date: 2020-04-09 06:43:51
Commandline: /usr/bin/unattended-upgrade
Remove: linux-headers-5.3.0-42-generic:amd64 (5.3.0-42.34~18.04.1), linux-headers-5.3.0-42:amd64 (5.3.0-42.34~18.04.1)
End-Date: 2020-04-09 06:43:53
Start-Date: 2020-04-09 06:43:56
Commandline: /usr/bin/unattended-upgrade
Remove: linux-image-5.3.0-42-generic:amd64 (5.3.0-42.34~18.04.1), linux-modules-extra-5.3.0-42-generic:amd64 (5.3.0-42.34~18.04.1)
End-Date: 2020-04-09 06:44:02
Start-Date: 2020-04-09 06:44:04
Commandline: /usr/bin/unattended-upgrade
Remove: linux-modules-5.3.0-42-generic:amd64 (5.3.0-42.34~18.04.1)
End-Date: 2020-04-09 06:44:05
Start-Date: 2020-04-09 09:50:15
Commandline: apt-get install libopenblas-dev
Requested-By: dhlab (1000)
Install: libopenblas-dev:amd64 (0.2.20+ds-4), libgfortran4:amd64 (7.5.0-3ubuntu1~18.04, automatic), libopenblas-base:amd64 (0.2.20+ds-4, automatic)
End-Date: 2020-04-09 09:50:16
Start-Date: 2020-04-09 12:21:24
Commandline: apt-get install freeglut3 freeglut3-dev libxi-dev libxmu-dev
Requested-By: dhlab (1000)
Install: libice-dev:amd64 (2:1.0.9-2, automatic), libxt-dev:amd64 (1:1.1.5-1, automatic), freeglut3:amd64 (2.8.1-3), libsm-dev:amd64 (2:1.2.2-1, automatic), libxmu-dev:amd64 (2:1.1.2-2), libglu1-mesa-dev:amd64 (9.0.0-2.1build1, automatic), libxmu-headers:amd64 (2:1.1.2-2, automatic), x11proto-input-dev:amd64 (2018.4-4, automatic), freeglut3-dev:amd64 (2.8.1-3), libxi-dev:amd64 (2:1.7.9-1)
End-Date: 2020-04-09 12:21:27
Start-Date: 2020-04-09 12:23:14
Commandline: apt-get -y install cuda
Requested-By: dhlab (1000)
Install: default-jre-headless:amd64 (2:1.11-68ubuntu1~18.04.1, automatic), default-jre:amd64 (2:1.11-68ubuntu1~18.04.1, automatic), cuda-nvprune-10-2:amd64 (10.2.89-1, automatic), cuda-nvgraph-10-2:amd64 (10.2.89-1, automatic), libnvidia-compute-440:amd64 (440.64.00-0ubuntu1, automatic), cuda-gdb-10-2:amd64 (10.2.89-1, automatic), libnvidia-encode-440:amd64 (440.64.00-0ubuntu1, automatic), cuda-visual-tools-10-2:amd64 (10.2.89-1, automatic), nvidia-kernel-common-440:amd64 (440.64.00-0ubuntu1, automatic), cuda-curand-dev-10-2:amd64 (10.2.89-1, automatic), cuda-cupti-10-2:amd64 (10.2.89-1, automatic), libcublas-dev:amd64 (10.2.2.89-1, automatic), xserver-xorg-video-nvidia-440:amd64 (440.64.00-0ubuntu1, automatic), libnvidia-gl-440:amd64 (440.64.00-0ubuntu1, automatic), cuda-libraries-dev-10-2:amd64 (10.2.89-1, automatic), cuda-nvjpeg-10-2:amd64 (10.2.89-1, automatic), cuda-nvrtc-dev-10-2:amd64 (10.2.89-1, automatic), libnvidia-fbc1-440:amd64 (440.64.00-0ubuntu1, automatic), nvidia-modprobe:amd64 (440.64.00-0ubuntu1, automatic), libnvidia-decode-440:amd64 (440.64.00-0ubuntu1, automatic), cuda-drivers:amd64 (440.64.00-1, automatic), cuda-cupti-dev-10-2:amd64 (10.2.89-1, automatic), cuda-libraries-10-2:amd64 (10.2.89-1, automatic), cuda-runtime-10-2:amd64 (10.2.89-1, automatic), cuda-cusolver-10-2:amd64 (10.2.89-1, automatic), libnvidia-cfg1-440:amd64 (440.64.00-0ubuntu1, automatic), cuda-cusparse-dev-10-2:amd64 (10.2.89-1, automatic), cuda-nvrtc-10-2:amd64 (10.2.89-1, automatic), cuda-nvjpeg-dev-10-2:amd64 (10.2.89-1, automatic), cuda-cufft-10-2:amd64 (10.2.89-1, automatic), cuda-nsight-systems-10-2:amd64 (10.2.89-1, automatic), libcublas10:amd64 (10.2.2.89-1, automatic), cuda-cusparse-10-2:amd64 (10.2.89-1, automatic), nvidia-utils-440:amd64 (440.64.00-0ubuntu1, automatic), cuda-npp-10-2:amd64 (10.2.89-1, automatic), openjdk-11-jre-headless:amd64 (11.0.6+10-1ubuntu1~18.04.1, automatic), cuda-tools-10-2:amd64 (10.2.89-1, automatic), cuda-nvtx-10-2:amd64 (10.2.89-1, automatic), nvidia-dkms-440:amd64 (440.64.00-0ubuntu1, automatic), cuda-cudart-10-2:amd64 (10.2.89-1, automatic), cuda-license-10-2:amd64 (10.2.89-1, automatic), cuda-nvdisasm-10-2:amd64 (10.2.89-1, automatic), cuda-samples-10-2:amd64 (10.2.89-1, automatic), cuda-documentation-10-2:amd64 (10.2.89-1, automatic), cuda-nvcc-10-2:amd64 (10.2.89-1, automatic), cuda-nvvp-10-2:amd64 (10.2.89-1, automatic), cuda-toolkit-10-2:amd64 (10.2.89-1, automatic), cuda-nvgraph-dev-10-2:amd64 (10.2.89-1, automatic), nvidia-compute-utils-440:amd64 (440.64.00-0ubuntu1, automatic), openjdk-11-jre:amd64 (11.0.6+10-1ubuntu1~18.04.1, automatic), cuda-cudart-dev-10-2:amd64 (10.2.89-1, automatic), cuda-nvml-dev-10-2:amd64 (10.2.89-1, automatic), nsight-compute-2019.5.0:amd64 (2019.5.0.14-1, automatic), libnvidia-ifr1-440:amd64 (440.64.00-0ubuntu1, automatic), nvidia-driver-440:amd64 (440.64.00-0ubuntu1, automatic), cuda-cusolver-dev-10-2:amd64 (10.2.89-1, automatic), nsight-systems-2019.5.2:amd64 (2019.5.2.16-b54ef97, automatic), cuda-sanitizer-api-10-2:amd64 (10.2.89-1, automatic), cuda-compiler-10-2:amd64 (10.2.89-1, automatic), cuda-demo-suite-10-2:amd64 (10.2.89-1, automatic), cuda-npp-dev-10-2:amd64 (10.2.89-1, automatic), cuda-nsight-10-2:amd64 (10.2.89-1, automatic), cuda-curand-10-2:amd64 (10.2.89-1, automatic), cuda-command-line-tools-10-2:amd64 (10.2.89-1, automatic), cuda-cufft-dev-10-2:amd64 (10.2.89-1, automatic), libnvidia-common-440:amd64 (440.64.00-0ubuntu1, automatic), cuda-driver-dev-10-2:amd64 (10.2.89-1, automatic), cuda-10-2:amd64 (10.2.89-1, automatic), cuda-memcheck-10-2:amd64 (10.2.89-1, automatic), cuda:amd64 (10.2.89-1), cuda-misc-headers-10-2:amd64 (10.2.89-1, automatic), cuda-cuobjdump-10-2:amd64 (10.2.89-1, automatic), nvidia-kernel-source-440:amd64 (440.64.00-0ubuntu1, automatic), cuda-nsight-compute-10-2:amd64 (10.2.89-1, automatic), cuda-nvprof-10-2:amd64 (10.2.89-1, automatic)
Upgrade: nvidia-settings:amd64 (440.44-0ubuntu0.18.04.1, 440.64.00-0ubuntu1)
Remove: libnvidia-compute-435:amd64 (435.21-0ubuntu0.18.04.2), libnvidia-compute-435:i386 (435.21-0ubuntu0.18.04.2), libnvidia-encode-435:amd64 (435.21-0ubuntu0.18.04.2), libnvidia-encode-435:i386 (435.21-0ubuntu0.18.04.2), nvidia-kernel-common-435:amd64 (435.21-0ubuntu0.18.04.2), xserver-xorg-video-nvidia-435:amd64 (435.21-0ubuntu0.18.04.2), libnvidia-gl-435:amd64 (435.21-0ubuntu0.18.04.2), libnvidia-gl-435:i386 (435.21-0ubuntu0.18.04.2), libnvidia-fbc1-435:amd64 (435.21-0ubuntu0.18.04.2), libnvidia-fbc1-435:i386 (435.21-0ubuntu0.18.04.2), libnvidia-decode-435:amd64 (435.21-0ubuntu0.18.04.2), libnvidia-decode-435:i386 (435.21-0ubuntu0.18.04.2), libnvidia-cfg1-435:amd64 (435.21-0ubuntu0.18.04.2), nvidia-utils-435:amd64 (435.21-0ubuntu0.18.04.2), nvidia-dkms-435:amd64 (435.21-0ubuntu0.18.04.2), nvidia-compute-utils-435:amd64 (435.21-0ubuntu0.18.04.2), libnvidia-ifr1-435:amd64 (435.21-0ubuntu0.18.04.2), libnvidia-ifr1-435:i386 (435.21-0ubuntu0.18.04.2), nvidia-driver-435:amd64 (435.21-0ubuntu0.18.04.2), nvidia-kernel-source-435:amd64 (435.21-0ubuntu0.18.04.2)
Error: Sub-process /usr/bin/dpkg returned an error code (1)
End-Date: 2020-04-09 12:25:07
Start-Date: 2020-04-09 15:18:40
Commandline: apt --fix-broken install
Requested-By: dhlab (1000)
Install: libcublas-dev:amd64 (10.2.2.89-1, automatic)
Error: Sub-process /usr/bin/dpkg returned an error code (1)
End-Date: 2020-04-09 15:18:40
Start-Date: 2020-04-09 15:18:51
Commandline: apt --fix-broken install
Requested-By: dhlab (1000)
Install: libcublas-dev:amd64 (10.2.2.89-1, automatic)
Error: Sub-process /usr/bin/dpkg returned an error code (1)
End-Date: 2020-04-09 15:18:52
Start-Date: 2020-04-09 15:22:55
Commandline: apt --fix-broken install
Requested-By: dhlab (1000)
Install: libcublas-dev:amd64 (10.2.2.89-1, automatic)
Error: Sub-process /usr/bin/dpkg returned an error code (1)
End-Date: 2020-04-09 15:22:55
Start-Date: 2020-04-09 15:32:52
Commandline: apt-get -f install
Requested-By: dhlab (1000)
Install: libcublas-dev:amd64 (10.2.2.89-1, automatic)
Error: Sub-process /usr/bin/dpkg returned an error code (1)
End-Date: 2020-04-09 15:32:52
Start-Date: 2020-04-09 15:35:11
Commandline: apt install -f
Requested-By: dhlab (1000)
Install: libcublas-dev:amd64 (10.2.2.89-1, automatic)
Error: Sub-process /usr/bin/dpkg returned an error code (1)
End-Date: 2020-04-09 15:35:11
Start-Date: 2020-04-09 15:39:37
Commandline: apt install -f
Requested-By: dhlab (1000)
Install: libcublas-dev:amd64 (10.2.2.89-1, automatic)
Error: Sub-process /usr/bin/dpkg returned an error code (1)
End-Date: 2020-04-09 15:39:38
Start-Date: 2020-04-09 15:40:23
Commandline: apt install -f
Requested-By: dhlab (1000)
Install: libcublas-dev:amd64 (10.2.2.89-1, automatic)
Error: Sub-process /usr/bin/dpkg returned an error code (1)
End-Date: 2020-04-09 15:40:23
Start-Date: 2020-04-09 15:45:05
Commandline: apt --fix-broken install
Requested-By: dhlab (1000)
Install: libcublas-dev:amd64 (10.2.2.89-1, automatic)
Error: Sub-process /usr/bin/dpkg returned an error code (1)
End-Date: 2020-04-09 15:45:05
Start-Date: 2020-04-09 15:46:42
Commandline: apt --fix-broken install
Requested-By: dhlab (1000)
Install: libcublas-dev:amd64 (10.2.2.89-1, automatic)
Error: Sub-process /usr/bin/dpkg returned an error code (1)
End-Date: 2020-04-09 15:46:42
Start-Date: 2020-04-09 15:50:35
Commandline: apt --fix-broken install
Requested-By: dhlab (1000)
Install: libcublas-dev:amd64 (10.2.2.89-1, automatic)
Error: Sub-process /usr/bin/dpkg returned an error code (1)
End-Date: 2020-04-09 15:50:35
Start-Date: 2020-04-09 15:57:00
Commandline: apt-get remove --purge cuda-toolkit-10-2 cuda-documentation-10-2 cuda-libraries-dev-10-2 cuda-10-2 cuda-samples-10-2 cuda-visual-tools-10-2 cuda cuda-tools-10-2
Requested-By: dhlab (1000)
Purge: cuda-visual-tools-10-2:amd64 (10.2.89-1), cuda-libraries-dev-10-2:amd64 (10.2.89-1), cuda-tools-10-2:amd64 (10.2.89-1), cuda-samples-10-2:amd64 (10.2.89-1), cuda-documentation-10-2:amd64 (10.2.89-1), cuda-toolkit-10-2:amd64 (10.2.89-1), cuda-10-2:amd64 (10.2.89-1), cuda:amd64 (10.2.89-1)
End-Date: 2020-04-09 15:57:34
Start-Date: 2020-04-09 16:08:26
Commandline: apt-get install aptitude
Requested-By: dhlab (1000)
Install: libsigc++-2.0-0v5:amd64 (2.10.0-2, automatic), aptitude-common:amd64 (0.8.10-6ubuntu1, automatic), libcwidget3v5:amd64 (0.5.17-7, automatic), aptitude:amd64 (0.8.10-6ubuntu1)
End-Date: 2020-04-09 16:08:28
Start-Date: 2020-04-09 16:09:00
Requested-By: dhlab (1000)
Install: libnvidia-compute-410:amd64 (410.129-0ubuntu1, automatic), libnvidia-encode-410:amd64 (410.129-0ubuntu1, automatic), nvidia-kernel-common-410:amd64 (410.129-0ubuntu1, automatic), xserver-xorg-video-nvidia-410:amd64 (410.129-0ubuntu1, automatic), libnvidia-gl-410:amd64 (410.129-0ubuntu1, automatic), libnvidia-fbc1-410:amd64 (410.129-0ubuntu1, automatic), libnvidia-decode-410:amd64 (410.129-0ubuntu1, automatic), libnvidia-cfg1-410:amd64 (410.129-0ubuntu1, automatic), nvidia-utils-410:amd64 (410.129-0ubuntu1, automatic), nvidia-dkms-410:amd64 (410.129-0ubuntu1, automatic), nvidia-compute-utils-410:amd64 (410.129-0ubuntu1, automatic), libnvidia-ifr1-410:amd64 (410.129-0ubuntu1, automatic), nvidia-driver-410:amd64 (410.129-0ubuntu1), pkgconf:i386 (0.9.12-6, automatic), libnvidia-common-410:amd64 (410.129-0ubuntu1, automatic), nvidia-kernel-source-410:amd64 (410.129-0ubuntu1, automatic)
Remove: libxdmcp6:i386 (1:1.1.2-3), cuda-nvprune-10-2:amd64 (10.2.89-1), cuda-nvgraph-10-2:amd64 (10.2.89-1), libdrm-nouveau2:i386 (2.4.99-1ubuntu1~18.04.2), libnvidia-compute-440:amd64 (440.64.00-0ubuntu1), cuda-gdb-10-2:amd64 (10.2.89-1), libllvm7:amd64 (1:7-3~ubuntu0.18.04.1), libllvm7:i386 (1:7-3~ubuntu0.18.04.1), libllvm8:amd64 (1:8-3~ubuntu18.04.2), libllvm8:i386 (1:8-3~ubuntu18.04.2), libllvm9:i386 (1:9-2~ubuntu18.04.2), libnvidia-encode-440:amd64 (440.64.00-0ubuntu1), nvidia-kernel-common-440:amd64 (440.64.00-0ubuntu1), cuda-curand-dev-10-2:amd64 (10.2.89-1), cuda-cupti-10-2:amd64 (10.2.89-1), xserver-xorg-video-nvidia-440:amd64 (440.64.00-0ubuntu1), libnvidia-gl-440:amd64 (440.64.00-0ubuntu1), libpciaccess0:i386 (0.14-1), libxcb-present0:i386 (1.13-2~ubuntu18.04), libgl1:i386 (1.0.0-2ubuntu2.3), cuda-nvjpeg-10-2:amd64 (10.2.89-1), cuda-nvrtc-dev-10-2:amd64 (10.2.89-1), libglapi-mesa:i386 (19.2.8-0ubuntu0~18.04.3), libnvidia-fbc1-440:amd64 (440.64.00-0ubuntu1), nvidia-modprobe:amd64 (440.64.00-0ubuntu1), libelf1:i386 (0.170-0.4ubuntu0.1), libnvidia-decode-440:amd64 (440.64.00-0ubuntu1), cuda-drivers:amd64 (440.64.00-1), libbsd0:i386 (0.8.7-1ubuntu0.1), cuda-cupti-dev-10-2:amd64 (10.2.89-1), cuda-libraries-10-2:amd64 (10.2.89-1), cuda-runtime-10-2:amd64 (10.2.89-1), cuda-cusolver-10-2:amd64 (10.2.89-1), libnvidia-cfg1-440:amd64 (440.64.00-0ubuntu1), cuda-cusparse-dev-10-2:amd64 (10.2.89-1), cuda-nvrtc-10-2:amd64 (10.2.89-1), cuda-nvjpeg-dev-10-2:amd64 (10.2.89-1), cuda-cufft-10-2:amd64 (10.2.89-1), cuda-nsight-systems-10-2:amd64 (10.2.89-1), libcublas10:amd64 (10.2.2.89-1), cuda-cusparse-10-2:amd64 (10.2.89-1), nvidia-utils-440:amd64 (440.64.00-0ubuntu1), cuda-npp-10-2:amd64 (10.2.89-1), libx11-6:i386 (2:1.6.4-3ubuntu0.2), libexpat1:i386 (2.2.5-3ubuntu0.2), cuda-nvtx-10-2:amd64 (10.2.89-1), libxshmfence1:i386 (1.3-1), nvidia-dkms-440:amd64 (440.64.00-0ubuntu1), cuda-cudart-10-2:amd64 (10.2.89-1), cuda-license-10-2:amd64 (10.2.89-1), cuda-nvdisasm-10-2:amd64 (10.2.89-1), libwayland-client0:i386 (1.16.0-1ubuntu1.1~18.04.3), libdrm-amdgpu1:i386 (2.4.99-1ubuntu1~18.04.2), libxau6:i386 (1:1.0.8-1), cuda-nvcc-10-2:amd64 (10.2.89-1), cuda-nvvp-10-2:amd64 (10.2.89-1), libxcb1:i386 (1.13-2~ubuntu18.04), pkg-config:amd64 (0.29.1-0ubuntu2), cuda-nvgraph-dev-10-2:amd64 (10.2.89-1), nvidia-compute-utils-440:amd64 (440.64.00-0ubuntu1), cuda-cudart-dev-10-2:amd64 (10.2.89-1), cuda-nvml-dev-10-2:amd64 (10.2.89-1), nsight-compute-2019.5.0:amd64 (2019.5.0.14-1), libdrm2:i386 (2.4.99-1ubuntu1~18.04.2), libnvidia-ifr1-440:amd64 (440.64.00-0ubuntu1), nvidia-driver-440:amd64 (440.64.00-0ubuntu1), libglx0:i386 (1.0.0-2ubuntu2.3), libxfixes3:i386 (1:5.0.3-1), libgl1-mesa-dri:i386 (19.2.8-0ubuntu0~18.04.3), cuda-cusolver-dev-10-2:amd64 (10.2.89-1), nsight-systems-2019.5.2:amd64 (2019.5.2.16-b54ef97), libxxf86vm1:i386 (1:1.1.4-1), cuda-sanitizer-api-10-2:amd64 (10.2.89-1), cuda-compiler-10-2:amd64 (10.2.89-1), cuda-demo-suite-10-2:amd64 (10.2.89-1), libxdamage1:i386 (1:1.1.4-3), cuda-npp-dev-10-2:amd64 (10.2.89-1), libedit2:i386 (3.1-20170329-1), libdrm-intel1:i386 (2.4.99-1ubuntu1~18.04.2), libffi6:i386 (3.2.1-8), cuda-nsight-10-2:amd64 (10.2.89-1), libnvidia-common-390:amd64 (390.132-0ubuntu0.18.04.1), cuda-curand-10-2:amd64 (10.2.89-1), cuda-command-line-tools-10-2:amd64 (10.2.89-1), cuda-cufft-dev-10-2:amd64 (10.2.89-1), libnvidia-common-435:amd64 (435.21-0ubuntu0.18.04.2), libdrm-radeon1:i386 (2.4.99-1ubuntu1~18.04.2), libnvidia-common-440:amd64 (440.64.00-0ubuntu1), cuda-driver-dev-10-2:amd64 (10.2.89-1), libatomic1:i386 (8.4.0-1ubuntu1~18.04), cuda-memcheck-10-2:amd64 (10.2.89-1), libstdc++6:i386 (8.4.0-1ubuntu1~18.04), libxcb-glx0:i386 (1.13-2~ubuntu18.04), libxcb-dri2-0:i386 (1.13-2~ubuntu18.04), libsensors4:i386 (1:3.4.0-4), libxcb-dri3-0:i386 (1.13-2~ubuntu18.04), cuda-misc-headers-10-2:amd64 (10.2.89-1), libwayland-server0:i386 (1.16.0-1ubuntu1.1~18.04.3), libx11-xcb1:i386 (2:1.6.4-3ubuntu0.2), cuda-cuobjdump-10-2:amd64 (10.2.89-1), libxcb-sync1:i386 (1.13-2~ubuntu18.04), nvidia-kernel-source-440:amd64 (440.64.00-0ubuntu1), libxext6:i386 (2:1.3.3-1), libglx-mesa0:i386 (19.2.8-0ubuntu0~18.04.3), libglvnd0:i386 (1.0.0-2ubuntu2.3), cuda-nsight-compute-10-2:amd64 (10.2.89-1), cuda-nvprof-10-2:amd64 (10.2.89-1)
End-Date: 2020-04-09 16:09:34
Start-Date: 2020-04-09 16:14:00
Commandline: apt remove --purge nvidia-driver-410
Requested-By: dhlab (1000)
Purge: nvidia-driver-410:amd64 (410.129-0ubuntu1)
End-Date: 2020-04-09 16:14:00
Start-Date: 2020-04-09 16:14:28
Commandline: apt-get install --no-install-recommends nvidia-384 libcuda1-384 nvidia-opencl-icd-384
Requested-By: dhlab (1000)
Install: libnvidia-compute-418:amd64 (418.87.01-0ubuntu1, automatic), libnvidia-encode-418:amd64 (418.87.01-0ubuntu1, automatic), nvidia-kernel-common-418:amd64 (418.87.01-0ubuntu1, automatic), xserver-xorg-video-nvidia-418:amd64 (418.87.01-0ubuntu1, automatic), libnvidia-gl-418:amd64 (418.87.01-0ubuntu1, automatic), libcuda1-384:amd64 (418.87.01-0ubuntu1), libnvidia-fbc1-418:amd64 (418.87.01-0ubuntu1, automatic), libnvidia-decode-418:amd64 (418.87.01-0ubuntu1, automatic), libnvidia-cfg1-418:amd64 (418.87.01-0ubuntu1, automatic), nvidia-utils-418:amd64 (418.87.01-0ubuntu1, automatic), nvidia-dkms-418:amd64 (418.87.01-0ubuntu1, automatic), nvidia-headless-no-dkms-418:amd64 (418.87.01-0ubuntu1, automatic), nvidia-compute-utils-418:amd64 (418.87.01-0ubuntu1, automatic), libnvidia-ifr1-418:amd64 (418.87.01-0ubuntu1, automatic), nvidia-driver-418:amd64 (418.87.01-0ubuntu1, automatic), libnvidia-common-418:amd64 (418.87.01-0ubuntu1, automatic), nvidia-headless-418:amd64 (418.87.01-0ubuntu1, automatic), nvidia-opencl-icd-384:amd64 (418.87.01-0ubuntu1), nvidia-384:amd64 (418.87.01-0ubuntu1), nvidia-kernel-source-418:amd64 (418.87.01-0ubuntu1, automatic)
Remove: libnvidia-compute-410:amd64 (410.129-0ubuntu1), libnvidia-encode-410:amd64 (410.129-0ubuntu1), nvidia-kernel-common-410:amd64 (410.129-0ubuntu1), xserver-xorg-video-nvidia-410:amd64 (410.129-0ubuntu1), libnvidia-gl-410:amd64 (410.129-0ubuntu1), libnvidia-fbc1-410:amd64 (410.129-0ubuntu1), libnvidia-decode-410:amd64 (410.129-0ubuntu1), libnvidia-cfg1-410:amd64 (410.129-0ubuntu1), nvidia-utils-410:amd64 (410.129-0ubuntu1), nvidia-dkms-410:amd64 (410.129-0ubuntu1), nvidia-compute-utils-410:amd64 (410.129-0ubuntu1), libnvidia-ifr1-410:amd64 (410.129-0ubuntu1), nvidia-kernel-source-410:amd64 (410.129-0ubuntu1)
End-Date: 2020-04-09 16:14:55
Start-Date: 2020-04-09 16:25:57
Commandline: apt-get autoremove
Requested-By: dhlab (1000)
Remove: libnvidia-common-410:amd64 (410.129-0ubuntu1)
End-Date: 2020-04-09 16:25:58
Start-Date: 2020-04-09 16:27:16
Commandline: apt upgrade -y
Requested-By: dhlab (1000)
Install: libvulkan1:amd64 (1.1.126.0-2~gpu18.04.1, automatic), mesa-vulkan-drivers:amd64 (19.2.8-0ubuntu0~18.04.3, automatic)
Upgrade: fdisk:amd64 (2.31.1-0.4ubuntu3.5, 2.31.1-0.4ubuntu3.6), gir1.2-nm-1.0:amd64 (1.10.6-2ubuntu1.2, 1.10.6-2ubuntu1.4), uuid-runtime:amd64 (2.31.1-0.4ubuntu3.5, 2.31.1-0.4ubuntu3.6), libfdisk1:amd64 (2.31.1-0.4ubuntu3.5, 2.31.1-0.4ubuntu3.6), xserver-common:amd64 (2:1.19.6-1ubuntu4.3, 2:1.19.6-1ubuntu4.4), libssh-4:amd64 (0.8.0~20170825.94fa1e38-1ubuntu0.5, 0.8.0~20170825.94fa1e38-1ubuntu0.6), grub-common:amd64 (2.02-2ubuntu8.14, 2.02-2ubuntu8.15), libasound2-data:amd64 (1.1.3-5ubuntu0.2, 1.1.3-5ubuntu0.4), libmount1:amd64 (2.31.1-0.4ubuntu3.5, 2.31.1-0.4ubuntu3.6), google-chrome-stable:amd64 (80.0.3987.132-1, 81.0.4044.92-1), util-linux:amd64 (2.31.1-0.4ubuntu3.5, 2.31.1-0.4ubuntu3.6), grub2-common:amd64 (2.02-2ubuntu8.14, 2.02-2ubuntu8.15), libnm0:amd64 (1.10.6-2ubuntu1.2, 1.10.6-2ubuntu1.4), network-manager:amd64 (1.10.6-2ubuntu1.2, 1.10.6-2ubuntu1.4), grub-pc:amd64 (2.02-2ubuntu8.14, 2.02-2ubuntu8.15), mount:amd64 (2.31.1-0.4ubuntu3.5, 2.31.1-0.4ubuntu3.6), grub-pc-bin:amd64 (2.02-2ubuntu8.14, 2.02-2ubuntu8.15), xserver-xephyr:amd64 (2:1.19.6-1ubuntu4.3, 2:1.19.6-1ubuntu4.4), libxnvctrl0:amd64 (440.44-0ubuntu0.18.04.1, 440.64.00-0ubuntu1), libblkid1:amd64 (2.31.1-0.4ubuntu3.5, 2.31.1-0.4ubuntu3.6), nautilus:amd64 (1:3.26.4-0~ubuntu18.04.4, 1:3.26.4-0~ubuntu18.04.5), libnautilus-extension1a:amd64 (1:3.26.4-0~ubuntu18.04.4, 1:3.26.4-0~ubuntu18.04.5), grub-efi-amd64-bin:amd64 (2.02-2ubuntu8.14, 2.02-2ubuntu8.15), libuuid1:amd64 (2.31.1-0.4ubuntu3.5, 2.31.1-0.4ubuntu3.6), xwayland:amd64 (2:1.19.6-1ubuntu4.3, 2:1.19.6-1ubuntu4.4), libsmartcols1:amd64 (2.31.1-0.4ubuntu3.5, 2.31.1-0.4ubuntu3.6), rfkill:amd64 (2.31.1-0.4ubuntu3.5, 2.31.1-0.4ubuntu3.6), libssh-gcrypt-4:amd64 (0.8.0~20170825.94fa1e38-1ubuntu0.5, 0.8.0~20170825.94fa1e38-1ubuntu0.6), bsdutils:amd64 (1:2.31.1-0.4ubuntu3.5, 1:2.31.1-0.4ubuntu3.6), libasound2:amd64 (1.1.3-5ubuntu0.2, 1.1.3-5ubuntu0.4), network-manager-config-connectivity-ubuntu:amd64 (1.10.6-2ubuntu1.2, 1.10.6-2ubuntu1.4), grub-efi-amd64-signed:amd64 (1.93.15+2.02-2ubuntu8.14, 1.93.16+2.02-2ubuntu8.15), libsgutils2-2:amd64 (1.42-2ubuntu1.18.04.1, 1.42-2ubuntu1.18.04.2), nautilus-data:amd64 (1:3.26.4-0~ubuntu18.04.4, 1:3.26.4-0~ubuntu18.04.5), linux-firmware:amd64 (1.173.15, 1.173.17)
End-Date: 2020-04-09 16:28:21
Start-Date: 2020-04-09 16:38:16
Commandline: apt-get install nvidia-dkms-440 nvidia-kernel-source-440 nvidia-compute-utils-440 xserver-xorg-video-nvidia-440 libnvidia-cfg1-440 libnvidia-ifr1-440 libnvidia-ifr1-440 libnvidia-gl-440
Requested-By: dhlab (1000)
Install: libnvidia-compute-440:amd64 (440.64.00-0ubuntu1, automatic), nvidia-kernel-common-440:amd64 (440.64.00-0ubuntu1, automatic), xserver-xorg-video-nvidia-440:amd64 (440.64.00-0ubuntu1), libnvidia-gl-440:amd64 (440.64.00-0ubuntu1), libnvidia-cfg1-440:amd64 (440.64.00-0ubuntu1), nvidia-dkms-440:amd64 (440.64.00-0ubuntu1), nvidia-compute-utils-440:amd64 (440.64.00-0ubuntu1), libnvidia-ifr1-440:amd64 (440.64.00-0ubuntu1), libnvidia-common-440:amd64 (440.64.00-0ubuntu1, automatic), nvidia-kernel-source-440:amd64 (440.64.00-0ubuntu1)
Remove: libnvidia-compute-418:amd64 (418.87.01-0ubuntu1), libnvidia-encode-418:amd64 (418.87.01-0ubuntu1), nvidia-kernel-common-418:amd64 (418.87.01-0ubuntu1), xserver-xorg-video-nvidia-418:amd64 (418.87.01-0ubuntu1), libnvidia-gl-418:amd64 (418.87.01-0ubuntu1), libcuda1-384:amd64 (418.87.01-0ubuntu1), libnvidia-decode-418:amd64 (418.87.01-0ubuntu1), libnvidia-cfg1-418:amd64 (418.87.01-0ubuntu1), nvidia-utils-418:amd64 (418.87.01-0ubuntu1), nvidia-dkms-418:amd64 (418.87.01-0ubuntu1), nvidia-headless-no-dkms-418:amd64 (418.87.01-0ubuntu1), nvidia-compute-utils-418:amd64 (418.87.01-0ubuntu1), libnvidia-ifr1-418:amd64 (418.87.01-0ubuntu1), nvidia-driver-418:amd64 (418.87.01-0ubuntu1), nvidia-headless-418:amd64 (418.87.01-0ubuntu1), nvidia-opencl-icd-384:amd64 (418.87.01-0ubuntu1), nvidia-384:amd64 (418.87.01-0ubuntu1), nvidia-kernel-source-418:amd64 (418.87.01-0ubuntu1)
End-Date: 2020-04-09 16:38:52
Start-Date: 2020-04-09 16:58:42
Commandline: apt-get autoremove
Requested-By: dhlab (1000)
Remove: libnvidia-fbc1-418:amd64 (418.87.01-0ubuntu1), nvidia-prime:amd64 (0.8.8.2), libxnvctrl0:amd64 (440.64.00-0ubuntu1), pkgconf:i386 (0.9.12-6), screen-resolution-extra:amd64 (0.17.3), libnvidia-common-418:amd64 (418.87.01-0ubuntu1), nvidia-settings:amd64 (440.64.00-0ubuntu1)
End-Date: 2020-04-09 16:58:44
Start-Date: 2020-04-09 17:03:36
Commandline: apt-get install -o DPkg::options::=--force-confnew -y nvidia-driver-440
Requested-By: dhlab (1000)
Install: libnvidia-encode-440:amd64 (440.64.00-0ubuntu1, automatic), libnvidia-fbc1-440:amd64 (440.64.00-0ubuntu1, automatic), libnvidia-decode-440:amd64 (440.64.00-0ubuntu1, automatic), nvidia-utils-440:amd64 (440.64.00-0ubuntu1, automatic), nvidia-prime:amd64 (0.8.8.2, automatic), libxnvctrl0:amd64 (440.64.00-0ubuntu1, automatic), pkg-config:amd64 (0.29.1-0ubuntu2, automatic), nvidia-driver-440:amd64 (440.64.00-0ubuntu1), screen-resolution-extra:amd64 (0.17.3, automatic), nvidia-settings:amd64 (440.64.00-0ubuntu1, automatic)
End-Date: 2020-04-09 17:03:39
Start-Date: 2020-04-09 17:15:01
Commandline: apt-get remove nvidia-cuda-toolkit
Requested-By: dhlab (1000)
Remove: nvidia-cuda-toolkit:amd64 (9.1.85-3ubuntu1)
End-Date: 2020-04-09 17:15:03
Start-Date: 2020-04-09 17:15:09
Commandline: apt-get remove --auto-remove nvidia-cuda-toolkit
Requested-By: dhlab (1000)
Remove: ca-certificates-java:amd64 (20180516ubuntu1~18.04.1), libnpps9.1:amd64 (9.1.85-3ubuntu1), default-jre-headless:amd64 (2:1.11-68ubuntu1~18.04.1), default-jre:amd64 (2:1.11-68ubuntu1~18.04.1), libcufftw9.1:amd64 (9.1.85-3ubuntu1), libnppidei9.1:amd64 (9.1.85-3ubuntu1), libcurand9.1:amd64 (9.1.85-3ubuntu1), openjdk-8-jre:amd64 (8u242-b08-0ubuntu3~18.04), libatk-wrapper-java:amd64 (0.33.3-20ubuntu0.1), libcudart9.1:amd64 (9.1.85-3ubuntu1), libnvvm3:amd64 (9.1.85-3ubuntu1), libnppial9.1:amd64 (9.1.85-3ubuntu1), libaccinj64-9.1:amd64 (9.1.85-3ubuntu1), libnppim9.1:amd64 (9.1.85-3ubuntu1), libnppif9.1:amd64 (9.1.85-3ubuntu1), libnvrtc9.1:amd64 (9.1.85-3ubuntu1), libcusolver9.1:amd64 (9.1.85-3ubuntu1), libnppisu9.1:amd64 (9.1.85-3ubuntu1), libnvgraph9.1:amd64 (9.1.85-3ubuntu1), libcufft9.1:amd64 (9.1.85-3ubuntu1), openjdk-11-jre-headless:amd64 (11.0.6+10-1ubuntu1~18.04.1), libatk-wrapper-java-jni:amd64 (0.33.3-20ubuntu0.1), g++-6:amd64 (6.5.0-2ubuntu1~18.04), libvdpau-dev:amd64 (1.3-0ubuntu0~gpu18.04.2), libgif7:amd64 (5.1.4-2ubuntu0.1), openjdk-11-jre:amd64 (11.0.6+10-1ubuntu1~18.04.1), libnppist9.1:amd64 (9.1.85-3ubuntu1), libcusparse9.1:amd64 (9.1.85-3ubuntu1), nvidia-profiler:amd64 (9.1.85-3ubuntu1), libnppc9.1:amd64 (9.1.85-3ubuntu1), libnvtoolsext1:amd64 (9.1.85-3ubuntu1), fonts-dejavu-extra:amd64 (2.37-1), libthrust-dev:amd64 (1.9.1~9.1.85-3ubuntu1), nvidia-visual-profiler:amd64 (9.1.85-3ubuntu1), openjdk-8-jre-headless:amd64 (8u242-b08-0ubuntu3~18.04), libnppicc9.1:amd64 (9.1.85-3ubuntu1), libnvblas9.1:amd64 (9.1.85-3ubuntu1), ocl-icd-opencl-dev:amd64 (2.2.11-1ubuntu1), libnppicom9.1:amd64 (9.1.85-3ubuntu1), ocl-icd-libopencl1:amd64 (2.2.11-1ubuntu1), libcuinj64-9.1:amd64 (9.1.85-3ubuntu1), opencl-c-headers:amd64 (2.2~2018.02.21-gb5c3680-1), nvidia-cuda-dev:amd64 (9.1.85-3ubuntu1), nvidia-cuda-doc:amd64 (9.1.85-3ubuntu1), nvidia-opencl-dev:amd64 (9.1.85-3ubuntu1), libcublas9.1:amd64 (9.1.85-3ubuntu1), nvidia-cuda-gdb:amd64 (9.1.85-3ubuntu1), java-common:amd64 (0.68ubuntu1~18.04.1), libnppig9.1:amd64 (9.1.85-3ubuntu1), libnppitc9.1:amd64 (9.1.85-3ubuntu1), libstdc++-6-dev:amd64 (6.5.0-2ubuntu1~18.04)
End-Date: 2020-04-09 17:15:32
Start-Date: 2020-04-09 17:39:30
Commandline: apt-get remove --purge nvidia-driver-440
Requested-By: dhlab (1000)
Purge: nvidia-driver-440:amd64 (440.64.00-0ubuntu1)
End-Date: 2020-04-09 17:39:30
Start-Date: 2020-04-09 17:39:36
Commandline: apt-get autoremove
Requested-By: dhlab (1000)
Remove: libnvidia-encode-440:amd64 (440.64.00-0ubuntu1), libnvidia-fbc1-440:amd64 (440.64.00-0ubuntu1), libnvidia-decode-440:amd64 (440.64.00-0ubuntu1), nvidia-utils-440:amd64 (440.64.00-0ubuntu1), nvidia-prime:amd64 (0.8.8.2), libxnvctrl0:amd64 (440.64.00-0ubuntu1), pkg-config:amd64 (0.29.1-0ubuntu2), screen-resolution-extra:amd64 (0.17.3), nvidia-settings:amd64 (440.64.00-0ubuntu1)
End-Date: 2020-04-09 17:39:39
Start-Date: 2020-04-09 17:43:55
Commandline: apt-get remove --purge libnvidia-cfg1-440 libnvidia-common-440 libnvidia-compute-440 libnvidia-gl-440 libnvidia-ifr1-440 nvidia-compute-utils-440 nvidia-dkms-440 nvidia-kernel-common-440 nvidia-kernel-common-440 nvidia-kernel-source-440 xserver-xorg-video-nvidia-440
Requested-By: dhlab (1000)
Purge: libnvidia-compute-440:amd64 (440.64.00-0ubuntu1), nvidia-kernel-common-440:amd64 (440.64.00-0ubuntu1), xserver-xorg-video-nvidia-440:amd64 (440.64.00-0ubuntu1), libnvidia-gl-440:amd64 (440.64.00-0ubuntu1), libnvidia-cfg1-440:amd64 (440.64.00-0ubuntu1), nvidia-dkms-440:amd64 (440.64.00-0ubuntu1), nvidia-compute-utils-440:amd64 (440.64.00-0ubuntu1), libnvidia-ifr1-440:amd64 (440.64.00-0ubuntu1), libnvidia-common-440:amd64 (440.64.00-0ubuntu1), nvidia-kernel-source-440:amd64 (440.64.00-0ubuntu1)
End-Date: 2020-04-09 17:44:18
Start-Date: 2020-04-09 17:48:55
Commandline: apt-get install --no-install-recommends nvidia-384 libcuda1-384 nvidia-opencl-icd-384
Requested-By: dhlab (1000)
Install: libnvidia-compute-418:amd64 (418.87.01-0ubuntu1, automatic), libnvidia-encode-418:amd64 (418.87.01-0ubuntu1, automatic), nvidia-kernel-common-418:amd64 (418.87.01-0ubuntu1, automatic), xserver-xorg-video-nvidia-418:amd64 (418.87.01-0ubuntu1, automatic), libnvidia-gl-418:amd64 (418.87.01-0ubuntu1, automatic), libcuda1-384:amd64 (418.87.01-0ubuntu1), libnvidia-fbc1-418:amd64 (418.87.01-0ubuntu1, automatic), libnvidia-decode-418:amd64 (418.87.01-0ubuntu1, automatic), libnvidia-cfg1-418:amd64 (418.87.01-0ubuntu1, automatic), nvidia-utils-418:amd64 (418.87.01-0ubuntu1, automatic), nvidia-dkms-418:amd64 (418.87.01-0ubuntu1, automatic), nvidia-headless-no-dkms-418:amd64 (418.87.01-0ubuntu1, automatic), nvidia-compute-utils-418:amd64 (418.87.01-0ubuntu1, automatic), libnvidia-ifr1-418:amd64 (418.87.01-0ubuntu1, automatic), nvidia-driver-418:amd64 (418.87.01-0ubuntu1, automatic), libnvidia-common-418:amd64 (418.87.01-0ubuntu1, automatic), nvidia-headless-418:amd64 (418.87.01-0ubuntu1, automatic), nvidia-opencl-icd-384:amd64 (418.87.01-0ubuntu1), nvidia-384:amd64 (418.87.01-0ubuntu1), nvidia-kernel-source-418:amd64 (418.87.01-0ubuntu1, automatic)
End-Date: 2020-04-09 17:49:40
Start-Date: 2020-04-09 18:37:45
Commandline: apt-get remove --purge libcuda1-384
Requested-By: dhlab (1000)
Purge: libcuda1-384:amd64 (418.87.01-0ubuntu1)
End-Date: 2020-04-09 18:37:45
Start-Date: 2020-04-09 18:59:04
Commandline: apt-get remove --purge --auto-remove nvidia-384 libnvidia-common-418 nvidia-dkms-418 nvidia-driver-418
Requested-By: dhlab (1000)
Purge: libnvidia-compute-418:amd64 (418.87.01-0ubuntu1), libnvidia-encode-418:amd64 (418.87.01-0ubuntu1), nvidia-kernel-common-418:amd64 (418.87.01-0ubuntu1), xserver-xorg-video-nvidia-418:amd64 (418.87.01-0ubuntu1), libnvidia-gl-418:amd64 (418.87.01-0ubuntu1), libnvidia-fbc1-418:amd64 (418.87.01-0ubuntu1), libnvidia-decode-418:amd64 (418.87.01-0ubuntu1), libnvidia-cfg1-418:amd64 (418.87.01-0ubuntu1), nvidia-utils-418:amd64 (418.87.01-0ubuntu1), nvidia-dkms-418:amd64 (418.87.01-0ubuntu1), nvidia-headless-no-dkms-418:amd64 (418.87.01-0ubuntu1), nvidia-compute-utils-418:amd64 (418.87.01-0ubuntu1), libnvidia-ifr1-418:amd64 (418.87.01-0ubuntu1), nvidia-driver-418:amd64 (418.87.01-0ubuntu1), libnvidia-common-418:amd64 (418.87.01-0ubuntu1), nvidia-headless-418:amd64 (418.87.01-0ubuntu1), nvidia-opencl-icd-384:amd64 (418.87.01-0ubuntu1), nvidia-384:amd64 (418.87.01-0ubuntu1), nvidia-kernel-source-418:amd64 (418.87.01-0ubuntu1)
End-Date: 2020-04-09 18:59:26
Start-Date: 2020-04-09 19:10:43
Commandline: apt-get purge nvidia*
Requested-By: dhlab (1000)
Purge: nvidia-kernel-common-410:amd64 (), nvidia-kernel-common-435:amd64 (), nvidia-prime:amd64 (), nvidia-dkms-410:amd64 (), nvidia-dkms-435:amd64 (), nvidia-compute-utils-410:amd64 (), nvidia-compute-utils-435:amd64 (), nvidia-cuda-toolkit:amd64 (), nvidia-settings:amd64 ()
End-Date: 2020-04-09 19:10:54
Start-Date: 2020-04-09 19:46:23
Commandline: apt-get --purge remove *nvidia*
Requested-By: dhlab (1000)
Purge: libnvidia-compute-390:amd64 (), libnvidia-compute-410:amd64 (), libnvidia-compute-435:amd64 ()
End-Date: 2020-04-09 19:46:23
Start-Date: 2020-04-09 19:54:47
Commandline: apt install nvidia-driver-440
Requested-By: dhlab (1000)
Install: libnvidia-compute-440:amd64 (440.64.00-0ubuntu1, automatic), libnvidia-encode-440:amd64 (440.64.00-0ubuntu1, automatic), nvidia-kernel-common-440:amd64 (440.64.00-0ubuntu1, automatic), xserver-xorg-video-nvidia-440:amd64 (440.64.00-0ubuntu1, automatic), libnvidia-gl-440:amd64 (440.64.00-0ubuntu1, automatic), libnvidia-fbc1-440:amd64 (440.64.00-0ubuntu1, automatic), libnvidia-decode-440:amd64 (440.64.00-0ubuntu1, automatic), libnvidia-cfg1-440:amd64 (440.64.00-0ubuntu1, automatic), nvidia-utils-440:amd64 (440.64.00-0ubuntu1, automatic), nvidia-prime:amd64 (0.8.8.2, automatic), nvidia-dkms-440:amd64 (440.64.00-0ubuntu1, automatic), libxnvctrl0:amd64 (440.64.00-0ubuntu1, automatic), pkg-config:amd64 (0.29.1-0ubuntu2, automatic), nvidia-compute-utils-440:amd64 (440.64.00-0ubuntu1, automatic), libnvidia-ifr1-440:amd64 (440.64.00-0ubuntu1, automatic), nvidia-driver-440:amd64 (440.64.00-0ubuntu1), screen-resolution-extra:amd64 (0.17.3, automatic), libnvidia-common-440:amd64 (440.64.00-0ubuntu1, automatic), nvidia-kernel-source-440:amd64 (440.64.00-0ubuntu1, automatic), nvidia-settings:amd64 (440.64.00-0ubuntu1, automatic)
End-Date: 2020-04-09 19:55:39
Start-Date: 2020-04-09 19:59:28
Commandline: apt-get --purge remove *nvidia*
Requested-By: dhlab (1000)
Purge: libnvidia-compute-440:amd64 (440.64.00-0ubuntu1), libnvidia-encode-440:amd64 (440.64.00-0ubuntu1), nvidia-kernel-common-440:amd64 (440.64.00-0ubuntu1), xserver-xorg-video-nvidia-440:amd64 (440.64.00-0ubuntu1), libnvidia-gl-440:amd64 (440.64.00-0ubuntu1), libnvidia-fbc1-440:amd64 (440.64.00-0ubuntu1), libnvidia-decode-440:amd64 (440.64.00-0ubuntu1), libnvidia-cfg1-440:amd64 (440.64.00-0ubuntu1), nvidia-utils-440:amd64 (440.64.00-0ubuntu1), nvidia-prime:amd64 (0.8.8.2), nvidia-dkms-440:amd64 (440.64.00-0ubuntu1), nvidia-compute-utils-440:amd64 (440.64.00-0ubuntu1), libnvidia-ifr1-440:amd64 (440.64.00-0ubuntu1), nvidia-driver-440:amd64 (440.64.00-0ubuntu1), libnvidia-common-440:amd64 (440.64.00-0ubuntu1), nvidia-kernel-source-440:amd64 (440.64.00-0ubuntu1), nvidia-settings:amd64 (440.64.00-0ubuntu1)
End-Date: 2020-04-09 19:59:51
Start-Date: 2020-04-09 20:00:25
Commandline: apt-get autoremove
Requested-By: dhlab (1000)
Remove: libxnvctrl0:amd64 (440.64.00-0ubuntu1), pkg-config:amd64 (0.29.1-0ubuntu2), screen-resolution-extra:amd64 (0.17.3)
End-Date: 2020-04-09 20:00:26
Start-Date: 2020-04-09 20:03:18
Commandline: apt-get install -o DPkg::options::=--force-confnew -y nvidia-driver-440
Requested-By: dhlab (1000)
Install: libnvidia-compute-440:amd64 (440.64.00-0ubuntu1, automatic), libnvidia-encode-440:amd64 (440.64.00-0ubuntu1, automatic), nvidia-kernel-common-440:amd64 (440.64.00-0ubuntu1, automatic), xserver-xorg-video-nvidia-440:amd64 (440.64.00-0ubuntu1, automatic), libnvidia-gl-440:amd64 (440.64.00-0ubuntu1, automatic), libnvidia-fbc1-440:amd64 (440.64.00-0ubuntu1, automatic), libnvidia-decode-440:amd64 (440.64.00-0ubuntu1, automatic), libnvidia-cfg1-440:amd64 (440.64.00-0ubuntu1, automatic), nvidia-utils-440:amd64 (440.64.00-0ubuntu1, automatic), nvidia-prime:amd64 (0.8.8.2, automatic), nvidia-dkms-440:amd64 (440.64.00-0ubuntu1, automatic), libxnvctrl0:amd64 (440.64.00-0ubuntu1, automatic), pkg-config:amd64 (0.29.1-0ubuntu2, automatic), nvidia-compute-utils-440:amd64 (440.64.00-0ubuntu1, automatic), libnvidia-ifr1-440:amd64 (440.64.00-0ubuntu1, automatic), nvidia-driver-440:amd64 (440.64.00-0ubuntu1), screen-resolution-extra:amd64 (0.17.3, automatic), libnvidia-common-440:amd64 (440.64.00-0ubuntu1, automatic), nvidia-kernel-source-440:amd64 (440.64.00-0ubuntu1, automatic), nvidia-settings:amd64 (440.64.00-0ubuntu1, automatic)
End-Date: 2020-04-09 20:03:52
Start-Date: 2020-04-09 20:26:26
Commandline: apt-get --purge -y remove cuda*
Requested-By: dhlab (1000)
Purge: cuda-nvgraph-10-2:amd64 (), cuda-cupti-10-2:amd64 (), cuda-nvjpeg-10-2:amd64 (), cuda-cusolver-10-2:amd64 (), cuda-nvrtc-10-2:amd64 (), cuda-cufft-10-2:amd64 (), cuda-cusparse-10-2:amd64 (), cuda-npp-10-2:amd64 (), cuda-nvtx-10-2:amd64 (), cuda-cudart-10-2:amd64 (), cuda-nvcc-10-2:amd64 (), cuda-cudart-dev-10-2:amd64 (), cuda-sanitizer-api-10-2:amd64 (), cuda-curand-10-2:amd64 (), cuda-nvprof-10-2:amd64 ()
End-Date: 2020-04-09 20:26:27
Start-Date: 2020-04-09 20:26:35
Commandline: apt-get --purge -y remove nvidia*
Requested-By: dhlab (1000)
Purge: nvidia-kernel-common-440:amd64 (440.64.00-0ubuntu1), nvidia-utils-440:amd64 (440.64.00-0ubuntu1), nvidia-prime:amd64 (0.8.8.2), nvidia-dkms-440:amd64 (440.64.00-0ubuntu1), nvidia-compute-utils-440:amd64 (440.64.00-0ubuntu1), nvidia-driver-440:amd64 (440.64.00-0ubuntu1), nvidia-kernel-source-440:amd64 (440.64.00-0ubuntu1), nvidia-settings:amd64 (440.64.00-0ubuntu1)
End-Date: 2020-04-09 20:26:58
Start-Date: 2020-04-09 20:31:18
Commandline: apt --purge remove cublas* cuda*
Requested-By: dhlab (1000)
Purge: libcublas10:amd64 ()
End-Date: 2020-04-09 20:31:18
Start-Date: 2020-04-09 20:32:36
Commandline: apt install -y cuda
Requested-By: dhlab (1000)
Install: ca-certificates-java:amd64 (20180516ubuntu1~18.04.1, automatic), default-jre-headless:amd64 (2:1.11-68ubuntu1~18.04.1, automatic), default-jre:amd64 (2:1.11-68ubuntu1~18.04.1, automatic), cuda-nvprune-10-2:amd64 (10.2.89-1, automatic), cuda-nvgraph-10-2:amd64 (10.2.89-1, automatic), cuda-gdb-10-2:amd64 (10.2.89-1, automatic), libatk-wrapper-java:amd64 (0.33.3-20ubuntu0.1, automatic), cuda-visual-tools-10-2:amd64 (10.2.89-1, automatic), nvidia-kernel-common-440:amd64 (440.64.00-0ubuntu1, automatic), cuda-curand-dev-10-2:amd64 (10.2.89-1, automatic), cuda-cupti-10-2:amd64 (10.2.89-1, automatic), libcublas-dev:amd64 (10.2.2.89-1, automatic), cuda-libraries-dev-10-2:amd64 (10.2.89-1, automatic), cuda-nvjpeg-10-2:amd64 (10.2.89-1, automatic), cuda-nvrtc-dev-10-2:amd64 (10.2.89-1, automatic), nvidia-modprobe:amd64 (440.64.00-0ubuntu1, automatic), cuda-drivers:amd64 (440.64.00-1, automatic), cuda-cupti-dev-10-2:amd64 (10.2.89-1, automatic), cuda-libraries-10-2:amd64 (10.2.89-1, automatic), cuda-runtime-10-2:amd64 (10.2.89-1, automatic), cuda-cusolver-10-2:amd64 (10.2.89-1, automatic), cuda-cusparse-dev-10-2:amd64 (10.2.89-1, automatic), cuda-nvrtc-10-2:amd64 (10.2.89-1, automatic), cuda-nvjpeg-dev-10-2:amd64 (10.2.89-1, automatic), cuda-cufft-10-2:amd64 (10.2.89-1, automatic), cuda-nsight-systems-10-2:amd64 (10.2.89-1, automatic), libcublas10:amd64 (10.2.2.89-1, automatic), cuda-cusparse-10-2:amd64 (10.2.89-1, automatic), nvidia-utils-440:amd64 (440.64.00-0ubuntu1, automatic), cuda-npp-10-2:amd64 (10.2.89-1, automatic), openjdk-11-jre-headless:amd64 (11.0.6+10-1ubuntu1~18.04.1, automatic), nvidia-prime:amd64 (0.8.8.2, automatic), cuda-tools-10-2:amd64 (10.2.89-1, automatic), cuda-nvtx-10-2:amd64 (10.2.89-1, automatic), nvidia-dkms-440:amd64 (440.64.00-0ubuntu1, automatic), libatk-wrapper-java-jni:amd64 (0.33.3-20ubuntu0.1, automatic), cuda-cudart-10-2:amd64 (10.2.89-1, automatic), cuda-license-10-2:amd64 (10.2.89-1, automatic), cuda-nvdisasm-10-2:amd64 (10.2.89-1, automatic), cuda-samples-10-2:amd64 (10.2.89-1, automatic), cuda-documentation-10-2:amd64 (10.2.89-1, automatic), cuda-nvcc-10-2:amd64 (10.2.89-1, automatic), cuda-nvvp-10-2:amd64 (10.2.89-1, automatic), cuda-toolkit-10-2:amd64 (10.2.89-1, automatic), cuda-nvgraph-dev-10-2:amd64 (10.2.89-1, automatic), nvidia-compute-utils-440:amd64 (440.64.00-0ubuntu1, automatic), libgif7:amd64 (5.1.4-2ubuntu0.1, automatic), openjdk-11-jre:amd64 (11.0.6+10-1ubuntu1~18.04.1, automatic), cuda-cudart-dev-10-2:amd64 (10.2.89-1, automatic), cuda-nvml-dev-10-2:amd64 (10.2.89-1, automatic), fonts-dejavu-extra:amd64 (2.37-1, automatic), nsight-compute-2019.5.0:amd64 (2019.5.0.14-1, automatic), nvidia-driver-440:amd64 (440.64.00-0ubuntu1, automatic), cuda-cusolver-dev-10-2:amd64 (10.2.89-1, automatic), nsight-systems-2019.5.2:amd64 (2019.5.2.16-b54ef97, automatic), cuda-sanitizer-api-10-2:amd64 (10.2.89-1, automatic), cuda-compiler-10-2:amd64 (10.2.89-1, automatic), cuda-demo-suite-10-2:amd64 (10.2.89-1, automatic), cuda-npp-dev-10-2:amd64 (10.2.89-1, automatic), cuda-nsight-10-2:amd64 (10.2.89-1, automatic), cuda-curand-10-2:amd64 (10.2.89-1, automatic), cuda-command-line-tools-10-2:amd64 (10.2.89-1, automatic), cuda-cufft-dev-10-2:amd64 (10.2.89-1, automatic), cuda-driver-dev-10-2:amd64 (10.2.89-1, automatic), cuda-10-2:amd64 (10.2.89-1, automatic), cuda-memcheck-10-2:amd64 (10.2.89-1, automatic), cuda:amd64 (10.2.89-1), java-common:amd64 (0.68ubuntu1~18.04.1, automatic), cuda-misc-headers-10-2:amd64 (10.2.89-1, automatic), cuda-cuobjdump-10-2:amd64 (10.2.89-1, automatic), nvidia-kernel-source-440:amd64 (440.64.00-0ubuntu1, automatic), nvidia-settings:amd64 (440.64.00-0ubuntu1, automatic), cuda-nsight-compute-10-2:amd64 (10.2.89-1, automatic), cuda-nvprof-10-2:amd64 (10.2.89-1, automatic)
End-Date: 2020-04-09 20:34:40
Start-Date: 2020-04-09 20:37:15
Commandline: apt install -y libcudnn7 libcudnn7-dev libnccl2 libc-ares-dev
Requested-By: dhlab (1000)
Install: libc-ares2:amd64 (1.14.0-1, automatic), libc-ares-dev:amd64 (1.14.0-1), libcudnn7-dev:amd64 (7.6.5.32-1+cuda10.2), libnccl2:amd64 (2.6.4-1+cuda10.2), libcudnn7:amd64 (7.6.5.32-1+cuda10.2)
End-Date: 2020-04-09 20:37:43
Start-Date: 2020-04-09 20:38:04
Commandline: apt upgrade
Requested-By: dhlab (1000)
Upgrade: cuda-repo-ubuntu1804:amd64 (10.0.130-1, 10.2.89-1)
End-Date: 2020-04-09 20:38:04
Start-Date: 2020-04-09 21:44:42
Commandline: apt-get remove --purge nvidia*
Requested-By: dhlab (1000)
Purge: nvidia-kernel-common-440:amd64 (440.64.00-0ubuntu1), nvidia-modprobe:amd64 (440.64.00-0ubuntu1), cuda-drivers:amd64 (440.64.00-1), cuda-runtime-10-2:amd64 (10.2.89-1), nvidia-utils-440:amd64 (440.64.00-0ubuntu1), nvidia-prime:amd64 (0.8.8.2), nvidia-dkms-440:amd64 (440.64.00-0ubuntu1), nvidia-compute-utils-440:amd64 (440.64.00-0ubuntu1), nvidia-driver-440:amd64 (440.64.00-0ubuntu1), cuda-demo-suite-10-2:amd64 (10.2.89-1), nvidia-machine-learning-repo-ubuntu1804:amd64 (1.0.0-1), cuda-10-2:amd64 (10.2.89-1), cuda:amd64 (10.2.89-1), nvidia-kernel-source-440:amd64 (440.64.00-0ubuntu1), nvidia-settings:amd64 (440.64.00-0ubuntu1)
End-Date: 2020-04-09 21:45:06
Start-Date: 2020-04-09 21:51:52
Commandline: apt autoremove
Requested-By: dhlab (1000)
Remove: ca-certificates-java:amd64 (20180516ubuntu1~18.04.1), default-jre-headless:amd64 (2:1.11-68ubuntu1~18.04.1), default-jre:amd64 (2:1.11-68ubuntu1~18.04.1), cuda-nvprune-10-2:amd64 (10.2.89-1), cuda-nvgraph-10-2:amd64 (10.2.89-1), libnvidia-compute-440:amd64 (440.64.00-0ubuntu1), cuda-gdb-10-2:amd64 (10.2.89-1), libnvidia-encode-440:amd64 (440.64.00-0ubuntu1), libatk-wrapper-java:amd64 (0.33.3-20ubuntu0.1), cuda-visual-tools-10-2:amd64 (10.2.89-1), cuda-curand-dev-10-2:amd64 (10.2.89-1), cuda-cupti-10-2:amd64 (10.2.89-1), libcublas-dev:amd64 (10.2.2.89-1), xserver-xorg-video-nvidia-440:amd64 (440.64.00-0ubuntu1), libnvidia-gl-440:amd64 (440.64.00-0ubuntu1), cuda-libraries-dev-10-2:amd64 (10.2.89-1), cuda-nvjpeg-10-2:amd64 (10.2.89-1), cuda-nvrtc-dev-10-2:amd64 (10.2.89-1), libnvidia-fbc1-440:amd64 (440.64.00-0ubuntu1), libnvidia-decode-440:amd64 (440.64.00-0ubuntu1), cuda-cupti-dev-10-2:amd64 (10.2.89-1), cuda-libraries-10-2:amd64 (10.2.89-1), cuda-cusolver-10-2:amd64 (10.2.89-1), libnvidia-cfg1-440:amd64 (440.64.00-0ubuntu1), cuda-cusparse-dev-10-2:amd64 (10.2.89-1), cuda-nvrtc-10-2:amd64 (10.2.89-1), cuda-nvjpeg-dev-10-2:amd64 (10.2.89-1), cuda-cufft-10-2:amd64 (10.2.89-1), cuda-nsight-systems-10-2:amd64 (10.2.89-1), libcublas10:amd64 (10.2.2.89-1), cuda-cusparse-10-2:amd64 (10.2.89-1), cuda-npp-10-2:amd64 (10.2.89-1), openjdk-11-jre-headless:amd64 (11.0.6+10-1ubuntu1~18.04.1), cuda-tools-10-2:amd64 (10.2.89-1), cuda-nvtx-10-2:amd64 (10.2.89-1), libatk-wrapper-java-jni:amd64 (0.33.3-20ubuntu0.1), cuda-cudart-10-2:amd64 (10.2.89-1), cuda-license-10-2:amd64 (10.2.89-1), cuda-nvdisasm-10-2:amd64 (10.2.89-1), cuda-samples-10-2:amd64 (10.2.89-1), cuda-documentation-10-2:amd64 (10.2.89-1), libxnvctrl0:amd64 (440.64.00-0ubuntu1), cuda-nvcc-10-2:amd64 (10.2.89-1), cuda-nvvp-10-2:amd64 (10.2.89-1), cuda-toolkit-10-2:amd64 (10.2.89-1), pkg-config:amd64 (0.29.1-0ubuntu2), cuda-nvgraph-dev-10-2:amd64 (10.2.89-1), libgif7:amd64 (5.1.4-2ubuntu0.1), openjdk-11-jre:amd64 (11.0.6+10-1ubuntu1~18.04.1), cuda-cudart-dev-10-2:amd64 (10.2.89-1), cuda-nvml-dev-10-2:amd64 (10.2.89-1), fonts-dejavu-extra:amd64 (2.37-1), nsight-compute-2019.5.0:amd64 (2019.5.0.14-1), libnvidia-ifr1-440:amd64 (440.64.00-0ubuntu1), cuda-cusolver-dev-10-2:amd64 (10.2.89-1), nsight-systems-2019.5.2:amd64 (2019.5.2.16-b54ef97), screen-resolution-extra:amd64 (0.17.3), cuda-sanitizer-api-10-2:amd64 (10.2.89-1), cuda-compiler-10-2:amd64 (10.2.89-1), cuda-npp-dev-10-2:amd64 (10.2.89-1), cuda-nsight-10-2:amd64 (10.2.89-1), cuda-curand-10-2:amd64 (10.2.89-1), cuda-command-line-tools-10-2:amd64 (10.2.89-1), cuda-cufft-dev-10-2:amd64 (10.2.89-1), libnvidia-common-440:amd64 (440.64.00-0ubuntu1), cuda-driver-dev-10-2:amd64 (10.2.89-1), cuda-memcheck-10-2:amd64 (10.2.89-1), java-common:amd64 (0.68ubuntu1~18.04.1), cuda-misc-headers-10-2:amd64 (10.2.89-1), cuda-cuobjdump-10-2:amd64 (10.2.89-1), cuda-nsight-compute-10-2:amd64 (10.2.89-1), cuda-nvprof-10-2:amd64 (10.2.89-1)
End-Date: 2020-04-09 21:52:16
Start-Date: 2020-04-10 06:57:11
Commandline: apt-get install ppa-purge
Requested-By: dhlab (1000)
Install: ppa-purge:amd64 (0.2.8+bzr63)
End-Date: 2020-04-10 06:57:13
Start-Date: 2020-04-10 07:07:43
Commandline: apt-get install inxi
Requested-By: dhlab (1000)
Install: inxi:amd64 (2.3.56-1), gawk:amd64 (1:4.1.4+dfsg-1build1, automatic), mesa-utils:amd64 (8.4.0-1, automatic), hddtemp:amd64 (0.3-beta15-53, automatic), lm-sensors:amd64 (1:3.4.0-4, automatic), libsigsegv2:amd64 (2.12-1, automatic)
End-Date: 2020-04-10 07:08:04
Start-Date: 2020-04-10 07:26:49
Commandline: apt install nvidia-driver-440
Requested-By: dhlab (1000)
Install: libnvidia-compute-440:amd64 (440.64.00-0ubuntu1, automatic), libnvidia-encode-440:amd64 (440.64.00-0ubuntu1, automatic), nvidia-kernel-common-440:amd64 (440.64.00-0ubuntu1, automatic), xserver-xorg-video-nvidia-440:amd64 (440.64.00-0ubuntu1, automatic), libnvidia-gl-440:amd64 (440.64.00-0ubuntu1, automatic), libnvidia-fbc1-440:amd64 (440.64.00-0ubuntu1, automatic), libnvidia-decode-440:amd64 (440.64.00-0ubuntu1, automatic), libnvidia-cfg1-440:amd64 (440.64.00-0ubuntu1, automatic), nvidia-utils-440:amd64 (440.64.00-0ubuntu1, automatic), nvidia-prime:amd64 (0.8.8.2, automatic), nvidia-dkms-440:amd64 (440.64.00-0ubuntu1, automatic), libxnvctrl0:amd64 (440.64.00-0ubuntu1, automatic), pkg-config:amd64 (0.29.1-0ubuntu2, automatic), nvidia-compute-utils-440:amd64 (440.64.00-0ubuntu1, automatic), libnvidia-ifr1-440:amd64 (440.64.00-0ubuntu1, automatic), nvidia-driver-440:amd64 (440.64.00-0ubuntu1), screen-resolution-extra:amd64 (0.17.3, automatic), libnvidia-common-440:amd64 (440.64.00-0ubuntu1, automatic), nvidia-kernel-source-440:amd64 (440.64.00-0ubuntu1, automatic), nvidia-settings:amd64 (440.64.00-0ubuntu1, automatic)
End-Date: 2020-04-10 07:27:28
Start-Date: 2020-04-10 08:01:31
Commandline: apt install nvidia-cuda-toolkit
Requested-By: dhlab (1000)
Install: ca-certificates-java:amd64 (20180516ubuntu1~18.04.1, automatic), libnpps9.1:amd64 (9.1.85-3ubuntu1, automatic), libcufftw9.1:amd64 (9.1.85-3ubuntu1, automatic), libnppidei9.1:amd64 (9.1.85-3ubuntu1, automatic), libcurand9.1:amd64 (9.1.85-3ubuntu1, automatic), openjdk-8-jre:amd64 (8u242-b08-0ubuntu3~18.04, automatic), libatk-wrapper-java:amd64 (0.33.3-20ubuntu0.1, automatic), libcudart9.1:amd64 (9.1.85-3ubuntu1, automatic), libnvvm3:amd64 (9.1.85-3ubuntu1, automatic), libnppial9.1:amd64 (9.1.85-3ubuntu1, automatic), libaccinj64-9.1:amd64 (9.1.85-3ubuntu1, automatic), libnppim9.1:amd64 (9.1.85-3ubuntu1, automatic), libnppif9.1:amd64 (9.1.85-3ubuntu1, automatic), libnvrtc9.1:amd64 (9.1.85-3ubuntu1, automatic), libcusolver9.1:amd64 (9.1.85-3ubuntu1, automatic), libnppisu9.1:amd64 (9.1.85-3ubuntu1, automatic), libnvgraph9.1:amd64 (9.1.85-3ubuntu1, automatic), libcufft9.1:amd64 (9.1.85-3ubuntu1, automatic), libatk-wrapper-java-jni:amd64 (0.33.3-20ubuntu0.1, automatic), g++-6:amd64 (6.5.0-2ubuntu1~18.04, automatic), libvdpau-dev:amd64 (1.3-0ubuntu0~gpu18.04.2, automatic), libgif7:amd64 (5.1.4-2ubuntu0.1, automatic), libnppist9.1:amd64 (9.1.85-3ubuntu1, automatic), libcusparse9.1:amd64 (9.1.85-3ubuntu1, automatic), nvidia-profiler:amd64 (9.1.85-3ubuntu1, automatic), libnppc9.1:amd64 (9.1.85-3ubuntu1, automatic), libnvtoolsext1:amd64 (9.1.85-3ubuntu1, automatic), fonts-dejavu-extra:amd64 (2.37-1, automatic), nvidia-cuda-toolkit:amd64 (9.1.85-3ubuntu1), libthrust-dev:amd64 (1.9.1~9.1.85-3ubuntu1, automatic), nvidia-visual-profiler:amd64 (9.1.85-3ubuntu1, automatic), openjdk-8-jre-headless:amd64 (8u242-b08-0ubuntu3~18.04, automatic), libnppicc9.1:amd64 (9.1.85-3ubuntu1, automatic), libnvblas9.1:amd64 (9.1.85-3ubuntu1, automatic), ocl-icd-opencl-dev:amd64 (2.2.11-1ubuntu1, automatic), libnppicom9.1:amd64 (9.1.85-3ubuntu1, automatic), ocl-icd-libopencl1:amd64 (2.2.11-1ubuntu1, automatic), libcuinj64-9.1:amd64 (9.1.85-3ubuntu1, automatic), opencl-c-headers:amd64 (2.2~2018.02.21-gb5c3680-1, automatic), nvidia-cuda-dev:amd64 (9.1.85-3ubuntu1, automatic), nvidia-cuda-doc:amd64 (9.1.85-3ubuntu1, automatic), nvidia-opencl-dev:amd64 (9.1.85-3ubuntu1, automatic), libcublas9.1:amd64 (9.1.85-3ubuntu1, automatic), nvidia-cuda-gdb:amd64 (9.1.85-3ubuntu1, automatic), java-common:amd64 (0.68ubuntu1~18.04.1, automatic), libnppig9.1:amd64 (9.1.85-3ubuntu1, automatic), libnppitc9.1:amd64 (9.1.85-3ubuntu1, automatic), libstdc++-6-dev:amd64 (6.5.0-2ubuntu1~18.04, automatic)
End-Date: 2020-04-10 08:02:25
Listing...
accountsservice/bionic,now 0.6.45-1ubuntu1 amd64 [installed]
acl/bionic,now 2.2.52-3build1 amd64 [installed]
acpi-support/bionic,now 0.142 amd64 [installed]
acpid/bionic,now 1:2.0.28-1ubuntu1 amd64 [installed]
adduser/bionic,bionic,now 3.116ubuntu1 all [installed]
adium-theme-ubuntu/bionic,bionic,now 0.3.4-0ubuntu4 all [installed]
adwaita-icon-theme/bionic,bionic,now 3.28.0-1ubuntu1 all [installed]
alsa-base/bionic,bionic,now 1.0.25+dfsg-0ubuntu5 all [installed]
alsa-utils/bionic,now 1.1.3-1ubuntu1 amd64 [installed]
amd64-microcode/bionic-updates,bionic-security,now 3.20191021.1+really3.20181128.1~ubuntu0.18.04.1 amd64 [installed,automatic]
anacron/bionic,now 2.3-24 amd64 [installed]
apg/bionic,now 2.2.3.dfsg.1-5 amd64 [installed]
app-install-data-partner/bionic,bionic,now 16.04 all [installed]
apparmor/bionic-updates,bionic-security,now 2.12-4ubuntu5.1 amd64 [installed]
apport/bionic-updates,bionic-updates,bionic-security,bionic-security,now 2.20.9-0ubuntu7.14 all [installed]
apport-gtk/bionic-updates,bionic-updates,bionic-security,bionic-security,now 2.20.9-0ubuntu7.14 all [installed]
apport-symptoms/bionic,bionic,now 0.20 all [installed]
appstream/bionic-updates,now 0.12.0-3ubuntu1 amd64 [installed]
apt/bionic-updates,now 1.6.12 amd64 [installed]
apt-config-icons/bionic-updates,bionic-updates,now 0.12.0-3ubuntu1 all [installed]
apt-utils/bionic-updates,now 1.6.12 amd64 [installed]
aptdaemon/bionic-updates,bionic-updates,bionic-security,bionic-security,now 1.1.1+bzr982-0ubuntu19.2 all [installed]
aptdaemon-data/bionic-updates,bionic-updates,bionic-security,bionic-security,now 1.1.1+bzr982-0ubuntu19.2 all [installed]
aptitude/bionic,now 0.8.10-6ubuntu1 amd64 [installed]
aptitude-common/bionic,bionic,now 0.8.10-6ubuntu1 all [installed,automatic]
apturl/bionic-updates,now 0.5.2ubuntu14.2 amd64 [installed]
apturl-common/bionic-updates,now 0.5.2ubuntu14.2 amd64 [installed]
aspell/bionic-updates,bionic-security,now 0.60.7~20110707-4ubuntu0.1 amd64 [installed]
aspell-en/bionic,bionic,now 2017.08.24-0-0.1 all [installed]
at-spi2-core/bionic,now 2.28.0-1 amd64 [installed]
avahi-autoipd/bionic-updates,bionic-security,now 0.7-3.1ubuntu1.2 amd64 [installed]
avahi-daemon/bionic-updates,bionic-security,now 0.7-3.1ubuntu1.2 amd64 [installed]
avahi-utils/bionic-updates,bionic-security,now 0.7-3.1ubuntu1.2 amd64 [installed]
base-files/bionic-updates,now 10.1ubuntu2.8 amd64 [installed]
base-passwd/bionic,now 3.5.44 amd64 [installed]
bash/bionic-updates,now 4.4.18-2ubuntu1.2 amd64 [installed]
bash-completion/bionic,bionic,now 1:2.8-1ubuntu1 all [installed]
bc/bionic,now 1.07.1-2 amd64 [installed]
bind9-host/bionic-updates,bionic-security,now 1:9.11.3+dfsg-1ubuntu1.11 amd64 [installed]
binutils/bionic-updates,bionic-security,now 2.30-21ubuntu1~18.04.2 amd64 [installed]
binutils-common/bionic-updates,bionic-security,now 2.30-21ubuntu1~18.04.2 amd64 [installed]
binutils-x86-64-linux-gnu/bionic-updates,bionic-security,now 2.30-21ubuntu1~18.04.2 amd64 [installed]
bluez/bionic-updates,bionic-security,now 5.48-0ubuntu3.4 amd64 [installed]
bluez-cups/bionic-updates,bionic-security,now 5.48-0ubuntu3.4 amd64 [installed]
bluez-obexd/bionic-updates,bionic-security,now 5.48-0ubuntu3.4 amd64 [installed]
bolt/bionic-updates,now 0.5-0ubuntu0.18.04.1 amd64 [installed]
brltty/bionic-updates,now 5.5-4ubuntu2.0.1 amd64 [installed]
bsdmainutils/bionic,now 11.1.2ubuntu1 amd64 [installed]
bsdutils/bionic-updates,now 1:2.31.1-0.4ubuntu3.6 amd64 [installed]
bubblewrap/bionic-updates,bionic-security,now 0.2.1-1ubuntu0.1 amd64 [installed,automatic]
build-essential/bionic,now 12.4ubuntu1 amd64 [installed]
busybox-initramfs/bionic-updates,bionic-security,now 1:1.27.2-2ubuntu3.2 amd64 [installed]
busybox-static/bionic-updates,bionic-security,now 1:1.27.2-2ubuntu3.2 amd64 [installed]
bzip2/bionic-updates,bionic-security,now 1.0.6-8.1ubuntu0.2 amd64 [installed]
ca-certificates/bionic,bionic,bionic-updates,bionic-updates,now 20180409 all [installed]
ca-certificates-java/bionic-updates,bionic-updates,now 20180516ubuntu1~18.04.1 all [installed,automatic]
cheese-common/bionic,bionic,now 3.28.0-1ubuntu1 all [installed]
chromium-codecs-ffmpeg-extra/bionic-updates,bionic-security,now 80.0.3987.163-0ubuntu0.18.04.1 amd64 [installed,automatic]
cifs-utils/bionic,now 2:6.8-1 amd64 [installed]
colord/bionic,now 1.3.3-2build1 amd64 [installed]
colord-data/bionic,bionic,now 1.3.3-2build1 all [installed]
command-not-found/bionic-updates,bionic-updates,now 18.04.5 all [installed]
command-not-found-data/bionic-updates,now 18.04.5 amd64 [installed]
console-setup/bionic-updates,bionic-updates,now 1.178ubuntu2.9 all [installed]
console-setup-linux/bionic-updates,bionic-updates,now 1.178ubuntu2.9 all [installed]
coreutils/bionic,now 8.28-1ubuntu1 amd64 [installed]
cpio/bionic-updates,bionic-security,now 2.12+dfsg-6ubuntu0.18.04.1 amd64 [installed]
cpp/bionic-updates,bionic-security,now 4:7.4.0-1ubuntu2.3 amd64 [installed]
cpp-6/bionic-updates,now 6.5.0-2ubuntu1~18.04 amd64 [installed,automatic]
cpp-7/bionic-updates,bionic-security,now 7.5.0-3ubuntu1~18.04 amd64 [installed]
cracklib-runtime/bionic,now 2.9.2-5build1 amd64 [installed]
crda/bionic,now 3.18-1build1 amd64 [installed]
cron/bionic,now 3.0pl1-128.1ubuntu1 amd64 [installed]
cuda-repo-ubuntu1804/unknown,now 10.2.89-1 amd64 [installed]
cups/bionic-updates,bionic-security,now 2.2.7-1ubuntu2.7 amd64 [installed]
cups-browsed/bionic-updates,bionic-security,now 1.20.2-0ubuntu3.1 amd64 [installed]
cups-bsd/bionic-updates,bionic-security,now 2.2.7-1ubuntu2.7 amd64 [installed]
cups-client/bionic-updates,bionic-security,now 2.2.7-1ubuntu2.7 amd64 [installed]
cups-common/bionic-updates,bionic-updates,bionic-security,bionic-security,now 2.2.7-1ubuntu2.7 all [installed]
cups-core-drivers/bionic-updates,bionic-security,now 2.2.7-1ubuntu2.7 amd64 [installed]
cups-daemon/bionic-updates,bionic-security,now 2.2.7-1ubuntu2.7 amd64 [installed]
cups-filters/bionic-updates,bionic-security,now 1.20.2-0ubuntu3.1 amd64 [installed]
cups-filters-core-drivers/bionic-updates,bionic-security,now 1.20.2-0ubuntu3.1 amd64 [installed]
cups-ipp-utils/bionic-updates,bionic-security,now 2.2.7-1ubuntu2.7 amd64 [installed]
cups-pk-helper/bionic-updates,now 0.2.6-1ubuntu1.2 amd64 [installed]
cups-ppdc/bionic-updates,bionic-security,now 2.2.7-1ubuntu2.7 amd64 [installed]
cups-server-common/bionic-updates,bionic-updates,bionic-security,bionic-security,now 2.2.7-1ubuntu2.7 all [installed]
dash/bionic,now 0.5.8-2.10 amd64 [installed]
dbus/bionic-updates,bionic-security,now 1.12.2-1ubuntu1.1 amd64 [installed]
dbus-user-session/bionic-updates,bionic-security,now 1.12.2-1ubuntu1.1 amd64 [installed]
dbus-x11/bionic-updates,bionic-security,now 1.12.2-1ubuntu1.1 amd64 [installed]
dc/bionic,now 1.07.1-2 amd64 [installed]
dconf-cli/bionic,now 0.26.0-2ubuntu3 amd64 [installed]
dconf-gsettings-backend/bionic,now 0.26.0-2ubuntu3 amd64 [installed]
dconf-service/bionic,now 0.26.0-2ubuntu3 amd64 [installed]
debconf/bionic-updates,bionic-updates,now 1.5.66ubuntu1 all [installed]
debconf-i18n/bionic-updates,bionic-updates,now 1.5.66ubuntu1 all [installed]
debianutils/bionic,now 4.8.4 amd64 [installed]
desktop-file-utils/bionic-updates,now 0.23-1ubuntu3.18.04.2 amd64 [installed]
dictionaries-common/bionic,bionic,now 1.27.2 all [installed]
diffstat/bionic,now 1.61-1build1 amd64 [installed]
diffutils/bionic,now 1:3.6-1 amd64 [installed]
dirmngr/bionic-updates,bionic-security,now 2.2.4-1ubuntu1.2 amd64 [installed]
distro-info-data/bionic-updates,bionic-updates,bionic-security,bionic-security,now 0.37ubuntu0.6 all [installed]
dkms/bionic-updates,bionic-updates,now 2.3-3ubuntu9.7 all [installed]
dmidecode/bionic-updates,now 3.1-1ubuntu0.1 amd64 [installed]
dmsetup/bionic-updates,now 2:1.02.145-4.1ubuntu3.18.04.2 amd64 [installed]
dmz-cursor-theme/bionic,bionic,now 0.4.5ubuntu1 all [installed]
dns-root-data/bionic,bionic,now 2018013001 all [installed]
dnsmasq-base/bionic,now 2.79-1 amd64 [installed]
dnsutils/bionic-updates,bionic-security,now 1:9.11.3+dfsg-1ubuntu1.11 amd64 [installed]
dosfstools/bionic,now 4.1-1 amd64 [installed]
dpkg/bionic-updates,now 1.19.0.5ubuntu2.3 amd64 [installed]
dpkg-dev/bionic-updates,bionic-updates,now 1.19.0.5ubuntu2.3 all [installed,automatic]
e2fsprogs/bionic-updates,bionic-security,now 1.44.1-1ubuntu1.3 amd64 [installed]
ed/bionic,now 1.10-2.1 amd64 [installed]
efibootmgr/bionic,now 15-1 amd64 [installed]
eject/bionic,now 2.1.5+deb1+cvs20081104-13.2 amd64 [installed]
emacsen-common/bionic,bionic,now 2.0.8 all [installed]
enchant/bionic,now 1.6.0-11.1 amd64 [installed]
eog/bionic,now 3.28.1-1 amd64 [installed]
espeak-ng-data/bionic,now 1.49.2+dfsg-1 amd64 [installed]
evince/bionic-updates,bionic-security,now 3.28.4-0ubuntu1.2 amd64 [installed]
evince-common/bionic-updates,bionic-updates,bionic-security,bionic-security,now 3.28.4-0ubuntu1.2 all [installed]
evolution-data-server/bionic-updates,bionic-security,now 3.28.5-0ubuntu0.18.04.2 amd64 [installed]
evolution-data-server-common/bionic-updates,bionic-updates,bionic-security,bionic-security,now 3.28.5-0ubuntu0.18.04.2 all [installed]
exfat-fuse/bionic,now 1.2.8-1 amd64 [installed]
exfat-utils/bionic,now 1.2.8-1 amd64 [installed]
fakeroot/bionic,now 1.22-2ubuntu1 amd64 [installed,automatic]
fdisk/bionic-updates,now 2.31.1-0.4ubuntu3.6 amd64 [installed]
ffmpeg/bionic-updates,bionic-security,now 7:3.4.6-0ubuntu0.18.04.1 amd64 [installed]
file/bionic-updates,bionic-security,now 1:5.32-2ubuntu0.3 amd64 [installed]
file-roller/bionic-updates,bionic-security,now 3.28.0-1ubuntu1.1 amd64 [installed]
findutils/bionic,now 4.6.0+git+20170828-2 amd64 [installed]
firefox/bionic-updates,bionic-security,now 75.0+build3-0ubuntu0.18.04.1 amd64 [installed]
firefox-locale-en/bionic-updates,bionic-security,now 75.0+build3-0ubuntu0.18.04.1 amd64 [installed]
fontconfig/bionic,now 2.12.6-0ubuntu2 amd64 [installed]
fontconfig-config/bionic,bionic,now 2.12.6-0ubuntu2 all [installed]
fonts-beng/bionic,bionic,now 2:1.2 all [installed]
fonts-beng-extra/bionic-updates,bionic-updates,now 1.0-6ubuntu0.1 all [installed]
fonts-dejavu-core/bionic,bionic,now 2.37-1 all [installed]
fonts-dejavu-extra/bionic,bionic,now 2.37-1 all [installed,automatic]
fonts-deva/bionic,bionic,now 2:1.2 all [installed]
fonts-deva-extra/bionic-updates,bionic-updates,now 3.0-4ubuntu0.1 all [installed]
fonts-droid-fallback/bionic,bionic,now 1:6.0.1r16-1.1 all [installed]
fonts-freefont-ttf/bionic,bionic,now 20120503-7 all [installed]
fonts-gargi/bionic,bionic,now 2.0-4 all [installed]
fonts-gubbi/bionic,bionic,now 1.3-3 all [installed]
fonts-gujr/bionic,bionic,now 2:1.2 all [installed]
fonts-gujr-extra/bionic-updates,bionic-updates,now 1.0-6ubuntu0.1 all [installed]
fonts-guru/bionic,bionic,now 2:1.2 all [installed]
fonts-guru-extra/bionic-updates,bionic-updates,now 2.0-4ubuntu0.1 all [installed]
fonts-indic/bionic,bionic,now 2:1.2 all [installed]
fonts-kacst/bionic,bionic,now 2.01+mry-14 all [installed]
fonts-kacst-one/bionic,bionic,now 5.0+svn11846-9 all [installed]
fonts-kalapi/bionic,bionic,now 1.0-2 all [installed]
fonts-khmeros-core/bionic,bionic,now 5.0-7ubuntu1 all [installed]
fonts-knda/bionic,bionic,now 2:1.2 all [installed]
fonts-lao/bionic,bionic,now 0.0.20060226-9ubuntu1 all [installed]
fonts-liberation/bionic-updates,bionic-updates,now 1:1.07.4-7~18.04.1 all [installed]
fonts-liberation2/bionic-updates,bionic-updates,bionic-security,bionic-security,now 2.00.1-7~18.04.2 all [installed]
fonts-lklug-sinhala/bionic,bionic,now 0.6-3 all [installed]
fonts-lohit-beng-assamese/bionic,bionic,now 2.91.5-1 all [installed]
fonts-lohit-beng-bengali/bionic,bionic,now 2.91.5-1 all [installed]
fonts-lohit-deva/bionic,bionic,now 2.95.4-2 all [installed]
fonts-lohit-gujr/bionic,bionic,now 2.92.4-2 all [installed]
fonts-lohit-guru/bionic,bionic,now 2.91.2-1 all [installed]
fonts-lohit-knda/bionic,bionic,now 2.5.4-1 all [installed]
fonts-lohit-mlym/bionic,bionic,now 2.92.2-1 all [installed]
fonts-lohit-orya/bionic,bionic,now 2.91.2-1 all [installed]
fonts-lohit-taml/bionic,bionic,now 2.91.3-1 all [installed]
fonts-lohit-taml-classical/bionic,bionic,now 2.5.4-1 all [installed]
fonts-lohit-telu/bionic,bionic,now 2.5.5-1 all [installed]
fonts-mlym/bionic,bionic,now 2:1.2 all [installed]
fonts-nakula/bionic,bionic,now 1.0-3 all [installed]
fonts-navilu/bionic,bionic,now 1.2-2 all [installed]
fonts-noto-cjk/bionic-updates,bionic-updates,now 1:20190409+repack1-0ubuntu0.18.04 all [installed]
fonts-noto-color-emoji/bionic-updates,bionic-updates,now 0~20180810-0ubuntu1 all [installed]
fonts-noto-mono/bionic,bionic,now 20171026-2 all [installed]
fonts-opensymbol/bionic-updates,bionic-updates,bionic-security,bionic-security,now 2:102.10+LibO6.0.7-0ubuntu0.18.04.10 all [installed]
fonts-orya/bionic,bionic,now 2:1.2 all [installed]
fonts-orya-extra/bionic-updates,bionic-updates,now 2.0-5ubuntu0.1 all [installed]
fonts-pagul/bionic,bionic,now 1.0-7 all [installed]
fonts-sahadeva/bionic,bionic,now 1.0-4 all [installed]
fonts-samyak-deva/bionic,bionic,now 1.2.2-4 all [installed]
fonts-samyak-gujr/bionic,bionic,now 1.2.2-4 all [installed]
fonts-samyak-mlym/bionic,bionic,now 1.2.2-4 all [installed]
fonts-samyak-taml/bionic,bionic,now 1.2.2-4 all [installed]
fonts-sarai/bionic,bionic,now 1.0-2 all [installed]
fonts-sil-abyssinica/bionic,bionic,now 1.500-1 all [installed]
fonts-sil-padauk/bionic,bionic,now 3.003-1 all [installed]
fonts-smc/bionic,bionic,now 1:7.0 all [installed]
fonts-smc-anjalioldlipi/bionic,bionic,now 7.0-2 all [installed]
fonts-smc-chilanka/bionic,bionic,now 1.2.0-2 all [installed]
fonts-smc-dyuthi/bionic,bionic,now 2.0-1 all [installed]
fonts-smc-karumbi/bionic,bionic,now 1.0-1 all [installed]
fonts-smc-keraleeyam/bionic,bionic,now 2.0-1 all [installed]
fonts-smc-manjari/bionic,bionic,now 1.5.1-1 all [installed]
fonts-smc-meera/bionic,bionic,now 7.0-2 all [installed]
fonts-smc-rachana/bionic,bionic,now 7.0-2 all [installed]
fonts-smc-raghumalayalamsans/bionic,bionic,now 2.1.1-2 all [installed]
fonts-smc-suruma/bionic,bionic,now 3.2.1-1 all [installed]
fonts-smc-uroob/bionic,bionic,now 2.0-1 all [installed]
fonts-taml/bionic,bionic,now 2:1.3 all [installed]
fonts-telu/bionic,bionic,now 2:1.2 all [installed]
fonts-telu-extra/bionic,bionic,now 2.0-4 all [installed]
fonts-thai-tlwg/bionic,bionic,now 1:0.6.4-2 all [installed]
fonts-tibetan-machine/bionic,bionic,now 1.901b-5 all [installed]
fonts-tlwg-garuda/bionic,bionic,now 1:0.6.4-2 all [installed]
fonts-tlwg-garuda-ttf/bionic,bionic,now 1:0.6.4-2 all [installed]
fonts-tlwg-kinnari/bionic,bionic,now 1:0.6.4-2 all [installed]
fonts-tlwg-kinnari-ttf/bionic,bionic,now 1:0.6.4-2 all [installed]
fonts-tlwg-laksaman/bionic,bionic,now 1:0.6.4-2 all [installed]
fonts-tlwg-laksaman-ttf/bionic,bionic,now 1:0.6.4-2 all [installed]
fonts-tlwg-loma/bionic,bionic,now 1:0.6.4-2 all [installed]
fonts-tlwg-loma-ttf/bionic,bionic,now 1:0.6.4-2 all [installed]
fonts-tlwg-mono/bionic,bionic,now 1:0.6.4-2 all [installed]
fonts-tlwg-mono-ttf/bionic,bionic,now 1:0.6.4-2 all [installed]
fonts-tlwg-norasi/bionic,bionic,now 1:0.6.4-2 all [installed]
fonts-tlwg-norasi-ttf/bionic,bionic,now 1:0.6.4-2 all [installed]
fonts-tlwg-purisa/bionic,bionic,now 1:0.6.4-2 all [installed]
fonts-tlwg-purisa-ttf/bionic,bionic,now 1:0.6.4-2 all [installed]
fonts-tlwg-sawasdee/bionic,bionic,now 1:0.6.4-2 all [installed]
fonts-tlwg-sawasdee-ttf/bionic,bionic,now 1:0.6.4-2 all [installed]
fonts-tlwg-typewriter/bionic,bionic,now 1:0.6.4-2 all [installed]
fonts-tlwg-typewriter-ttf/bionic,bionic,now 1:0.6.4-2 all [installed]
fonts-tlwg-typist/bionic,bionic,now 1:0.6.4-2 all [installed]
fonts-tlwg-typist-ttf/bionic,bionic,now 1:0.6.4-2 all [installed]
fonts-tlwg-typo/bionic,bionic,now 1:0.6.4-2 all [installed]
fonts-tlwg-typo-ttf/bionic,bionic,now 1:0.6.4-2 all [installed]
fonts-tlwg-umpush/bionic,bionic,now 1:0.6.4-2 all [installed]
fonts-tlwg-umpush-ttf/bionic,bionic,now 1:0.6.4-2 all [installed]
fonts-tlwg-waree/bionic,bionic,now 1:0.6.4-2 all [installed]
fonts-tlwg-waree-ttf/bionic,bionic,now 1:0.6.4-2 all [installed]
fonts-ubuntu/bionic,bionic,now 0.83-2 all [installed]
foomatic-db-compressed-ppds/bionic,bionic,now 20180306-1 all [installed]
freeglut3/bionic,now 2.8.1-3 amd64 [installed]
freeglut3-dev/bionic,now 2.8.1-3 amd64 [installed]
friendly-recovery/bionic-updates,bionic-updates,now 0.2.38ubuntu1.1 all [installed]
ftp/bionic,now 0.17-34 amd64 [installed]
fuse/bionic,now 2.9.7-1ubuntu1 amd64 [installed]
fwupd/bionic-updates,now 1.2.10-1ubuntu2~ubuntu18.04.3 amd64 [installed]
fwupd-signed/bionic-updates,now 1.10~ubuntu18.04.3+1.2.10-1ubuntu2~ubuntu18.04.3 amd64 [installed,automatic]
fwupdate/bionic-updates,now 12-7~ubuntu18.04.3 amd64 [installed]
fwupdate-signed/bionic-updates,now 12-7~ubuntu18.04.3 amd64 [installed]
g++/bionic-updates,bionic-security,now 4:7.4.0-1ubuntu2.3 amd64 [installed,automatic]
g++-6/bionic-updates,now 6.5.0-2ubuntu1~18.04 amd64 [installed,automatic]
g++-7/bionic-updates,bionic-security,now 7.5.0-3ubuntu1~18.04 amd64 [installed,automatic]
gawk/bionic,now 1:4.1.4+dfsg-1build1 amd64 [installed,automatic]
gcc/bionic-updates,bionic-security,now 4:7.4.0-1ubuntu2.3 amd64 [installed,automatic]
gcc-6/bionic-updates,now 6.5.0-2ubuntu1~18.04 amd64 [installed,automatic]
gcc-6-base/bionic-updates,now 6.5.0-2ubuntu1~18.04 amd64 [installed,automatic]
gcc-7/bionic-updates,bionic-security,now 7.5.0-3ubuntu1~18.04 amd64 [installed,automatic]
gcc-7-base/bionic-updates,bionic-security,now 7.5.0-3ubuntu1~18.04 amd64 [installed]
gcc-8-base/bionic-updates,bionic-security,now 8.4.0-1ubuntu1~18.04 amd64 [installed]
gcr/bionic,now 3.28.0-1 amd64 [installed]
gdb/bionic-updates,now 8.1-0ubuntu3.2 amd64 [installed]
gdbserver/bionic-updates,now 8.1-0ubuntu3.2 amd64 [installed]
gdisk/bionic,now 1.0.3-1 amd64 [installed]
gdm3/bionic-updates,bionic-security,now 3.28.3-0ubuntu18.04.4 amd64 [installed]
gedit/bionic-updates,now 3.28.1-1ubuntu1.2 amd64 [installed]
gedit-common/bionic-updates,bionic-updates,now 3.28.1-1ubuntu1.2 all [installed]
genisoimage/bionic,now 9:1.1.11-3ubuntu2 amd64 [installed]
geoclue-2.0/bionic,now 2.4.7-1ubuntu1 amd64 [installed]
geoip-database/bionic,bionic,now 20180315-1 all [installed]
gettext/bionic-updates,bionic-security,now 0.19.8.1-6ubuntu0.3 amd64 [installed]
gettext-base/bionic-updates,bionic-security,now 0.19.8.1-6ubuntu0.3 amd64 [installed]
ghostscript/bionic-updates,bionic-security,now 9.26~dfsg+0-0ubuntu0.18.04.12 amd64 [installed]
ghostscript-x/bionic-updates,bionic-security,now 9.26~dfsg+0-0ubuntu0.18.04.12 amd64 [installed]
gir1.2-accountsservice-1.0/bionic,now 0.6.45-1ubuntu1 amd64 [installed]
gir1.2-atk-1.0/bionic,now 2.28.1-1 amd64 [installed]
gir1.2-atspi-2.0/bionic,now 2.28.0-1 amd64 [installed]
gir1.2-dbusmenu-glib-0.4/bionic-updates,now 16.04.1+18.04.20171206-0ubuntu2 amd64 [installed]
gir1.2-dee-1.0/bionic,now 1.2.7+17.10.20170616-0ubuntu4 amd64 [installed]
gir1.2-freedesktop/bionic,now 1.56.1-1 amd64 [installed]
gir1.2-gck-1/bionic,now 3.28.0-1 amd64 [installed]
gir1.2-gcr-3/bionic,now 3.28.0-1 amd64 [installed]
gir1.2-gdesktopenums-3.0/bionic,now 3.28.0-1ubuntu1 amd64 [installed]
gir1.2-gdkpixbuf-2.0/bionic,now 2.36.11-2 amd64 [installed]
gir1.2-gdm-1.0/bionic-updates,bionic-security,now 3.28.3-0ubuntu18.04.4 amd64 [installed]
gir1.2-geoclue-2.0/bionic,now 2.4.7-1ubuntu1 amd64 [installed]
gir1.2-geocodeglib-1.0/bionic-updates,now 3.25.4.1-4ubuntu0.18.04.1 amd64 [installed]
gir1.2-glib-2.0/bionic,now 1.56.1-1 amd64 [installed]
gir1.2-gmenu-3.0/bionic-updates,now 3.13.3-11ubuntu1.1 amd64 [installed]
gir1.2-gnomebluetooth-1.0/bionic-updates,now 3.28.0-2ubuntu0.2 amd64 [installed]
gir1.2-gnomedesktop-3.0/bionic-updates,now 3.28.2-0ubuntu1.5 amd64 [installed]
gir1.2-goa-1.0/bionic-updates,now 3.28.0-0ubuntu2.1 amd64 [installed]
gir1.2-gst-plugins-base-1.0/bionic-updates,now 1.14.5-0ubuntu1~18.04.1 amd64 [installed]
gir1.2-gstreamer-1.0/bionic-updates,now 1.14.5-0ubuntu1~18.04.1 amd64 [installed]
gir1.2-gtk-3.0/bionic-updates,now 3.22.30-1ubuntu4 amd64 [installed]
gir1.2-gtksource-3.0/bionic,now 3.24.7-1 amd64 [installed]
gir1.2-gudev-1.0/bionic,now 1:232-2 amd64 [installed]
gir1.2-gweather-3.0/bionic-updates,now 3.28.2-1~ubuntu18.04.1 amd64 [installed]
gir1.2-ibus-1.0/bionic-updates,bionic-security,now 1.5.17-3ubuntu5.3 amd64 [installed]
gir1.2-javascriptcoregtk-4.0/bionic-updates,bionic-security,now 2.28.0-0ubuntu0.18.04.3 amd64 [installed]
gir1.2-json-1.0/bionic,now 1.4.2-3 amd64 [installed]
gir1.2-mutter-2/bionic-updates,now 3.28.4-0ubuntu18.04.2 amd64 [installed]
gir1.2-nm-1.0/bionic-updates,now 1.10.6-2ubuntu1.4 amd64 [installed]
gir1.2-nma-1.0/bionic-updates,now 1.8.10-2ubuntu3 amd64 [installed]
gir1.2-notify-0.7/bionic,now 0.7.7-3 amd64 [installed]
gir1.2-packagekitglib-1.0/bionic-updates,now 1.1.9-1ubuntu2.18.04.5 amd64 [installed]
gir1.2-pango-1.0/bionic-updates,bionic-security,now 1.40.14-1ubuntu0.1 amd64 [installed]
gir1.2-peas-1.0/bionic,now 1.22.0-2 amd64 [installed]
gir1.2-polkit-1.0/bionic-updates,bionic-security,now 0.105-20ubuntu0.18.04.5 amd64 [installed]
gir1.2-rsvg-2.0/bionic,now 2.40.20-2 amd64 [installed]
gir1.2-secret-1/bionic,now 0.18.6-1 amd64 [installed]
gir1.2-snapd-1/bionic-updates,now 1.49-0ubuntu0.18.04.1 amd64 [installed]
gir1.2-soup-2.4/bionic-updates,bionic-security,now 2.62.1-1ubuntu0.4 amd64 [installed]
gir1.2-udisks-2.0/bionic-updates,bionic-security,now 2.7.6-3ubuntu0.2 amd64 [installed]
gir1.2-unity-5.0/bionic,now 7.1.4+18.04.20180209.1-0ubuntu2 amd64 [installed]
gir1.2-upowerglib-1.0/bionic-updates,now 0.99.7-2ubuntu0.18.04.1 amd64 [installed]
gir1.2-vte-2.91/bionic-updates,now 0.52.2-1ubuntu1~18.04.2 amd64 [installed]
gir1.2-webkit2-4.0/bionic-updates,bionic-security,now 2.28.0-0ubuntu0.18.04.3 amd64 [installed]
gir1.2-wnck-3.0/bionic,now 3.24.1-2 amd64 [installed]
git/bionic-updates,bionic-security,now 1:2.17.1-1ubuntu0.5 amd64 [installed]
git-man/bionic-updates,bionic-updates,bionic-security,bionic-security,now 1:2.17.1-1ubuntu0.5 all [installed,automatic]
gjs/bionic-updates,now 1.52.5-0ubuntu18.04.1 amd64 [installed]
gkbd-capplet/bionic-updates,now 3.26.0-3ubuntu0.18.04.1 amd64 [installed]
glib-networking/bionic,now 2.56.0-1 amd64 [installed]
glib-networking-common/bionic,bionic,now 2.56.0-1 all [installed]
glib-networking-services/bionic,now 2.56.0-1 amd64 [installed]
gnome-accessibility-themes/bionic,bionic,now 3.28-1ubuntu1 all [installed]
gnome-bluetooth/bionic-updates,now 3.28.0-2ubuntu0.2 amd64 [installed]
gnome-control-center/bionic-updates,now 1:3.28.2-0ubuntu0.18.04.6 amd64 [installed]
gnome-control-center-data/bionic-updates,bionic-updates,now 1:3.28.2-0ubuntu0.18.04.6 all [installed]
gnome-control-center-faces/bionic-updates,bionic-updates,now 1:3.28.2-0ubuntu0.18.04.6 all [installed]
gnome-desktop3-data/bionic-updates,bionic-updates,now 3.28.2-0ubuntu1.5 all [installed]
gnome-disk-utility/bionic-updates,now 3.28.3-0ubuntu1~18.04.1 amd64 [installed]
gnome-font-viewer/bionic,now 3.28.0-1 amd64 [installed]
gnome-getting-started-docs/bionic-updates,bionic-updates,now 3.28.2-0ubuntu0.1 all [installed]
gnome-initial-setup/bionic-updates,now 3.28.0-2ubuntu6.16.04.6 amd64 [installed]
gnome-keyring/bionic-updates,now 3.28.0.2-1ubuntu1.18.04.1 amd64 [installed]
gnome-keyring-pkcs11/bionic-updates,now 3.28.0.2-1ubuntu1.18.04.1 amd64 [installed]
gnome-menus/bionic-updates,now 3.13.3-11ubuntu1.1 amd64 [installed]
gnome-online-accounts/bionic-updates,now 3.28.0-0ubuntu2.1 amd64 [installed]
gnome-power-manager/bionic,now 3.26.0-1 amd64 [installed]
gnome-screenshot/bionic,now 3.25.0-0ubuntu2 amd64 [installed]
gnome-session-bin/bionic-updates,now 3.28.1-0ubuntu3 amd64 [installed]
gnome-session-canberra/bionic,now 0.30-5ubuntu1 amd64 [installed]
gnome-session-common/bionic-updates,bionic-updates,now 3.28.1-0ubuntu3 all [installed]
gnome-settings-daemon/bionic-updates,now 3.28.1-0ubuntu1.3 amd64 [installed]
gnome-settings-daemon-schemas/bionic-updates,bionic-updates,now 3.28.1-0ubuntu1.3 all [installed]
gnome-shell/bionic-updates,now 3.28.4-0ubuntu18.04.3 amd64 [installed]
gnome-shell-common/bionic-updates,bionic-updates,now 3.28.4-0ubuntu18.04.3 all [installed]
gnome-shell-extension-appindicator/bionic,bionic,now 18.04.1 all [installed]
gnome-shell-extension-ubuntu-dock/bionic-updates,bionic-updates,now 0.9.1ubuntu18.04.3 all [installed]
gnome-software/bionic-updates,now 3.28.1-0ubuntu4.18.04.14 amd64 [installed]
gnome-software-common/bionic-updates,bionic-updates,now 3.28.1-0ubuntu4.18.04.14 all [installed]
gnome-software-plugin-snap/bionic-updates,now 3.28.1-0ubuntu4.18.04.14 amd64 [installed]
gnome-startup-applications/bionic-updates,now 3.28.1-0ubuntu3 amd64 [installed]
gnome-terminal/bionic-updates,now 3.28.2-1ubuntu1~18.04.1 amd64 [installed]
gnome-terminal-data/bionic-updates,bionic-updates,now 3.28.2-1ubuntu1~18.04.1 all [installed]
gnome-themes-extra/bionic,now 3.28-1ubuntu1 amd64 [installed]
gnome-themes-extra-data/bionic,bionic,now 3.28-1ubuntu1 all [installed]
gnome-user-docs/bionic-updates,bionic-updates,now 3.28.2+git20180715-0ubuntu0.1 all [installed]
gnome-user-guide/bionic-updates,bionic-updates,now 3.28.2+git20180715-0ubuntu0.1 all [installed]
gnupg/bionic-updates,bionic-security,now 2.2.4-1ubuntu1.2 amd64 [installed]
gnupg-l10n/bionic-updates,bionic-updates,bionic-security,bionic-security,now 2.2.4-1ubuntu1.2 all [installed]
gnupg-utils/bionic-updates,bionic-security,now 2.2.4-1ubuntu1.2 amd64 [installed]
google-chrome-stable/stable,now 81.0.4044.92-1 amd64 [installed]
gpg/bionic-updates,bionic-security,now 2.2.4-1ubuntu1.2 amd64 [installed]
gpg-agent/bionic-updates,bionic-security,now 2.2.4-1ubuntu1.2 amd64 [installed]
gpg-wks-client/bionic-updates,bionic-security,now 2.2.4-1ubuntu1.2 amd64 [installed]
gpg-wks-server/bionic-updates,bionic-security,now 2.2.4-1ubuntu1.2 amd64 [installed]
gpgconf/bionic-updates,bionic-security,now 2.2.4-1ubuntu1.2 amd64 [installed]
gpgsm/bionic-updates,bionic-security,now 2.2.4-1ubuntu1.2 amd64 [installed]
gpgv/bionic-updates,bionic-security,now 2.2.4-1ubuntu1.2 amd64 [installed]
grep/bionic-updates,now 3.1-2build1 amd64 [installed]
grilo-plugins-0.3-base/bionic,now 0.3.5-1ubuntu1 amd64 [installed]
groff-base/bionic,now 1.22.3-10 amd64 [installed]
grub-common/bionic-updates,now 2.02-2ubuntu8.15 amd64 [installed]
grub-efi-amd64-bin/bionic-updates,now 2.02-2ubuntu8.15 amd64 [installed,automatic]
grub-efi-amd64-signed/bionic-updates,now 1.93.16+2.02-2ubuntu8.15 amd64 [installed]
grub-gfxpayload-lists/bionic,now 0.7 amd64 [installed]
grub-pc/bionic-updates,now 2.02-2ubuntu8.15 amd64 [installed]
grub-pc-bin/bionic-updates,now 2.02-2ubuntu8.15 amd64 [installed]
grub2-common/bionic-updates,now 2.02-2ubuntu8.15 amd64 [installed]
gsettings-desktop-schemas/bionic,bionic,now 3.28.0-1ubuntu1 all [installed]
gsettings-ubuntu-schemas/bionic,bionic,now 0.0.7+17.10.20170922-0ubuntu1 all [installed]
gsfonts/bionic,bionic,now 1:8.11+urwcyr1.0.7~pre44-4.4 all [installed]
gstreamer1.0-alsa/bionic-updates,now 1.14.5-0ubuntu1~18.04.1 amd64 [installed]
gstreamer1.0-clutter-3.0/bionic,now 3.0.26-1 amd64 [installed]
gstreamer1.0-fluendo-mp3/bionic,now 0.10.32.debian-1 amd64 [installed,automatic]
gstreamer1.0-gl/bionic-updates,now 1.14.5-0ubuntu1~18.04.1 amd64 [installed]
gstreamer1.0-libav/bionic-updates,now 1.14.5-0ubuntu1~18.04.1 amd64 [installed,automatic]
gstreamer1.0-packagekit/bionic-updates,now 1.1.9-1ubuntu2.18.04.5 amd64 [installed]
gstreamer1.0-plugins-base/bionic-updates,now 1.14.5-0ubuntu1~18.04.1 amd64 [installed]
gstreamer1.0-plugins-base-apps/bionic-updates,now 1.14.5-0ubuntu1~18.04.1 amd64 [installed]
gstreamer1.0-plugins-good/bionic-updates,now 1.14.5-0ubuntu1~18.04.1 amd64 [installed]
gstreamer1.0-plugins-ugly/bionic-updates,now 1.14.5-0ubuntu1~18.04.1 amd64 [installed,automatic]
gstreamer1.0-pulseaudio/bionic-updates,now 1.14.5-0ubuntu1~18.04.1 amd64 [installed]
gstreamer1.0-tools/bionic-updates,now 1.14.5-0ubuntu1~18.04.1 amd64 [installed]
gstreamer1.0-vaapi/bionic-updates,now 1.14.5-0ubuntu1~ubuntu18.04.1 amd64 [installed,automatic]
gstreamer1.0-x/bionic-updates,now 1.14.5-0ubuntu1~18.04.1 amd64 [installed]
gtk-update-icon-cache/bionic-updates,now 3.22.30-1ubuntu4 amd64 [installed]
gtk2-engines-murrine/bionic,now 0.98.2-2ubuntu1 amd64 [installed]
gtk2-engines-pixbuf/bionic,now 2.24.32-1ubuntu1 amd64 [installed]
gvfs/bionic-updates,bionic-security,now 1.36.1-0ubuntu1.3.3 amd64 [installed]
gvfs-backends/bionic-updates,bionic-security,now 1.36.1-0ubuntu1.3.3 amd64 [installed]
gvfs-bin/bionic-updates,bionic-security,now 1.36.1-0ubuntu1.3.3 amd64 [installed]
gvfs-common/bionic-updates,bionic-updates,bionic-security,bionic-security,now 1.36.1-0ubuntu1.3.3 all [installed]
gvfs-daemons/bionic-updates,bionic-security,now 1.36.1-0ubuntu1.3.3 amd64 [installed]
gvfs-fuse/bionic-updates,bionic-security,now 1.36.1-0ubuntu1.3.3 amd64 [installed]
gvfs-libs/bionic-updates,bionic-security,now 1.36.1-0ubuntu1.3.3 amd64 [installed]
gzip/bionic,now 1.6-5ubuntu1 amd64 [installed]
hddtemp/bionic,now 0.3-beta15-53 amd64 [installed,automatic]
hdparm/bionic,now 9.54+ds-1 amd64 [installed]
hicolor-icon-theme/bionic,bionic,now 0.17-2 all [installed]
hostname/bionic,now 3.20 amd64 [installed]
hplip/bionic,now 3.17.10+repack0-5 amd64 [installed]
hplip-data/bionic,bionic,now 3.17.10+repack0-5 all [installed]
humanity-icon-theme/bionic,bionic,now 0.6.15 all [installed]
hunspell-en-us/bionic,bionic,now 1:2017.08.24 all [installed]
i965-va-driver/bionic,now 2.1.0-0ubuntu1 amd64 [installed,automatic]
ibus/bionic-updates,bionic-security,now 1.5.17-3ubuntu5.3 amd64 [installed]
ibus-gtk/bionic-updates,bionic-security,now 1.5.17-3ubuntu5.3 amd64 [installed]
ibus-gtk3/bionic-updates,bionic-security,now 1.5.17-3ubuntu5.3 amd64 [installed]
ibus-table/bionic,bionic,now 1.9.14-3 all [installed]
ifupdown/bionic-updates,now 0.8.17ubuntu1.1 amd64 [installed]
iio-sensor-proxy/bionic,now 2.4-2 amd64 [installed]
im-config/bionic-updates,bionic-updates,now 0.34-1ubuntu1.3 all [installed]
imagemagick/bionic-updates,bionic-security,now 8:6.9.7.4+dfsg-16ubuntu6.8 amd64 [installed]
imagemagick-6-common/bionic-updates,bionic-updates,bionic-security,bionic-security,now 8:6.9.7.4+dfsg-16ubuntu6.8 all [installed]
imagemagick-6.q16/bionic-updates,bionic-security,now 8:6.9.7.4+dfsg-16ubuntu6.8 amd64 [installed]
info/bionic,now 6.5.0.dfsg.1-2 amd64 [installed]
init/bionic,now 1.51 amd64 [installed]
init-system-helpers/bionic,bionic,now 1.51 all [installed]
initramfs-tools/bionic-updates,bionic-updates,now 0.130ubuntu3.9 all [installed]
initramfs-tools-bin/bionic-updates,now 0.130ubuntu3.9 amd64 [installed]
initramfs-tools-core/bionic-updates,bionic-updates,now 0.130ubuntu3.9 all [installed]
inputattach/bionic,now 1:1.6.0-2 amd64 [installed]
install-info/bionic,now 6.5.0.dfsg.1-2 amd64 [installed]
intel-microcode/bionic-updates,bionic-security,now 3.20191115.1ubuntu0.18.04.2 amd64 [installed,automatic]
intltool-debian/bionic,bionic,now 0.35.0+20060710.4 all [installed]
inxi/bionic,bionic,now 2.3.56-1 all [installed]
ippusbxd/bionic,now 1.32-2 amd64 [installed]
iproute2/bionic,now 4.15.0-2ubuntu1 amd64 [installed]
iptables/bionic,now 1.6.1-2ubuntu2 amd64 [installed]
iputils-arping/bionic-updates,now 3:20161105-1ubuntu3 amd64 [installed]
iputils-ping/bionic-updates,now 3:20161105-1ubuntu3 amd64 [installed]
iputils-tracepath/bionic-updates,now 3:20161105-1ubuntu3 amd64 [installed]
irqbalance/bionic-updates,now 1.3.0-0.1ubuntu0.18.04.1 amd64 [installed]
isc-dhcp-client/bionic-updates,bionic-security,now 4.3.5-3ubuntu7.1 amd64 [installed]
isc-dhcp-common/bionic-updates,bionic-security,now 4.3.5-3ubuntu7.1 amd64 [installed]
iso-codes/bionic,bionic,now 3.79-1 all [installed]
iucode-tool/bionic,now 2.3.1-1 amd64 [installed,automatic]
iw/bionic,now 4.14-0.1 amd64 [installed]
java-common/bionic-updates,bionic-updates,bionic-security,bionic-security,now 0.68ubuntu1~18.04.1 all [installed,automatic]
kbd/bionic,now 2.0.4-2ubuntu1 amd64 [installed]
kerneloops/bionic,now 0.12+git20140509-6ubuntu2 amd64 [installed]
keyboard-configuration/bionic-updates,bionic-updates,now 1.178ubuntu2.9 all [installed]
klibc-utils/bionic,now 2.0.4-9ubuntu2 amd64 [installed]
kmod/bionic-updates,now 24-1ubuntu3.2 amd64 [installed]
krb5-locales/bionic-updates,bionic-updates,bionic-security,bionic-security,now 1.16-2ubuntu0.1 all [installed]
language-pack-en/bionic-updates,bionic-updates,now 1:18.04+20190718 all [installed]
language-pack-en-base/bionic-updates,bionic-updates,now 1:18.04+20180712 all [installed]
language-pack-gnome-en/bionic-updates,bionic-updates,now 1:18.04+20190718 all [installed]
language-pack-gnome-en-base/bionic-updates,bionic-updates,now 1:18.04+20180712 all [installed]
language-selector-common/bionic-updates,bionic-updates,now 0.188.3 all [installed]
language-selector-gnome/bionic-updates,bionic-updates,now 0.188.3 all [installed]
laptop-detect/bionic,bionic,now 0.16 all [installed]
less/bionic,now 487-0.1 amd64 [installed]
liba52-0.7.4/bionic,now 0.7.4-19 amd64 [installed,automatic]
libaa1/bionic,now 1.4p5-44build2 amd64 [installed]
libaacs0/bionic,now 0.9.0-1 amd64 [installed,automatic]
libaccinj64-9.1/bionic,now 9.1.85-3ubuntu1 amd64 [installed,automatic]
libaccountsservice0/bionic,now 0.6.45-1ubuntu1 amd64 [installed]
libacl1/bionic,now 2.2.52-3build1 amd64 [installed]
libalgorithm-diff-perl/bionic,bionic,now 1.19.03-1 all [installed,automatic]
libalgorithm-diff-xs-perl/bionic,now 0.04-5 amd64 [installed,automatic]
libalgorithm-merge-perl/bionic,bionic,now 0.08-3 all [installed,automatic]
libao-common/bionic,bionic,now 1.2.2+20180113-1ubuntu1 all [installed]
libao4/bionic,now 1.2.2+20180113-1ubuntu1 amd64 [installed]
libapparmor1/bionic-updates,bionic-security,now 2.12-4ubuntu5.1 amd64 [installed]
libappindicator3-1/bionic,now 12.10.1+18.04.20180322.1-0ubuntu1 amd64 [installed]
libappstream-glib8/bionic,now 0.7.7-2 amd64 [installed]
libappstream4/bionic-updates,now 0.12.0-3ubuntu1 amd64 [installed]
libapt-inst2.0/bionic-updates,now 1.6.12 amd64 [installed]
libapt-pkg-perl/bionic,now 0.1.33build1 amd64 [installed]
libapt-pkg5.0/bionic-updates,now 1.6.12 amd64 [installed]
libarchive-zip-perl/bionic-updates,bionic-updates,bionic-security,bionic-security,now 1.60-1ubuntu0.1 all [installed]
libarchive13/bionic-updates,bionic-security,now 3.2.2-3.1ubuntu0.6 amd64 [installed]
libargon2-0/bionic,now 0~20161029-1.1 amd64 [installed]
libart-2.0-2/bionic,now 2.3.21-3 amd64 [installed]
libasan3/bionic-updates,now 6.5.0-2ubuntu1~18.04 amd64 [installed,automatic]
libasan4/bionic-updates,bionic-security,now 7.5.0-3ubuntu1~18.04 amd64 [installed,automatic]
libasn1-8-heimdal/bionic,now 7.5.0+dfsg-1 amd64 [installed]
libasound2/bionic-updates,now 1.1.3-5ubuntu0.4 amd64 [installed]
libasound2-data/bionic-updates,bionic-updates,now 1.1.3-5ubuntu0.4 all [installed]
libasound2-plugins/bionic,now 1.1.1-1ubuntu1 amd64 [installed]
libaspell15/bionic-updates,bionic-security,now 0.60.7~20110707-4ubuntu0.1 amd64 [installed]
libass9/bionic,now 1:0.14.0-1 amd64 [installed,automatic]
libassuan0/bionic,now 2.5.1-2 amd64 [installed]
libasyncns0/bionic,now 0.8-6 amd64 [installed]
libatasmart4/bionic,now 0.19-4 amd64 [installed]
libatk-adaptor/bionic,now 2.26.2-1 amd64 [installed]
libatk-bridge2.0-0/bionic,now 2.26.2-1 amd64 [installed]
libatk-wrapper-java/bionic,bionic,now 0.33.3-20ubuntu0.1 all [installed,automatic]
libatk-wrapper-java-jni/bionic,now 0.33.3-20ubuntu0.1 amd64 [installed,automatic]
libatk1.0-0/bionic,now 2.28.1-1 amd64 [installed]
libatk1.0-data/bionic,bionic,now 2.28.1-1 all [installed]
libatm1/bionic,now 1:2.5.1-2build1 amd64 [installed]
libatomic1/bionic-updates,bionic-security,now 8.4.0-1ubuntu1~18.04 amd64 [installed,automatic]
libatspi2.0-0/bionic,now 2.28.0-1 amd64 [installed]
libattr1/bionic,now 1:2.4.47-2build1 amd64 [installed]
libaudio2/bionic,now 1.9.4-6 amd64 [installed]
libaudit-common/bionic,bionic,now 1:2.8.2-1ubuntu1 all [installed]
libaudit1/bionic,now 1:2.8.2-1ubuntu1 amd64 [installed]
libauthen-sasl-perl/bionic,bionic,now 2.1600-1 all [installed]
libavahi-client3/bionic-updates,bionic-security,now 0.7-3.1ubuntu1.2 amd64 [installed]
libavahi-common-data/bionic-updates,bionic-security,now 0.7-3.1ubuntu1.2 amd64 [installed]
libavahi-common3/bionic-updates,bionic-security,now 0.7-3.1ubuntu1.2 amd64 [installed]
libavahi-core7/bionic-updates,bionic-security,now 0.7-3.1ubuntu1.2 amd64 [installed]
libavahi-glib1/bionic-updates,bionic-security,now 0.7-3.1ubuntu1.2 amd64 [installed]
libavc1394-0/bionic,now 0.5.4-4build1 amd64 [installed]
libavcodec57/bionic-updates,bionic-security,now 7:3.4.6-0ubuntu0.18.04.1 amd64 [installed,automatic]
libavdevice57/bionic-updates,bionic-security,now 7:3.4.6-0ubuntu0.18.04.1 amd64 [installed,automatic]
libavfilter6/bionic-updates,bionic-security,now 7:3.4.6-0ubuntu0.18.04.1 amd64 [installed,automatic]
libavformat57/bionic-updates,bionic-security,now 7:3.4.6-0ubuntu0.18.04.1 amd64 [installed,automatic]
libavresample3/bionic-updates,bionic-security,now 7:3.4.6-0ubuntu0.18.04.1 amd64 [installed,automatic]
libavutil55/bionic-updates,bionic-security,now 7:3.4.6-0ubuntu0.18.04.1 amd64 [installed,automatic]
libbabeltrace1/bionic,now 1.5.5-1 amd64 [installed]
libbdplus0/bionic,now 0.1.2-2 amd64 [installed,automatic]
libbind9-160/bionic-updates,bionic-security,now 1:9.11.3+dfsg-1ubuntu1.11 amd64 [installed]
libbinutils/bionic-updates,bionic-security,now 2.30-21ubuntu1~18.04.2 amd64 [installed]
libblas3/bionic,now 3.7.1-4ubuntu1 amd64 [installed,automatic]
libblkid1/bionic-updates,now 2.31.1-0.4ubuntu3.6 amd64 [installed]
libblockdev-crypto2/bionic,now 2.16-2 amd64 [installed]
libblockdev-fs2/bionic,now 2.16-2 amd64 [installed]
libblockdev-loop2/bionic,now 2.16-2 amd64 [installed]
libblockdev-part-err2/bionic,now 2.16-2 amd64 [installed]
libblockdev-part2/bionic,now 2.16-2 amd64 [installed]
libblockdev-swap2/bionic,now 2.16-2 amd64 [installed]
libblockdev-utils2/bionic,now 2.16-2 amd64 [installed]
libblockdev2/bionic,now 2.16-2 amd64 [installed]
libbluetooth3/bionic-updates,bionic-security,now 5.48-0ubuntu3.4 amd64 [installed]
libbluray2/bionic,now 1:1.0.2-3 amd64 [installed,automatic]
libboost-date-time1.65.1/bionic,now 1.65.1+dfsg-0ubuntu5 amd64 [installed]
libboost-filesystem1.65.1/bionic,now 1.65.1+dfsg-0ubuntu5 amd64 [installed]
libboost-iostreams1.65.1/bionic,now 1.65.1+dfsg-0ubuntu5 amd64 [installed]
libboost-locale1.65.1/bionic,now 1.65.1+dfsg-0ubuntu5 amd64 [installed]
libboost-system1.65.1/bionic,now 1.65.1+dfsg-0ubuntu5 amd64 [installed]
libboost-thread1.65.1/bionic,now 1.65.1+dfsg-0ubuntu5 amd64 [installed]
libbrlapi0.6/bionic-updates,now 5.5-4ubuntu2.0.1 amd64 [installed]
libbrotli1/bionic-updates,bionic-security,now 1.0.3-1ubuntu1.2 amd64 [installed,automatic]
libbs2b0/bionic,now 3.1.0+dfsg-2.2 amd64 [installed,automatic]
libbsd0/bionic-updates,bionic-security,now 0.8.7-1ubuntu0.1 amd64 [installed]
libbz2-1.0/bionic-updates,bionic-security,now 1.0.6-8.1ubuntu0.2 amd64 [installed]
libc-ares-dev/bionic,now 1.14.0-1 amd64 [installed]
libc-ares2/bionic,now 1.14.0-1 amd64 [installed,automatic]
libc-bin/bionic,now 2.27-3ubuntu1 amd64 [installed]
libc-dev-bin/bionic,now 2.27-3ubuntu1 amd64 [installed,automatic]
libc6/bionic,now 2.27-3ubuntu1 amd64 [installed]
libc6-dbg/bionic,now 2.27-3ubuntu1 amd64 [installed]
libc6-dev/bionic,now 2.27-3ubuntu1 amd64 [installed,automatic]
libcaca0/bionic-updates,bionic-security,now 0.99.beta19-2ubuntu0.18.04.1 amd64 [installed]
libcairo-gobject-perl/bionic,now 1.004-2build3 amd64 [installed]
libcairo-gobject2/bionic-updates,now 1.15.10-2ubuntu0.1 amd64 [installed]
libcairo-perl/bionic,now 1.106-2build2 amd64 [installed]
libcairo2/bionic-updates,now 1.15.10-2ubuntu0.1 amd64 [installed]
libcamel-1.2-61/bionic-updates,bionic-security,now 3.28.5-0ubuntu0.18.04.2 amd64 [installed]
libcanberra-gtk3-0/bionic,now 0.30-5ubuntu1 amd64 [installed]
libcanberra-gtk3-module/bionic,now 0.30-5ubuntu1 amd64 [installed]
libcanberra-pulse/bionic,now 0.30-5ubuntu1 amd64 [installed]
libcanberra0/bionic,now 0.30-5ubuntu1 amd64 [installed]
libcap-ng0/bionic,now 0.7.7-3.1 amd64 [installed]
libcap2/bionic,now 1:2.25-1.2 amd64 [installed]
libcap2-bin/bionic,now 1:2.25-1.2 amd64 [installed]
libcc1-0/bionic-updates,bionic-security,now 8.4.0-1ubuntu1~18.04 amd64 [installed]
libcdio-cdda2/bionic,now 10.2+0.94+2-2build1 amd64 [installed]
libcdio-paranoia2/bionic,now 10.2+0.94+2-2build1 amd64 [installed]
libcdio17/bionic,now 1.0.0-2ubuntu2 amd64 [installed]
libcdparanoia0/bionic,now 3.10.2+debian-13 amd64 [installed]
libcdr-0.1-1/bionic,now 0.1.4-1build1 amd64 [installed]
libcgi-fast-perl/bionic,bionic,now 1:2.13-1 all [installed]
libcgi-pm-perl/bionic,bionic,now 4.38-1 all [installed]
libcheese-gtk25/bionic,now 3.28.0-1ubuntu1 amd64 [installed]
libcheese8/bionic,now 3.28.0-1ubuntu1 amd64 [installed]
libchromaprint1/bionic,now 1.4.3-1 amd64 [installed,automatic]
libcilkrts5/bionic-updates,bionic-security,now 7.5.0-3ubuntu1~18.04 amd64 [installed,automatic]
libclass-accessor-perl/bionic,bionic,now 0.51-1 all [installed]
libclone-perl/bionic,now 0.39-1 amd64 [installed]
libclucene-contribs1v5/bionic,now 2.3.3.4+dfsg-1 amd64 [installed]
libclucene-core1v5/bionic,now 2.3.3.4+dfsg-1 amd64 [installed]
libclutter-1.0-0/bionic,now 1.26.2+dfsg-4 amd64 [installed]
libclutter-1.0-common/bionic,bionic,now 1.26.2+dfsg-4 all [installed]
libclutter-gst-3.0-0/bionic,now 3.0.26-1 amd64 [installed]
libclutter-gtk-1.0-0/bionic,now 1.8.4-3 amd64 [installed]
libcmis-0.5-5v5/bionic,now 0.5.1+git20160603-3build2 amd64 [installed]
libcogl-common/bionic-updates,bionic-updates,now 1.22.2-3ubuntu1 all [installed]
libcogl-pango20/bionic-updates,now 1.22.2-3ubuntu1 amd64 [installed]
libcogl-path20/bionic-updates,now 1.22.2-3ubuntu1 amd64 [installed]
libcogl20/bionic-updates,now 1.22.2-3ubuntu1 amd64 [installed]
libcolamd2/bionic,now 1:5.1.2-2 amd64 [installed]
libcolord-gtk1/bionic,now 0.1.26-2 amd64 [installed]
libcolord2/bionic,now 1.3.3-2build1 amd64 [installed]
libcolorhug2/bionic,now 1.3.3-2build1 amd64 [installed]
libcom-err2/bionic-updates,bionic-security,now 1.44.1-1ubuntu1.3 amd64 [installed]
libcrack2/bionic,now 2.9.2-5build1 amd64 [installed]
libcroco3/bionic,now 0.6.12-2 amd64 [installed]
libcryptsetup12/bionic-updates,now 2:2.0.2-1ubuntu1.1 amd64 [installed]
libcrystalhd3/bionic,now 1:0.0~git20110715.fdd2f19-12 amd64 [installed,automatic]
libcublas9.1/bionic,now 9.1.85-3ubuntu1 amd64 [installed,automatic]
libcudart9.1/bionic,now 9.1.85-3ubuntu1 amd64 [installed,automatic]
libcudnn7/now 7.6.5.32-1+cuda10.2 amd64 [installed,local]
libcudnn7-dev/now 7.6.5.32-1+cuda10.2 amd64 [installed,local]
libcufft9.1/bionic,now 9.1.85-3ubuntu1 amd64 [installed,automatic]
libcufftw9.1/bionic,now 9.1.85-3ubuntu1 amd64 [installed,automatic]
libcuinj64-9.1/bionic,now 9.1.85-3ubuntu1 amd64 [installed,automatic]
libcups2/bionic-updates,bionic-security,now 2.2.7-1ubuntu2.7 amd64 [installed]
libcupscgi1/bionic-updates,bionic-security,now 2.2.7-1ubuntu2.7 amd64 [installed]
libcupsfilters1/bionic-updates,bionic-security,now 1.20.2-0ubuntu3.1 amd64 [installed]
libcupsimage2/bionic-updates,bionic-security,now 2.2.7-1ubuntu2.7 amd64 [installed]
libcupsmime1/bionic-updates,bionic-security,now 2.2.7-1ubuntu2.7 amd64 [installed]
libcupsppdc1/bionic-updates,bionic-security,now 2.2.7-1ubuntu2.7 amd64 [installed]
libcurand9.1/bionic,now 9.1.85-3ubuntu1 amd64 [installed,automatic]
libcurl3-gnutls/bionic-updates,bionic-security,now 7.58.0-2ubuntu3.8 amd64 [installed]
libcusolver9.1/bionic,now 9.1.85-3ubuntu1 amd64 [installed,automatic]
libcusparse9.1/bionic,now 9.1.85-3ubuntu1 amd64 [installed,automatic]
libcwidget3v5/bionic,now 0.5.17-7 amd64 [installed,automatic]
libdaemon0/bionic,now 0.14-6 amd64 [installed]
libdata-dump-perl/bionic,bionic,now 1.23-1 all [installed]
libdatrie1/bionic,now 0.2.10-7 amd64 [installed]
libdazzle-1.0-0/bionic,now 3.28.1-1 amd64 [installed]
libdb5.3/bionic-updates,bionic-security,now 5.3.28-13.1ubuntu1.1 amd64 [installed]
libdbus-1-3/bionic-updates,bionic-security,now 1.12.2-1ubuntu1.1 amd64 [installed]
libdbus-glib-1-2/bionic,now 0.110-2 amd64 [installed]
libdbusmenu-glib4/bionic-updates,now 16.04.1+18.04.20171206-0ubuntu2 amd64 [installed]
libdbusmenu-gtk3-4/bionic-updates,now 16.04.1+18.04.20171206-0ubuntu2 amd64 [installed]
libdbusmenu-gtk4/bionic-updates,now 16.04.1+18.04.20171206-0ubuntu2 amd64 [installed]
libdc1394-22/bionic,now 2.2.5-1 amd64 [installed,automatic]
libdconf1/bionic,now 0.26.0-2ubuntu3 amd64 [installed]
libdebconfclient0/bionic,now 0.213ubuntu1 amd64 [installed]
libdee-1.0-4/bionic,now 1.2.7+17.10.20170616-0ubuntu4 amd64 [installed]
libdevmapper1.02.1/bionic-updates,now 2:1.02.145-4.1ubuntu3.18.04.2 amd64 [installed]
libdigest-hmac-perl/bionic,bionic,now 1.03+dfsg-1 all [installed]
libdjvulibre-text/bionic-updates,bionic-updates,bionic-security,bionic-security,now 3.5.27.1-8ubuntu0.1 all [installed]
libdjvulibre21/bionic-updates,bionic-security,now 3.5.27.1-8ubuntu0.1 amd64 [installed]
libdns-export1100/bionic-updates,bionic-security,now 1:9.11.3+dfsg-1ubuntu1.11 amd64 [installed]
libdns1100/bionic-updates,bionic-security,now 1:9.11.3+dfsg-1ubuntu1.11 amd64 [installed]
libdotconf0/bionic,now 1.3-0.3fakesync1 amd64 [installed]
libdpkg-perl/bionic-updates,bionic-updates,now 1.19.0.5ubuntu2.3 all [installed]
libdrm-amdgpu1/bionic-updates,bionic-security,now 2.4.99-1ubuntu1~18.04.2 amd64 [installed]
libdrm-common/bionic-updates,bionic-updates,bionic-security,bionic-security,now 2.4.99-1ubuntu1~18.04.2 all [installed]
libdrm-dev/bionic-updates,bionic-security,now 2.4.99-1ubuntu1~18.04.2 amd64 [installed,automatic]
libdrm-intel1/bionic-updates,bionic-security,now 2.4.99-1ubuntu1~18.04.2 amd64 [installed]
libdrm-nouveau2/bionic-updates,bionic-security,now 2.4.99-1ubuntu1~18.04.2 amd64 [installed]
libdrm-radeon1/bionic-updates,bionic-security,now 2.4.99-1ubuntu1~18.04.2 amd64 [installed]
libdrm2/bionic-updates,bionic-security,now 2.4.99-1ubuntu1~18.04.2 amd64 [installed]
libdv4/bionic,now 1.0.0-11 amd64 [installed]
libdvdnav4/bionic,now 6.0.0-1 amd64 [installed,automatic]
libdvdread4/bionic,now 6.0.0-1 amd64 [installed,automatic]
libdw1/bionic-updates,bionic-security,now 0.170-0.4ubuntu0.1 amd64 [installed]
libe-book-0.1-1/bionic,now 0.1.3-1 amd64 [installed]
libebackend-1.2-10/bionic-updates,bionic-security,now 3.28.5-0ubuntu0.18.04.2 amd64 [installed]
libebook-1.2-19/bionic-updates,bionic-security,now 3.28.5-0ubuntu0.18.04.2 amd64 [installed]
libebook-contacts-1.2-2/bionic-updates,bionic-security,now 3.28.5-0ubuntu0.18.04.2 amd64 [installed]
libecal-1.2-19/bionic-updates,bionic-security,now 3.28.5-0ubuntu0.18.04.2 amd64 [installed]
libedata-book-1.2-25/bionic-updates,bionic-security,now 3.28.5-0ubuntu0.18.04.2 amd64 [installed]
libedata-cal-1.2-28/bionic-updates,bionic-security,now 3.28.5-0ubuntu0.18.04.2 amd64 [installed]
libedataserver-1.2-23/bionic-updates,bionic-security,now 3.28.5-0ubuntu0.18.04.2 amd64 [installed]
libedataserverui-1.2-2/bionic-updates,bionic-security,now 3.28.5-0ubuntu0.18.04.2 amd64 [installed]
libedit2/bionic,now 3.1-20170329-1 amd64 [installed]
libefiboot1/bionic,now 34-1 amd64 [installed]
libefivar1/bionic,now 34-1 amd64 [installed]
libegl-mesa0/bionic-updates,now 19.2.8-0ubuntu0~18.04.3 amd64 [installed]
libegl1/bionic-updates,now 1.0.0-2ubuntu2.3 amd64 [installed]
libegl1-mesa/bionic-updates,now 19.2.8-0ubuntu0~18.04.3 amd64 [installed]
libelf1/bionic-updates,bionic-security,now 0.170-0.4ubuntu0.1 amd64 [installed]
libemail-valid-perl/bionic,bionic,now 1.202-1 all [installed]
libenchant1c2a/bionic,now 1.6.0-11.1 amd64 [installed]
libencode-locale-perl/bionic,bionic,now 1.05-1 all [installed]
libeot0/bionic,now 0.01-5 amd64 [installed]
libepoxy0/bionic,now 1.4.3-1 amd64 [installed]
libepubgen-0.1-1/bionic,now 0.1.0-2ubuntu1 amd64 [installed]
liberror-perl/bionic,bionic,now 0.17025-1 all [installed,automatic]
libespeak-ng1/bionic,now 1.49.2+dfsg-1 amd64 [installed]
libestr0/bionic,now 0.1.10-2.1 amd64 [installed]
libetonyek-0.1-1/bionic,now 0.1.7-3 amd64 [installed]
libevdev2/bionic,now 1.5.8+dfsg-1 amd64 [installed]
libevdocument3-4/bionic-updates,bionic-security,now 3.28.4-0ubuntu1.2 amd64 [installed]
libevent-2.1-6/bionic,now 2.1.8-stable-4build1 amd64 [installed]
libevview3-3/bionic-updates,bionic-security,now 3.28.4-0ubuntu1.2 amd64 [installed]
libexempi3/bionic,now 2.4.5-2 amd64 [installed]
libexif12/bionic-updates,bionic-security,now 0.6.21-4ubuntu0.1 amd64 [installed]
libexiv2-14/bionic-updates,bionic-security,now 0.25-3.1ubuntu0.18.04.5 amd64 [installed]
libexpat1/bionic-updates,bionic-security,now 2.2.5-3ubuntu0.2 amd64 [installed]
libexpat1-dev/bionic-updates,bionic-security,now 2.2.5-3ubuntu0.2 amd64 [installed,automatic]
libexporter-tiny-perl/bionic,bionic,now 1.000000-2 all [installed]
libext2fs2/bionic-updates,bionic-security,now 1.44.1-1ubuntu1.3 amd64 [installed]
libfakeroot/bionic,now 1.22-2ubuntu1 amd64 [installed,automatic]
libfastjson4/bionic,now 0.99.8-2 amd64 [installed]
libfcgi-perl/bionic,now 0.78-2build1 amd64 [installed]
libfdisk1/bionic-updates,now 2.31.1-0.4ubuntu3.6 amd64 [installed]
libffi6/bionic,now 3.2.1-8 amd64 [installed]
libfftw3-double3/bionic,now 3.3.7-1 amd64 [installed]
libfftw3-single3/bionic,now 3.3.7-1 amd64 [installed]
libfile-basedir-perl/bionic,bionic,now 0.07-1 all [installed]
libfile-copy-recursive-perl/bionic,bionic,now 0.40-1 all [installed]
libfile-desktopentry-perl/bionic,bionic,now 0.22-1 all [installed]
libfile-fcntllock-perl/bionic,now 0.22-3build2 amd64 [installed]
libfile-listing-perl/bionic,bionic,now 6.04-1 all [installed]
libfile-mimeinfo-perl/bionic,bionic,now 0.28-1 all [installed]
libflac8/bionic,now 1.3.2-1 amd64 [installed]
libflite1/bionic,now 2.1-release-1 amd64 [installed,automatic]
libfont-afm-perl/bionic,bionic,now 1.20-2 all [installed]
libfontconfig1/bionic,now 2.12.6-0ubuntu2 amd64 [installed]
libfontembed1/bionic-updates,bionic-security,now 1.20.2-0ubuntu3.1 amd64 [installed]
libfontenc1/bionic,now 1:1.1.3-1 amd64 [installed]
libfreerdp-client2-2/bionic-updates,bionic-security,now 2.0.0~git20170725.1.1648deb+dfsg1-7ubuntu0.1 amd64 [installed]
libfreerdp2-2/bionic-updates,bionic-security,now 2.0.0~git20170725.1.1648deb+dfsg1-7ubuntu0.1 amd64 [installed]
libfreetype6/bionic,now 2.8.1-2ubuntu2 amd64 [installed]
libfribidi0/bionic,now 0.19.7-2 amd64 [installed]
libfuse2/bionic,now 2.9.7-1ubuntu1 amd64 [installed]
libfwup1/bionic-updates,now 12-3bionic2 amd64 [installed]
libfwupd2/bionic-updates,now 1.2.10-1ubuntu2~ubuntu18.04.3 amd64 [installed]
libgail-3-0/bionic-updates,now 3.22.30-1ubuntu4 amd64 [installed]
libgail-common/bionic,now 2.24.32-1ubuntu1 amd64 [installed]
libgail18/bionic,now 2.24.32-1ubuntu1 amd64 [installed]
libgbm1/bionic-updates,now 19.2.8-0ubuntu0~18.04.3 amd64 [installed]
libgc1c2/bionic,now 1:7.4.2-8ubuntu1 amd64 [installed]
libgcab-1.0-0/bionic,now 1.1-2 amd64 [installed]
libgcc-6-dev/bionic-updates,now 6.5.0-2ubuntu1~18.04 amd64 [installed,automatic]
libgcc-7-dev/bionic-updates,bionic-security,now 7.5.0-3ubuntu1~18.04 amd64 [installed,automatic]
libgcc1/bionic-updates,bionic-security,now 1:8.4.0-1ubuntu1~18.04 amd64 [installed]
libgck-1-0/bionic,now 3.28.0-1 amd64 [installed]
libgcr-base-3-1/bionic,now 3.28.0-1 amd64 [installed]
libgcr-ui-3-1/bionic,now 3.28.0-1 amd64 [installed]
libgcrypt20/bionic-updates,bionic-security,now 1.8.1-4ubuntu1.2 amd64 [installed]
libgd3/bionic-updates,bionic-security,now 2.2.5-4ubuntu0.4 amd64 [installed]
libgdata-common/bionic,bionic,now 0.17.9-2 all [installed]
libgdata22/bionic,now 0.17.9-2 amd64 [installed]
libgdbm-compat4/bionic,now 1.14.1-6 amd64 [installed]
libgdbm5/bionic,now 1.14.1-6 amd64 [installed]
libgdk-pixbuf2.0-0/bionic,now 2.36.11-2 amd64 [installed]
libgdk-pixbuf2.0-bin/bionic,now 2.36.11-2 amd64 [installed]
libgdk-pixbuf2.0-common/bionic,bionic,now 2.36.11-2 all [installed]
libgdm1/bionic-updates,bionic-security,now 3.28.3-0ubuntu18.04.4 amd64 [installed]
libgee-0.8-2/bionic,now 0.20.1-1 amd64 [installed]
libgeoclue-2-0/bionic,now 2.4.7-1ubuntu1 amd64 [installed]
libgeocode-glib0/bionic-updates,now 3.25.4.1-4ubuntu0.18.04.1 amd64 [installed]
libgeoip1/bionic,now 1.6.12-1 amd64 [installed]
libgexiv2-2/bionic,now 0.10.8-1 amd64 [installed]
libgfortran4/bionic-updates,bionic-security,now 7.5.0-3ubuntu1~18.04 amd64 [installed,automatic]
libgif7/bionic-updates,bionic-security,now 5.1.4-2ubuntu0.1 amd64 [installed,automatic]
libgirepository-1.0-1/bionic,now 1.56.1-1 amd64 [installed]
libgjs0g/bionic-updates,now 1.52.5-0ubuntu18.04.1 amd64 [installed]
libgl1/bionic-updates,now 1.0.0-2ubuntu2.3 amd64 [installed]
libgl1-mesa-dev/bionic-updates,now 19.2.8-0ubuntu0~18.04.3 amd64 [installed,automatic]
libgl1-mesa-dri/bionic-updates,now 19.2.8-0ubuntu0~18.04.3 amd64 [installed]
libgl1-mesa-glx/bionic-updates,now 19.2.8-0ubuntu0~18.04.3 amd64 [installed]
libglapi-mesa/bionic-updates,now 19.2.8-0ubuntu0~18.04.3 amd64 [installed]
libgles1/bionic-updates,now 1.0.0-2ubuntu2.3 amd64 [installed,automatic]
libgles2/bionic-updates,now 1.0.0-2ubuntu2.3 amd64 [installed]
libglib-object-introspection-perl/bionic,now 0.044-2 amd64 [installed]
libglib-perl/bionic,now 3:1.326-1build1 amd64 [installed]
libglib2.0-0/bionic-updates,bionic-security,now 2.56.4-0ubuntu0.18.04.6 amd64 [installed]
libglib2.0-bin/bionic-updates,bionic-security,now 2.56.4-0ubuntu0.18.04.6 amd64 [installed]
libglib2.0-data/bionic-updates,bionic-updates,bionic-security,bionic-security,now 2.56.4-0ubuntu0.18.04.6 all [installed]
libglu1-mesa/bionic,now 9.0.0-2.1build1 amd64 [installed]
libglu1-mesa-dev/bionic,now 9.0.0-2.1build1 amd64 [installed,automatic]
libglvnd-core-dev/bionic-updates,now 1.0.0-2ubuntu2.3 amd64 [installed,automatic]
libglvnd-dev/bionic-updates,now 1.0.0-2ubuntu2.3 amd64 [installed,automatic]
libglvnd0/bionic-updates,now 1.0.0-2ubuntu2.3 amd64 [installed]
libglx-mesa0/bionic-updates,now 19.2.8-0ubuntu0~18.04.3 amd64 [installed]
libglx0/bionic-updates,now 1.0.0-2ubuntu2.3 amd64 [installed]
libgme0/bionic,now 0.6.2-1 amd64 [installed,automatic]
libgmime-3.0-0/bionic,now 3.2.0-1 amd64 [installed]
libgmp10/bionic,now 2:6.1.2+dfsg-2 amd64 [installed]
libgnome-autoar-0-0/bionic,now 0.2.3-1 amd64 [installed]
libgnome-bluetooth13/bionic-updates,now 3.28.0-2ubuntu0.2 amd64 [installed]
libgnome-desktop-3-17/bionic-updates,now 3.28.2-0ubuntu1.5 amd64 [installed]
libgnome-menu-3-0/bionic-updates,now 3.13.3-11ubuntu1.1 amd64 [installed]
libgnomekbd-common/bionic-updates,bionic-updates,now 3.26.0-3ubuntu0.18.04.1 all [installed]
libgnomekbd8/bionic-updates,now 3.26.0-3ubuntu0.18.04.1 amd64 [installed]
libgnutls30/bionic-updates,bionic-security,now 3.5.18-1ubuntu1.3 amd64 [installed]
libgoa-1.0-0b/bionic-updates,now 3.28.0-0ubuntu2.1 amd64 [installed]
libgoa-1.0-common/bionic-updates,bionic-updates,now 3.28.0-0ubuntu2.1 all [installed]
libgoa-backend-1.0-1/bionic-updates,now 3.28.0-0ubuntu2.1 amd64 [installed]
libgom-1.0-0/bionic,now 0.3.3-4 amd64 [installed]
libgomp1/bionic-updates,bionic-security,now 8.4.0-1ubuntu1~18.04 amd64 [installed]
libgpg-error0/bionic,now 1.27-6 amd64 [installed]
libgpgme11/bionic-updates,now 1.10.0-1ubuntu2 amd64 [installed]
libgpgmepp6/bionic-updates,now 1.10.0-1ubuntu2 amd64 [installed]
libgphoto2-6/bionic,now 2.5.16-2 amd64 [installed]
libgphoto2-l10n/bionic,bionic,now 2.5.16-2 all [installed]
libgphoto2-port12/bionic,now 2.5.16-2 amd64 [installed]
libgpm2/bionic,now 1.20.7-5 amd64 [installed]
libgpod-common/bionic,now 0.8.3-11 amd64 [installed]
libgpod4/bionic,now 0.8.3-11 amd64 [installed]
libgraphene-1.0-0/bionic,now 1.8.0-1 amd64 [installed]
libgraphite2-3/bionic,now 1.3.11-2 amd64 [installed]
libgrilo-0.3-0/bionic,now 0.3.4-1 amd64 [installed]
libgs9/bionic-updates,bionic-security,now 9.26~dfsg+0-0ubuntu0.18.04.12 amd64 [installed]
libgs9-common/bionic-updates,bionic-updates,bionic-security,bionic-security,now 9.26~dfsg+0-0ubuntu0.18.04.12 all [installed]
libgsm1/bionic,now 1.0.13-4build1 amd64 [installed,automatic]
libgspell-1-1/bionic,now 1.6.1-1 amd64 [installed]
libgspell-1-common/bionic,bionic,now 1.6.1-1 all [installed]
libgssapi-krb5-2/bionic-updates,bionic-security,now 1.16-2ubuntu0.1 amd64 [installed]
libgssapi3-heimdal/bionic,now 7.5.0+dfsg-1 amd64 [installed]
libgstreamer-gl1.0-0/bionic-updates,now 1.14.5-0ubuntu1~18.04.1 amd64 [installed]
libgstreamer-plugins-bad1.0-0/bionic-updates,now 1.14.5-0ubuntu1~18.04.1 amd64 [installed,automatic]
libgstreamer-plugins-base1.0-0/bionic-updates,now 1.14.5-0ubuntu1~18.04.1 amd64 [installed]
libgstreamer-plugins-good1.0-0/bionic-updates,now 1.14.5-0ubuntu1~18.04.1 amd64 [installed]
libgstreamer1.0-0/bionic-updates,now 1.14.5-0ubuntu1~18.04.1 amd64 [installed]
libgtk-3-0/bionic-updates,now 3.22.30-1ubuntu4 amd64 [installed]
libgtk-3-bin/bionic-updates,now 3.22.30-1ubuntu4 amd64 [installed]
libgtk-3-common/bionic-updates,bionic-updates,now 3.22.30-1ubuntu4 all [installed]
libgtk2.0-0/bionic,now 2.24.32-1ubuntu1 amd64 [installed]
libgtk2.0-bin/bionic,now 2.24.32-1ubuntu1 amd64 [installed]
libgtk2.0-common/bionic,bionic,now 2.24.32-1ubuntu1 all [installed]
libgtk3-perl/bionic,bionic,now 0.032-1 all [installed]
libgtksourceview-3.0-1/bionic,now 3.24.7-1 amd64 [installed]
libgtksourceview-3.0-common/bionic,bionic,now 3.24.7-1 all [installed]
libgtop-2.0-11/bionic-updates,now 2.38.0-2ubuntu0.18.04.1 amd64 [installed]
libgtop2-common/bionic-updates,bionic-updates,now 2.38.0-2ubuntu0.18.04.1 all [installed]
libgudev-1.0-0/bionic,now 1:232-2 amd64 [installed]
libgusb2/bionic,now 0.2.11-1 amd64 [installed]
libgutenprint2/bionic,now 5.2.13-2 amd64 [installed]
libgweather-3-15/bionic-updates,now 3.28.2-1~ubuntu18.04.1 amd64 [installed]
libgweather-common/bionic-updates,bionic-updates,now 3.28.2-1~ubuntu18.04.1 all [installed]
libgxps2/bionic,now 0.3.0-2 amd64 [installed]
libharfbuzz-icu0/bionic,now 1.7.2-1ubuntu1 amd64 [installed]
libharfbuzz0b/bionic,now 1.7.2-1ubuntu1 amd64 [installed]
libhcrypto4-heimdal/bionic,now 7.5.0+dfsg-1 amd64 [installed]
libheimbase1-heimdal/bionic,now 7.5.0+dfsg-1 amd64 [installed]
libheimntlm0-heimdal/bionic,now 7.5.0+dfsg-1 amd64 [installed]
libhogweed4/bionic,now 3.4-1 amd64 [installed]
libhpmud0/bionic,now 3.17.10+repack0-5 amd64 [installed]
libhtml-form-perl/bionic,bionic,now 6.03-1 all [installed]
libhtml-format-perl/bionic,bionic,now 2.12-1 all [installed]
libhtml-parser-perl/bionic,now 3.72-3build1 amd64 [installed]
libhtml-tagset-perl/bionic,bionic,now 3.20-3 all [installed]
libhtml-tree-perl/bionic,bionic,now 5.07-1 all [installed]
libhttp-cookies-perl/bionic,bionic,now 6.04-1 all [installed]
libhttp-daemon-perl/bionic,bionic,now 6.01-1 all [installed]
libhttp-date-perl/bionic,bionic,now 6.02-1 all [installed]
libhttp-message-perl/bionic,bionic,now 6.14-1 all [installed]
libhttp-negotiate-perl/bionic,bionic,now 6.00-2 all [installed]
libhunspell-1.6-0/bionic,now 1.6.2-1 amd64 [installed]
libhx509-5-heimdal/bionic,now 7.5.0+dfsg-1 amd64 [installed]
libhyphen0/bionic,now 2.8.8-5 amd64 [installed]
libibus-1.0-5/bionic-updates,bionic-security,now 1.5.17-3ubuntu5.3 amd64 [installed]
libical3/bionic,now 3.0.1-5 amd64 [installed]
libice-dev/bionic,now 2:1.0.9-2 amd64 [installed,automatic]
libice6/bionic,now 2:1.0.9-2 amd64 [installed]
libicu60/bionic-updates,bionic-security,now 60.2-3ubuntu3.1 amd64 [installed]
libidn11/bionic-updates,now 1.33-2.1ubuntu1.2 amd64 [installed]
libidn2-0/bionic-updates,bionic-security,now 2.0.4-1.1ubuntu0.2 amd64 [installed]
libiec61883-0/bionic,now 1.2.0-2 amd64 [installed]
libieee1284-3/bionic,now 0.2.11-13 amd64 [installed]
libijs-0.35/bionic,now 0.35-13 amd64 [installed]
libilmbase12/bionic,now 2.2.0-11ubuntu2 amd64 [installed]
libimobiledevice6/bionic,now 1.2.1~git20171128.5a854327+dfsg-0.1 amd64 [installed]
libindicator3-7/bionic,now 16.10.0+18.04.20180321.1-0ubuntu1 amd64 [installed]
libinput-bin/bionic-updates,now 1.10.4-1ubuntu0.18.04.1 amd64 [installed]
libinput10/bionic-updates,now 1.10.4-1ubuntu0.18.04.1 amd64 [installed]
libio-html-perl/bionic,bionic,now 1.001-1 all [installed]
libio-pty-perl/bionic,now 1:1.08-1.1build4 amd64 [installed]
libio-socket-inet6-perl/bionic,bionic,now 2.72-2 all [installed]
libio-socket-ssl-perl/bionic-updates,bionic-updates,bionic-security,bionic-security,now 2.060-3~ubuntu18.04.1 all [installed]
libio-string-perl/bionic,bionic,now 1.08-3 all [installed]
libip4tc0/bionic,now 1.6.1-2ubuntu2 amd64 [installed]
libip6tc0/bionic,now 1.6.1-2ubuntu2 amd64 [installed]
libipc-run-perl/bionic,bionic,now 0.96-1 all [installed]
libipc-system-simple-perl/bionic,bionic,now 1.25-4 all [installed]
libiptc0/bionic,now 1.6.1-2ubuntu2 amd64 [installed]
libirs160/bionic-updates,bionic-security,now 1:9.11.3+dfsg-1ubuntu1.11 amd64 [installed]
libisc-export169/bionic-updates,bionic-security,now 1:9.11.3+dfsg-1ubuntu1.11 amd64 [installed]
libisc169/bionic-updates,bionic-security,now 1:9.11.3+dfsg-1ubuntu1.11 amd64 [installed]
libisccc160/bionic-updates,bionic-security,now 1:9.11.3+dfsg-1ubuntu1.11 amd64 [installed]
libisccfg160/bionic-updates,bionic-security,now 1:9.11.3+dfsg-1ubuntu1.11 amd64 [installed]
libisl19/bionic,now 0.19-1 amd64 [installed]
libitm1/bionic-updates,bionic-security,now 8.4.0-1ubuntu1~18.04 amd64 [installed,automatic]
libiw30/bionic,now 30~pre9-12ubuntu1 amd64 [installed]
libjack-jackd2-0/bionic,now 1.9.12~dfsg-2 amd64 [installed]
libjansson4/bionic,now 2.11-1 amd64 [installed]
libjavascriptcoregtk-4.0-18/bionic-updates,bionic-security,now 2.28.0-0ubuntu0.18.04.3 amd64 [installed]
libjbig0/bionic,now 2.1-3.1build1 amd64 [installed]
libjbig2dec0/bionic,now 0.13-6 amd64 [installed]
libjpeg-turbo8/bionic-updates,bionic-security,now 1.5.2-0ubuntu5.18.04.3 amd64 [installed]
libjpeg8/bionic,now 8c-2ubuntu8 amd64 [installed]
libjson-c3/bionic,now 0.12.1-1.3 amd64 [installed]
libjson-glib-1.0-0/bionic,now 1.4.2-3 amd64 [installed]
libjson-glib-1.0-common/bionic,bionic,now 1.4.2-3 all [installed]
libk5crypto3/bionic-updates,bionic-security,now 1.16-2ubuntu0.1 amd64 [installed]
libkeyutils1/bionic,now 1.5.9-9.2ubuntu2 amd64 [installed]
libklibc/bionic,now 2.0.4-9ubuntu2 amd64 [installed]
libkmod2/bionic-updates,now 24-1ubuntu3.2 amd64 [installed]
libkpathsea6/bionic-updates,bionic-security,now 2017.20170613.44572-8ubuntu0.1 amd64 [installed]
libkrb5-26-heimdal/bionic,now 7.5.0+dfsg-1 amd64 [installed]
libkrb5-3/bionic-updates,bionic-security,now 1.16-2ubuntu0.1 amd64 [installed]
libkrb5support0/bionic-updates,bionic-security,now 1.16-2ubuntu0.1 amd64 [installed]
libksba8/bionic,now 1.3.5-2 amd64 [installed]
liblangtag-common/bionic,bionic,now 0.6.2-1 all [installed]
liblangtag1/bionic,now 0.6.2-1 amd64 [installed]
liblcms2-2/bionic-updates,bionic-security,now 2.9-1ubuntu0.1 amd64 [installed]
liblcms2-utils/bionic-updates,bionic-security,now 2.9-1ubuntu0.1 amd64 [installed]
libldap-2.4-2/bionic-updates,now 2.4.45+dfsg-1ubuntu1.4 amd64 [installed]
libldap-common/bionic-updates,bionic-updates,now 2.4.45+dfsg-1ubuntu1.4 all [installed]
libldb1/bionic-updates,bionic-security,now 2:1.2.3-1ubuntu0.1 amd64 [installed]
liblinear3/bionic,now 2.1.0+dfsg-2 amd64 [installed,automatic]
liblirc-client0/bionic,now 0.10.0-2 amd64 [installed]
liblist-moreutils-perl/bionic,now 0.416-1build3 amd64 [installed]
libllvm6.0/bionic,now 1:6.0-1ubuntu2 amd64 [installed]
libllvm9/bionic-updates,bionic-security,now 1:9-2~ubuntu18.04.2 amd64 [installed,automatic]
liblocale-gettext-perl/bionic,now 1.07-3build2 amd64 [installed]
liblouis-data/bionic-updates,bionic-updates,bionic-security,bionic-security,now 3.5.0-1ubuntu0.3 all [installed]
liblouis14/bionic-updates,bionic-security,now 3.5.0-1ubuntu0.3 amd64 [installed]
liblouisutdml-bin/bionic,now 2.7.0-1 amd64 [installed]
liblouisutdml-data/bionic,bionic,now 2.7.0-1 all [installed]
liblouisutdml8/bionic,now 2.7.0-1 amd64 [installed]
liblqr-1-0/bionic,now 0.4.2-2.1 amd64 [installed]
liblsan0/bionic-updates,bionic-security,now 8.4.0-1ubuntu1~18.04 amd64 [installed,automatic]
libltdl7/bionic,now 2.4.6-2 amd64 [installed]
liblua5.3-0/bionic-updates,bionic-security,now 5.3.3-1ubuntu0.18.04.1 amd64 [installed]
liblwp-mediatypes-perl/bionic,bionic,now 6.02-1 all [installed]
liblwp-protocol-https-perl/bionic,bionic,now 6.07-2 all [installed]
liblwres160/bionic-updates,bionic-security,now 1:9.11.3+dfsg-1ubuntu1.11 amd64 [installed]
liblz4-1/bionic,now 0.0~r131-2ubuntu3 amd64 [installed]
liblzma5/bionic,now 5.2.2-1.3 amd64 [installed]
liblzo2-2/bionic,now 2.08-1.2 amd64 [installed]
libmagic-mgc/bionic-updates,bionic-security,now 1:5.32-2ubuntu0.3 amd64 [installed]
libmagic1/bionic-updates,bionic-security,now 1:5.32-2ubuntu0.3 amd64 [installed]
libmagickcore-6.q16-3/bionic-updates,bionic-security,now 8:6.9.7.4+dfsg-16ubuntu6.8 amd64 [installed]
libmagickcore-6.q16-3-extra/bionic-updates,bionic-security,now 8:6.9.7.4+dfsg-16ubuntu6.8 amd64 [installed]
libmagickwand-6.q16-3/bionic-updates,bionic-security,now 8:6.9.7.4+dfsg-16ubuntu6.8 amd64 [installed]
libmailtools-perl/bionic,bionic,now 2.18-1 all [installed]
libmbim-glib4/bionic-updates,now 1.18.0-1~ubuntu18.04.1 amd64 [installed]
libmbim-proxy/bionic-updates,now 1.18.0-1~ubuntu18.04.1 amd64 [installed]
libmediaart-2.0-0/bionic,now 1.9.4-1 amd64 [installed]
libmm-glib0/bionic-updates,now 1.10.0-1~ubuntu18.04.2 amd64 [installed]
libmnl0/bionic,now 1.0.4-2 amd64 [installed]
libmount1/bionic-updates,now 2.31.1-0.4ubuntu3.6 amd64 [installed]
libmozjs-52-0/bionic-updates,bionic-security,now 52.9.1-0ubuntu0.18.04.1 amd64 [installed]
libmp3lame0/bionic,now 3.100-2 amd64 [installed]
libmpc3/bionic,now 1.1.0-1 amd64 [installed]
libmpdec2/bionic,now 2.4.2-1ubuntu1 amd64 [installed]
libmpeg2-4/bionic,now 0.5.1-8 amd64 [installed,automatic]
libmpfr6/bionic,now 4.0.1-1 amd64 [installed]
libmpg123-0/bionic,now 1.25.10-1 amd64 [installed]
libmpx2/bionic-updates,bionic-security,now 8.4.0-1ubuntu1~18.04 amd64 [installed,automatic]
libmspub-0.1-1/bionic,now 0.1.4-1 amd64 [installed]
libmtdev1/bionic,now 1.1.5-1ubuntu3 amd64 [installed]
libmtp-common/bionic,bionic,now 1.1.13-1 all [installed]
libmtp-runtime/bionic,now 1.1.13-1 amd64 [installed]
libmtp9/bionic,now 1.1.13-1 amd64 [installed]
libmutter-2-0/bionic-updates,now 3.28.4-0ubuntu18.04.2 amd64 [installed]
libmysofa0/bionic-updates,bionic-security,now 0.6~dfsg0-2ubuntu0.18.04.1 amd64 [installed,automatic]
libnautilus-extension1a/bionic-updates,now 1:3.26.4-0~ubuntu18.04.5 amd64 [installed]
libnccl2/now 2.6.4-1+cuda10.2 amd64 [installed,local]
libncurses5/bionic-updates,now 6.1-1ubuntu1.18.04 amd64 [installed]
libncursesw5/bionic-updates,now 6.1-1ubuntu1.18.04 amd64 [installed]
libndp0/bionic,now 1.6-1 amd64 [installed]
libnet-dbus-perl/bionic,now 1.1.0-4build2 amd64 [installed]
libnet-dns-perl/bionic,bionic,now 1.10-2 all [installed]
libnet-domain-tld-perl/bionic,bionic,now 1.75-1 all [installed]
libnet-http-perl/bionic,bionic,now 6.17-1 all [installed]
libnet-ip-perl/bionic,bionic,now 1.26-1 all [installed]
libnet-libidn-perl/bionic,now 0.12.ds-2build4 amd64 [installed]
libnet-smtp-ssl-perl/bionic,bionic,now 1.04-1 all [installed]
libnet-ssleay-perl/bionic-updates,bionic-security,now 1.84-1ubuntu0.2 amd64 [installed]
libnetfilter-conntrack3/bionic,now 1.0.6-2 amd64 [installed]
libnetpbm10/bionic,now 2:10.0-15.3build1 amd64 [installed]
libnettle6/bionic,now 3.4-1 amd64 [installed]
libnewt0.52/bionic,now 0.52.20-1ubuntu1 amd64 [installed]
libnfnetlink0/bionic,now 1.0.1-3 amd64 [installed]
libnghttp2-14/bionic,now 1.30.0-1ubuntu1 amd64 [installed]
libnih1/bionic,now 1.0.3-6ubuntu2 amd64 [installed]
libnl-3-200/bionic,now 3.2.29-0ubuntu3 amd64 [installed]
libnl-genl-3-200/bionic,now 3.2.29-0ubuntu3 amd64 [installed]
libnm0/bionic-updates,now 1.10.6-2ubuntu1.4 amd64 [installed]
libnma0/bionic-updates,now 1.8.10-2ubuntu3 amd64 [installed]
libnorm1/bionic,now 1.5r6+dfsg1-6 amd64 [installed,automatic]
libnotify-bin/bionic,now 0.7.7-3 amd64 [installed]
libnotify4/bionic,now 0.7.7-3 amd64 [installed]
libnppc9.1/bionic,now 9.1.85-3ubuntu1 amd64 [installed,automatic]
libnppial9.1/bionic,now 9.1.85-3ubuntu1 amd64 [installed,automatic]
libnppicc9.1/bionic,now 9.1.85-3ubuntu1 amd64 [installed,automatic]
libnppicom9.1/bionic,now 9.1.85-3ubuntu1 amd64 [installed,automatic]
libnppidei9.1/bionic,now 9.1.85-3ubuntu1 amd64 [installed,automatic]
libnppif9.1/bionic,now 9.1.85-3ubuntu1 amd64 [installed,automatic]
libnppig9.1/bionic,now 9.1.85-3ubuntu1 amd64 [installed,automatic]
libnppim9.1/bionic,now 9.1.85-3ubuntu1 amd64 [installed,automatic]
libnppist9.1/bionic,now 9.1.85-3ubuntu1 amd64 [installed,automatic]
libnppisu9.1/bionic,now 9.1.85-3ubuntu1 amd64 [installed,automatic]
libnppitc9.1/bionic,now 9.1.85-3ubuntu1 amd64 [installed,automatic]
libnpps9.1/bionic,now 9.1.85-3ubuntu1 amd64 [installed,automatic]
libnpth0/bionic,now 1.5-3 amd64 [installed]
libnspr4/bionic,now 2:4.18-1ubuntu1 amd64 [installed]
libnss-mdns/bionic,now 0.10-8ubuntu1 amd64 [installed]
libnss-myhostname/bionic-updates,now 237-3ubuntu10.39 amd64 [installed]
libnss-systemd/bionic-updates,now 237-3ubuntu10.39 amd64 [installed]
libnss3/bionic-updates,bionic-security,now 2:3.35-2ubuntu2.7 amd64 [installed]
libntfs-3g88/bionic-updates,bionic-security,now 1:2017.3.23-2ubuntu0.18.04.2 amd64 [installed]
libnuma1/bionic-updates,now 2.0.11-2.1ubuntu0.1 amd64 [installed]
libnvblas9.1/bionic,now 9.1.85-3ubuntu1 amd64 [installed,automatic]
libnvgraph9.1/bionic,now 9.1.85-3ubuntu1 amd64 [installed,automatic]
libnvidia-cfg1-440/unknown,now 440.64.00-0ubuntu1 amd64 [installed,automatic]
libnvidia-common-440/unknown,now 440.64.00-0ubuntu1 all [installed,automatic]
libnvidia-compute-440/unknown,now 440.64.00-0ubuntu1 amd64 [installed,automatic]
libnvidia-decode-440/unknown,now 440.64.00-0ubuntu1 amd64 [installed,automatic]
libnvidia-encode-440/unknown,now 440.64.00-0ubuntu1 amd64 [installed,automatic]
libnvidia-fbc1-440/unknown,now 440.64.00-0ubuntu1 amd64 [installed,automatic]
libnvidia-gl-440/unknown,now 440.64.00-0ubuntu1 amd64 [installed,automatic]
libnvidia-ifr1-440/unknown,now 440.64.00-0ubuntu1 amd64 [installed,automatic]
libnvrtc9.1/bionic,now 9.1.85-3ubuntu1 amd64 [installed,automatic]
libnvtoolsext1/bionic,now 9.1.85-3ubuntu1 amd64 [installed,automatic]
libnvvm3/bionic,now 9.1.85-3ubuntu1 amd64 [installed,automatic]
liboauth0/bionic,now 1.0.3-1 amd64 [installed]
libodfgen-0.1-1/bionic,now 0.1.6-2 amd64 [installed]
libogg0/bionic,now 1.3.2-1 amd64 [installed]
libopenal-data/bionic,bionic,now 1:1.18.2-2 all [installed,automatic]
libopenal1/bionic,now 1:1.18.2-2 amd64 [installed,automatic]
libopenblas-base/bionic,now 0.2.20+ds-4 amd64 [installed,automatic]
libopenblas-dev/bionic,now 0.2.20+ds-4 amd64 [installed]
libopencore-amrnb0/bionic,now 0.1.3-2.1 amd64 [installed,automatic]
libopencore-amrwb0/bionic,now 0.1.3-2.1 amd64 [installed,automatic]
libopenexr22/bionic-updates,bionic-security,now 2.2.0-11.1ubuntu1.1 amd64 [installed]
libopengl0/bionic-updates,now 1.0.0-2ubuntu2.3 amd64 [installed,automatic]
libopenjp2-7/bionic-updates,bionic-security,now 2.3.0-2build0.18.04.1 amd64 [installed,automatic]
libopenmpt0/bionic,now 0.3.6-1 amd64 [installed,automatic]
libopus0/bionic,now 1.1.2-1ubuntu1 amd64 [installed]
liborc-0.4-0/bionic,now 1:0.4.28-1 amd64 [installed]
libp11-kit0/bionic,now 0.23.9-2 amd64 [installed]
libpackagekit-glib2-18/bionic-updates,now 1.1.9-1ubuntu2.18.04.5 amd64 [installed]
libpam-cap/bionic,now 1:2.25-1.2 amd64 [installed]
libpam-gnome-keyring/bionic-updates,now 3.28.0.2-1ubuntu1.18.04.1 amd64 [installed]
libpam-modules/bionic-updates,now 1.1.8-3.6ubuntu2.18.04.1 amd64 [installed]
libpam-modules-bin/bionic-updates,now 1.1.8-3.6ubuntu2.18.04.1 amd64 [installed]
libpam-runtime/bionic-updates,bionic-updates,now 1.1.8-3.6ubuntu2.18.04.1 all [installed]
libpam-systemd/bionic-updates,now 237-3ubuntu10.39 amd64 [installed]
libpam0g/bionic-updates,now 1.1.8-3.6ubuntu2.18.04.1 amd64 [installed]
libpango-1.0-0/bionic-updates,bionic-security,now 1.40.14-1ubuntu0.1 amd64 [installed]
libpangocairo-1.0-0/bionic-updates,bionic-security,now 1.40.14-1ubuntu0.1 amd64 [installed]
libpangoft2-1.0-0/bionic-updates,bionic-security,now 1.40.14-1ubuntu0.1 amd64 [installed]
libpangoxft-1.0-0/bionic-updates,bionic-security,now 1.40.14-1ubuntu0.1 amd64 [installed]
libpaper-utils/bionic,now 1.1.24+nmu5ubuntu1 amd64 [installed]
libpaper1/bionic,now 1.1.24+nmu5ubuntu1 amd64 [installed]
libparse-debianchangelog-perl/bionic,bionic,now 1.2.0-12 all [installed]
libparted-fs-resize0/bionic-updates,now 3.2-20ubuntu0.2 amd64 [installed]
libparted2/bionic-updates,now 3.2-20ubuntu0.2 amd64 [installed]
libpcap0.8/bionic-updates,bionic-security,now 1.8.1-6ubuntu1.18.04.1 amd64 [installed]
libpcaudio0/bionic,now 1.0-1 amd64 [installed]
libpci3/bionic-updates,now 1:3.5.2-1ubuntu1.1 amd64 [installed]
libpciaccess0/bionic,now 0.14-1 amd64 [installed]
libpcre3/bionic,now 2:8.39-9 amd64 [installed]
libpcsclite1/bionic,now 1.8.23-1 amd64 [installed]
libpeas-1.0-0/bionic,now 1.22.0-2 amd64 [installed]
libpeas-common/bionic,bionic,now 1.22.0-2 all [installed]
libperl5.26/bionic-updates,bionic-security,now 5.26.1-6ubuntu0.3 amd64 [installed]
libperlio-gzip-perl/bionic,now 0.19-1build3 amd64 [installed]
libpgm-5.2-0/bionic,now 5.2.122~dfsg-2 amd64 [installed,automatic]
libphonenumber7/bionic,now 7.1.0-5ubuntu5 amd64 [installed]
libpipeline1/bionic,now 1.5.0-1 amd64 [installed]
libpixman-1-0/bionic,now 0.34.0-2 amd64 [installed]
libplist3/bionic,now 2.0.0-2ubuntu1 amd64 [installed]
libplymouth4/bionic-updates,now 0.9.3-1ubuntu7.18.04.2 amd64 [installed]
libpng16-16/bionic-updates,bionic-security,now 1.6.34-1ubuntu0.18.04.2 amd64 [installed]
libpolkit-agent-1-0/bionic-updates,bionic-security,now 0.105-20ubuntu0.18.04.5 amd64 [installed]
libpolkit-backend-1-0/bionic-updates,bionic-security,now 0.105-20ubuntu0.18.04.5 amd64 [installed]
libpolkit-gobject-1-0/bionic-updates,bionic-security,now 0.105-20ubuntu0.18.04.5 amd64 [installed]
libpoppler-glib8/bionic-updates,bionic-security,now 0.62.0-2ubuntu2.10 amd64 [installed]
libpoppler73/bionic-updates,bionic-security,now 0.62.0-2ubuntu2.10 amd64 [installed]
libpopt0/bionic,now 1.16-11 amd64 [installed]
libpostproc54/bionic-updates,bionic-security,now 7:3.4.6-0ubuntu0.18.04.1 amd64 [installed,automatic]
libprocps6/bionic-updates,now 2:3.3.12-3ubuntu1.2 amd64 [installed]
libprotobuf10/bionic,now 3.0.0-9.1ubuntu1 amd64 [installed]
libproxy1-plugin-gsettings/bionic,now 0.4.15-1 amd64 [installed]
libproxy1-plugin-networkmanager/bionic,now 0.4.15-1 amd64 [installed]
libproxy1v5/bionic,now 0.4.15-1 amd64 [installed]
libpsl5/bionic,now 0.19.1-5build1 amd64 [installed]
libpthread-stubs0-dev/bionic,now 0.3-4 amd64 [installed,automatic]
libpulse-mainloop-glib0/bionic-updates,now 1:11.1-1ubuntu7.4 amd64 [installed]
libpulse0/bionic-updates,now 1:11.1-1ubuntu7.4 amd64 [installed]
libpulsedsp/bionic-updates,now 1:11.1-1ubuntu7.4 amd64 [installed]
libpwquality-common/bionic,bionic,now 1.4.0-2 all [installed]
libpwquality1/bionic,now 1.4.0-2 amd64 [installed]
libpython-dev/bionic,now 2.7.15~rc1-1 amd64 [installed,automatic]
libpython-stdlib/bionic,now 2.7.15~rc1-1 amd64 [installed,automatic]
libpython2.7/bionic-updates,now 2.7.17-1~18.04 amd64 [installed]
libpython2.7-dev/bionic-updates,now 2.7.17-1~18.04 amd64 [installed,automatic]
libpython2.7-minimal/bionic-updates,now 2.7.17-1~18.04 amd64 [installed]
libpython2.7-stdlib/bionic-updates,now 2.7.17-1~18.04 amd64 [installed]
libpython3-stdlib/bionic-updates,now 3.6.7-1~18.04 amd64 [installed]
libpython3.6/bionic-updates,now 3.6.9-1~18.04 amd64 [installed]
libpython3.6-minimal/bionic-updates,now 3.6.9-1~18.04 amd64 [installed]
libpython3.6-stdlib/bionic-updates,now 3.6.9-1~18.04 amd64 [installed]
libqmi-glib5/bionic-updates,now 1.22.0-1.2~ubuntu18.04.1 amd64 [installed]
libqmi-proxy/bionic-updates,now 1.22.0-1.2~ubuntu18.04.1 amd64 [installed]
libqpdf21/bionic,now 8.0.2-3 amd64 [installed]
libqqwing2v5/bionic,now 1.3.4-1.1 amd64 [installed]
libquadmath0/bionic-updates,bionic-security,now 8.4.0-1ubuntu1~18.04 amd64 [installed,automatic]
libraw1394-11/bionic,now 2.1.2-1 amd64 [installed]
libraw16/bionic-updates,bionic-security,now 0.18.8-1ubuntu0.3 amd64 [installed]
libreadline7/bionic,now 7.0-3 amd64 [installed]
librest-0.7-0/bionic,now 0.8.0-2 amd64 [installed]
librevenge-0.0-0/bionic,now 0.0.4-6ubuntu2 amd64 [installed]
libroken18-heimdal/bionic,now 7.5.0+dfsg-1 amd64 [installed]
librsvg2-2/bionic,now 2.40.20-2 amd64 [installed]
librsvg2-common/bionic,now 2.40.20-2 amd64 [installed]
librtmp1/bionic,now 2.4+20151223.gitfa8646d.1-1 amd64 [installed]
librubberband2/bionic,now 1.8.1-7ubuntu2 amd64 [installed,automatic]
libsamplerate0/bionic,now 0.1.9-1 amd64 [installed]
libsane-common/bionic-updates,bionic-updates,now 1.0.27-1~experimental3ubuntu2.2 all [installed]
libsane-hpaio/bionic,now 3.17.10+repack0-5 amd64 [installed]
libsane1/bionic-updates,now 1.0.27-1~experimental3ubuntu2.2 amd64 [installed]
libsasl2-2/bionic-updates,bionic-security,now 2.1.27~101-g0780600+dfsg-3ubuntu2.1 amd64 [installed]
libsasl2-modules/bionic-updates,bionic-security,now 2.1.27~101-g0780600+dfsg-3ubuntu2.1 amd64 [installed]
libsasl2-modules-db/bionic-updates,bionic-security,now 2.1.27~101-g0780600+dfsg-3ubuntu2.1 amd64 [installed]
libsbc1/bionic,now 1.3-2 amd64 [installed]
libsdl2-2.0-0/bionic-updates,bionic-security,now 2.0.8+dfsg1-1ubuntu1.18.04.4 amd64 [installed,automatic]
libseccomp2/bionic-updates,bionic-security,now 2.4.1-0ubuntu0.18.04.2 amd64 [installed]
libsecret-1-0/bionic,now 0.18.6-1 amd64 [installed]
libsecret-common/bionic,bionic,now 0.18.6-1 all [installed]
libselinux1/bionic,now 2.7-2build2 amd64 [installed]
libsemanage-common/bionic,bionic,now 2.7-2build2 all [installed]
libsemanage1/bionic,now 2.7-2build2 amd64 [installed]
libsensors4/bionic,now 1:3.4.0-4 amd64 [installed]
libsepol1/bionic,now 2.7-1 amd64 [installed]
libsgutils2-2/bionic-updates,now 1.42-2ubuntu1.18.04.2 amd64 [installed]
libshine3/bionic,now 3.1.1-1 amd64 [installed,automatic]
libshout3/bionic,now 2.4.1-2build1 amd64 [installed]
libsidplay1v5/bionic,now 1.36.59-11 amd64 [installed,automatic]
libsigc++-2.0-0v5/bionic,now 2.10.0-2 amd64 [installed,automatic]
libsigsegv2/bionic,now 2.12-1 amd64 [installed,automatic]
libslang2/bionic,now 2.3.1a-3ubuntu1 amd64 [installed]
libsm-dev/bionic,now 2:1.2.2-1 amd64 [installed,automatic]
libsm6/bionic,now 2:1.2.2-1 amd64 [installed]
libsmartcols1/bionic-updates,now 2.31.1-0.4ubuntu3.6 amd64 [installed]
libsmbclient/bionic-updates,bionic-security,now 2:4.7.6+dfsg~ubuntu-0ubuntu2.15 amd64 [installed]
libsmbios-c2/bionic,now 2.4.1-1 amd64 [installed]
libsnapd-glib1/bionic-updates,now 1.49-0ubuntu0.18.04.1 amd64 [installed]
libsnappy1v5/bionic,now 1.1.7-1 amd64 [installed,automatic]
libsndfile1/bionic-updates,bionic-security,now 1.0.28-4ubuntu0.18.04.1 amd64 [installed]
libsndio6.1/bionic,now 1.1.0-3 amd64 [installed,automatic]
libsnmp-base/bionic-updates,bionic-updates,now 5.7.3+dfsg-1.8ubuntu3.3 all [installed]
libsnmp30/bionic-updates,now 5.7.3+dfsg-1.8ubuntu3.3 amd64 [installed]
libsocket6-perl/bionic,now 0.27-1build2 amd64 [installed]
libsodium23/bionic,now 1.0.16-2 amd64 [installed]
libsonic0/bionic,now 0.2.0-6 amd64 [installed]
libsoup-gnome2.4-1/bionic-updates,bionic-security,now 2.62.1-1ubuntu0.4 amd64 [installed]
libsoup2.4-1/bionic-updates,bionic-security,now 2.62.1-1ubuntu0.4 amd64 [installed]
libsoxr0/bionic,now 0.1.2-3 amd64 [installed,automatic]
libspectre1/bionic,now 0.2.8-1 amd64 [installed]
libspeechd2/bionic,now 0.8.8-1ubuntu1 amd64 [installed]
libspeex1/bionic,now 1.2~rc1.2-1ubuntu2 amd64 [installed]
libspeexdsp1/bionic,now 1.2~rc1.2-1ubuntu2 amd64 [installed]
libsqlite3-0/bionic-updates,bionic-security,now 3.22.0-1ubuntu0.3 amd64 [installed]
libss2/bionic-updates,bionic-security,now 1.44.1-1ubuntu1.3 amd64 [installed]
libssh-4/bionic-updates,bionic-security,now 0.8.0~20170825.94fa1e38-1ubuntu0.6 amd64 [installed]
libssh-gcrypt-4/bionic-updates,bionic-security,now 0.8.0~20170825.94fa1e38-1ubuntu0.6 amd64 [installed,automatic]
libssl1.0.0/bionic-updates,bionic-security,now 1.0.2n-1ubuntu5.3 amd64 [installed]
libssl1.1/bionic-updates,bionic-security,now 1.1.1-1ubuntu2.1~18.04.5 amd64 [installed]
libstartup-notification0/bionic,now 0.12-5 amd64 [installed]
libstdc++-6-dev/bionic-updates,now 6.5.0-2ubuntu1~18.04 amd64 [installed,automatic]
libstdc++-7-dev/bionic-updates,bionic-security,now 7.5.0-3ubuntu1~18.04 amd64 [installed,automatic]
libstdc++6/bionic-updates,bionic-security,now 8.4.0-1ubuntu1~18.04 amd64 [installed]
libstemmer0d/bionic,now 0+svn585-1build1 amd64 [installed]
libsub-name-perl/bionic,now 0.21-1build1 amd64 [installed]
libsuitesparseconfig5/bionic,now 1:5.1.2-2 amd64 [installed]
libswresample2/bionic-updates,bionic-security,now 7:3.4.6-0ubuntu0.18.04.1 amd64 [installed,automatic]
libswscale4/bionic-updates,bionic-security,now 7:3.4.6-0ubuntu0.18.04.1 amd64 [installed,automatic]
libsysmetrics1/bionic-updates,now 1.3.2 amd64 [installed]
libsystemd0/bionic-updates,now 237-3ubuntu10.39 amd64 [installed]
libtag1v5/bionic,now 1.11.1+dfsg.1-0.2build2 amd64 [installed]
libtag1v5-vanilla/bionic,now 1.11.1+dfsg.1-0.2build2 amd64 [installed]
libtalloc2/bionic,now 2.1.10-2ubuntu1 amd64 [installed]
libtasn1-6/bionic,now 4.13-2 amd64 [installed]
libtdb1/bionic,now 1.3.15-2 amd64 [installed]
libteamdctl0/bionic,now 1.26-1 amd64 [installed]
libtevent0/bionic,now 0.9.34-1 amd64 [installed]
libtext-charwidth-perl/bionic,now 0.04-7.1 amd64 [installed]
libtext-iconv-perl/bionic,now 1.7-5build6 amd64 [installed]
libtext-levenshtein-perl/bionic,bionic,now 0.13-1 all [installed]
libtext-wrapi18n-perl/bionic,bionic,now 0.06-7.1 all [installed]
libthai-data/bionic,bionic,now 0.1.27-2 all [installed]
libthai0/bionic,now 0.1.27-2 amd64 [installed]
libtheora0/bionic,now 1.1.1+dfsg.1-14 amd64 [installed]
libthrust-dev/bionic,bionic,now 1.9.1~9.1.85-3ubuntu1 all [installed,automatic]
libtie-ixhash-perl/bionic,bionic,now 1.23-2 all [installed]
libtiff5/bionic-updates,bionic-security,now 4.0.9-5ubuntu0.3 amd64 [installed]
libtimedate-perl/bionic,bionic,now 2.3000-2 all [installed]
libtinfo5/bionic-updates,now 6.1-1ubuntu1.18.04 amd64 [installed]
libtotem-plparser-common/bionic,bionic,now 3.26.0-1ubuntu2 all [installed]
libtotem-plparser18/bionic,now 3.26.0-1ubuntu2 amd64 [installed]
libtracker-sparql-2.0-0/bionic,now 2.0.3-1ubuntu4 amd64 [installed]
libtry-tiny-perl/bionic,bionic,now 0.30-1 all [installed]
libtsan0/bionic-updates,bionic-security,now 8.4.0-1ubuntu1~18.04 amd64 [installed,automatic]
libtwolame0/bionic,now 0.3.13-3 amd64 [installed]
libu2f-udev/bionic-updates,bionic-updates,bionic-security,bionic-security,now 1.1.4-1ubuntu0.1 all [installed]
libubsan0/bionic-updates,bionic-security,now 7.5.0-3ubuntu1~18.04 amd64 [installed,automatic]
libudev1/bionic-updates,now 237-3ubuntu10.39 amd64 [installed]
libudisks2-0/bionic-updates,bionic-security,now 2.7.6-3ubuntu0.2 amd64 [installed]
libunistring2/bionic-updates,now 0.9.9-0ubuntu2 amd64 [installed]
libunity-protocol-private0/bionic,now 7.1.4+18.04.20180209.1-0ubuntu2 amd64 [installed]
libunity-scopes-json-def-desktop/bionic,bionic,now 7.1.4+18.04.20180209.1-0ubuntu2 all [installed]
libunity9/bionic,now 7.1.4+18.04.20180209.1-0ubuntu2 amd64 [installed]
libunwind8/bionic,now 1.2.1-8 amd64 [installed]
libupower-glib3/bionic-updates,now 0.99.7-2ubuntu0.18.04.1 amd64 [installed]
liburi-perl/bionic,bionic,now 1.73-1 all [installed]
libusb-1.0-0/bionic,now 2:1.0.21-2 amd64 [installed]
libusbmuxd4/bionic,now 1.1.0~git20171206.c724e70f-0.1 amd64 [installed]
libutempter0/bionic,now 1.1.6-3 amd64 [installed,automatic]
libuuid1/bionic-updates,now 2.31.1-0.4ubuntu3.6 amd64 [installed]
libv4l-0/bionic,now 1.14.2-1 amd64 [installed]
libv4lconvert0/bionic,now 1.14.2-1 amd64 [installed]
libva-drm2/bionic,now 2.1.0-3 amd64 [installed,automatic]
libva-wayland2/bionic,now 2.1.0-3 amd64 [installed,automatic]
libva-x11-2/bionic,now 2.1.0-3 amd64 [installed,automatic]
libva2/bionic,now 2.1.0-3 amd64 [installed,automatic]
libvdpau-dev/bionic,now 1.3-0ubuntu0~gpu18.04.2 amd64 [installed,automatic]
libvdpau1/bionic,now 1.3-0ubuntu0~gpu18.04.2 amd64 [installed,automatic]
libvisual-0.4-0/bionic,now 0.4.0-11 amd64 [installed]
libvncclient1/bionic-updates,bionic-security,now 0.9.11+dfsg-1ubuntu1.1 amd64 [installed]
libvolume-key1/bionic,now 0.3.9-4 amd64 [installed]
libvorbis0a/bionic,now 1.3.5-4.2 amd64 [installed]
libvorbisenc2/bionic,now 1.3.5-4.2 amd64 [installed]
libvorbisfile3/bionic,now 1.3.5-4.2 amd64 [installed]
libvpx5/bionic-updates,bionic-security,now 1.7.0-3ubuntu0.18.04.1 amd64 [installed]
libvte-2.91-0/bionic-updates,now 0.52.2-1ubuntu1~18.04.2 amd64 [installed]
libvte-2.91-common/bionic-updates,bionic-updates,now 0.52.2-1ubuntu1~18.04.2 all [installed]
libvulkan1/bionic,now 1.1.126.0-2~gpu18.04.1 amd64 [installed,automatic]
libwacom-bin/bionic,now 0.29-1 amd64 [installed]
libwacom-common/bionic,bionic,now 0.29-1 all [installed]
libwacom2/bionic,now 0.29-1 amd64 [installed]
libwavpack1/bionic-updates,bionic-security,now 5.1.0-2ubuntu1.4 amd64 [installed]
libwayland-client0/bionic-updates,bionic-security,now 1.16.0-1ubuntu1.1~18.04.3 amd64 [installed]
libwayland-cursor0/bionic-updates,bionic-security,now 1.16.0-1ubuntu1.1~18.04.3 amd64 [installed]
libwayland-egl1/bionic-updates,bionic-security,now 1.16.0-1ubuntu1.1~18.04.3 amd64 [installed,automatic]
libwayland-egl1-mesa/bionic-updates,now 19.2.8-0ubuntu0~18.04.3 amd64 [installed]
libwayland-server0/bionic-updates,bionic-security,now 1.16.0-1ubuntu1.1~18.04.3 amd64 [installed]
libwbclient0/bionic-updates,bionic-security,now 2:4.7.6+dfsg~ubuntu-0ubuntu2.15 amd64 [installed]
libwebkit2gtk-4.0-37/bionic-updates,bionic-security,now 2.28.0-0ubuntu0.18.04.3 amd64 [installed]
libwebp6/bionic,now 0.6.1-2 amd64 [installed]
libwebpdemux2/bionic,now 0.6.1-2 amd64 [installed]
libwebpmux3/bionic,now 0.6.1-2 amd64 [installed]
libwebrtc-audio-processing1/bionic,now 0.3-1 amd64 [installed]
libwhoopsie-preferences0/bionic,now 0.19 amd64 [installed]
libwhoopsie0/bionic-updates,bionic-security,now 0.2.62ubuntu0.4 amd64 [installed]
libwind0-heimdal/bionic,now 7.5.0+dfsg-1 amd64 [installed]
libwinpr2-2/bionic-updates,bionic-security,now 2.0.0~git20170725.1.1648deb+dfsg1-7ubuntu0.1 amd64 [installed]
libwmf0.2-7/bionic,now 0.2.8.4-12 amd64 [installed]
libwmf0.2-7-gtk/bionic,now 0.2.8.4-12 amd64 [installed]
libwnck-3-0/bionic,now 3.24.1-2 amd64 [installed]
libwnck-3-common/bionic,bionic,now 3.24.1-2 all [installed]
libwoff1/bionic-updates,bionic-security,now 1.0.2-1build0.1 amd64 [installed,automatic]
libwrap0/bionic,now 7.6.q-27 amd64 [installed]
libwww-perl/bionic-updates,bionic-updates,bionic-security,bionic-security,now 6.31-1ubuntu0.1 all [installed]
libwww-robotrules-perl/bionic,bionic,now 6.01-1 all [installed]
libx11-6/bionic-updates,now 2:1.6.4-3ubuntu0.2 amd64 [installed]
libx11-data/bionic-updates,bionic-updates,now 2:1.6.4-3ubuntu0.2 all [installed]
libx11-dev/bionic-updates,now 2:1.6.4-3ubuntu0.2 amd64 [installed,automatic]
libx11-doc/bionic-updates,bionic-updates,now 2:1.6.4-3ubuntu0.2 all [installed,automatic]
libx11-protocol-perl/bionic,bionic,now 0.56-7 all [installed]
libx11-xcb-dev/bionic-updates,now 2:1.6.4-3ubuntu0.2 amd64 [installed,automatic]
libx11-xcb1/bionic-updates,now 2:1.6.4-3ubuntu0.2 amd64 [installed]
libx264-152/bionic,now 2:0.152.2854+gite9a5903-2 amd64 [installed,automatic]
libx265-146/bionic,now 2.6-3 amd64 [installed,automatic]
libxapian30/bionic-updates,bionic-security,now 1.4.5-1ubuntu0.1 amd64 [installed]
libxatracker2/bionic-updates,now 19.2.8-0ubuntu0~18.04.3 amd64 [installed]
libxau-dev/bionic,now 1:1.0.8-1 amd64 [installed,automatic]
libxau6/bionic,now 1:1.0.8-1 amd64 [installed]
libxaw7/bionic,now 2:1.0.13-1 amd64 [installed]
libxcb-dri2-0/bionic-updates,now 1.13-2~ubuntu18.04 amd64 [installed]
libxcb-dri2-0-dev/bionic-updates,now 1.13-2~ubuntu18.04 amd64 [installed,automatic]
libxcb-dri3-0/bionic-updates,now 1.13-2~ubuntu18.04 amd64 [installed]
libxcb-dri3-dev/bionic-updates,now 1.13-2~ubuntu18.04 amd64 [installed,automatic]
libxcb-glx0/bionic-updates,now 1.13-2~ubuntu18.04 amd64 [installed]
libxcb-glx0-dev/bionic-updates,now 1.13-2~ubuntu18.04 amd64 [installed,automatic]
libxcb-icccm4/bionic,now 0.4.1-1ubuntu1 amd64 [installed]
libxcb-image0/bionic,now 0.4.0-1build1 amd64 [installed]
libxcb-keysyms1/bionic,now 0.4.0-1 amd64 [installed]
libxcb-present-dev/bionic-updates,now 1.13-2~ubuntu18.04 amd64 [installed,automatic]
libxcb-present0/bionic-updates,now 1.13-2~ubuntu18.04 amd64 [installed]
libxcb-randr0/bionic-updates,now 1.13-2~ubuntu18.04 amd64 [installed]
libxcb-randr0-dev/bionic-updates,now 1.13-2~ubuntu18.04 amd64 [installed,automatic]
libxcb-render-util0/bionic,now 0.3.9-1 amd64 [installed]
libxcb-render0/bionic-updates,now 1.13-2~ubuntu18.04 amd64 [installed]
libxcb-render0-dev/bionic-updates,now 1.13-2~ubuntu18.04 amd64 [installed,automatic]
libxcb-res0/bionic-updates,now 1.13-2~ubuntu18.04 amd64 [installed]
libxcb-shape0/bionic-updates,now 1.13-2~ubuntu18.04 amd64 [installed]
libxcb-shape0-dev/bionic-updates,now 1.13-2~ubuntu18.04 amd64 [installed,automatic]
libxcb-shm0/bionic-updates,now 1.13-2~ubuntu18.04 amd64 [installed]
libxcb-sync-dev/bionic-updates,now 1.13-2~ubuntu18.04 amd64 [installed,automatic]
libxcb-sync1/bionic-updates,now 1.13-2~ubuntu18.04 amd64 [installed]
libxcb-util1/bionic,now 0.4.0-0ubuntu3 amd64 [installed]
libxcb-xfixes0/bionic-updates,now 1.13-2~ubuntu18.04 amd64 [installed]
libxcb-xfixes0-dev/bionic-updates,now 1.13-2~ubuntu18.04 amd64 [installed,automatic]
libxcb-xkb1/bionic-updates,now 1.13-2~ubuntu18.04 amd64 [installed]
libxcb-xv0/bionic-updates,now 1.13-2~ubuntu18.04 amd64 [installed]
libxcb1/bionic-updates,now 1.13-2~ubuntu18.04 amd64 [installed]
libxcb1-dev/bionic-updates,now 1.13-2~ubuntu18.04 amd64 [installed,automatic]
libxcomposite1/bionic,now 1:0.4.4-2 amd64 [installed]
libxcursor1/bionic,now 1:1.1.15-1 amd64 [installed]
libxdamage-dev/bionic,now 1:1.1.4-3 amd64 [installed,automatic]
libxdamage1/bionic,now 1:1.1.4-3 amd64 [installed]
libxdmcp-dev/bionic,now 1:1.1.2-3 amd64 [installed,automatic]
libxdmcp6/bionic,now 1:1.1.2-3 amd64 [installed]
libxext-dev/bionic,now 2:1.3.3-1 amd64 [installed,automatic]
libxext6/bionic,now 2:1.3.3-1 amd64 [installed]
libxfixes-dev/bionic,now 1:5.0.3-1 amd64 [installed,automatic]
libxfixes3/bionic,now 1:5.0.3-1 amd64 [installed]
libxfont2/bionic,now 1:2.0.3-1 amd64 [installed]
libxft2/bionic,now 2.3.2-1 amd64 [installed]
libxi-dev/bionic,now 2:1.7.9-1 amd64 [installed]
libxi6/bionic,now 2:1.7.9-1 amd64 [installed]
libxinerama1/bionic,now 2:1.1.3-1 amd64 [installed]
libxkbcommon-x11-0/bionic-updates,now 0.8.2-1~ubuntu18.04.1 amd64 [installed]
libxkbcommon0/bionic-updates,now 0.8.2-1~ubuntu18.04.1 amd64 [installed]
libxkbfile1/bionic,now 1:1.0.9-2 amd64 [installed]
libxklavier16/bionic,now 5.4-3 amd64 [installed]
libxml-libxml-perl/bionic,now 2.0128+dfsg-5 amd64 [installed]
libxml-namespacesupport-perl/bionic,bionic,now 1.12-1 all [installed]
libxml-parser-perl/bionic,now 2.44-2build3 amd64 [installed]
libxml-sax-base-perl/bionic,bionic,now 1.09-1 all [installed]
libxml-sax-expat-perl/bionic,bionic,now 0.40-2 all [installed]
libxml-sax-perl/bionic,bionic,now 0.99+dfsg-2ubuntu1 all [installed]
libxml-simple-perl/bionic,bionic,now 2.24-1 all [installed]
libxml-twig-perl/bionic,bionic,now 1:3.50-1 all [installed]
libxml-xpathengine-perl/bionic,bionic,now 0.14-1 all [installed]
libxml2/bionic-updates,bionic-security,now 2.9.4+dfsg1-6.1ubuntu1.3 amd64 [installed]
libxmlb1/bionic-updates,now 0.1.8-1~ubuntu18.04.1 amd64 [installed,automatic]
libxmlsec1/bionic,now 1.2.25-1build1 amd64 [installed]
libxmlsec1-nss/bionic,now 1.2.25-1build1 amd64 [installed]
libxmu-dev/bionic,now 2:1.1.2-2 amd64 [installed]
libxmu-headers/bionic,bionic,now 2:1.1.2-2 all [installed,automatic]
libxmu6/bionic,now 2:1.1.2-2 amd64 [installed]
libxmuu1/bionic,now 2:1.1.2-2 amd64 [installed]
libxnvctrl0/unknown,now 440.64.00-0ubuntu1 amd64 [installed,automatic]
libxpm4/bionic,now 1:3.5.12-1 amd64 [installed]
libxrandr2/bionic,now 2:1.5.1-1 amd64 [installed]
libxrender1/bionic,now 1:0.9.10-1 amd64 [installed]
libxres1/bionic,now 2:1.2.0-2 amd64 [installed]
libxshmfence-dev/bionic,now 1.3-1 amd64 [installed,automatic]
libxshmfence1/bionic,now 1.3-1 amd64 [installed]
libxslt1.1/bionic-updates,bionic-security,now 1.1.29-5ubuntu0.2 amd64 [installed]
libxss1/bionic,now 1:1.2.2-1 amd64 [installed]
libxt-dev/bionic,now 1:1.1.5-1 amd64 [installed,automatic]
libxt6/bionic,now 1:1.1.5-1 amd64 [installed]
libxtables12/bionic,now 1.6.1-2ubuntu2 amd64 [installed]
libxtst6/bionic,now 2:1.2.3-1 amd64 [installed]
libxv1/bionic,now 2:1.0.11-1 amd64 [installed]
libxvidcore4/bionic,now 2:1.3.5-1 amd64 [installed,automatic]
libxvmc1/bionic,now 2:1.0.10-1 amd64 [installed]
libxxf86dga1/bionic,now 2:1.1.4-1 amd64 [installed]
libxxf86vm-dev/bionic,now 1:1.1.4-1 amd64 [installed,automatic]
libxxf86vm1/bionic,now 1:1.1.4-1 amd64 [installed]
libyaml-0-2/bionic,now 0.1.7-2ubuntu3 amd64 [installed]
libyaml-libyaml-perl/bionic,now 0.69+repack-1 amd64 [installed]
libyelp0/bionic,now 3.26.0-1ubuntu2 amd64 [installed]
libzeitgeist-2.0-0/bionic,now 1.0-0.1ubuntu1 amd64 [installed]
libzmq5/bionic-updates,bionic-security,now 4.2.5-1ubuntu0.2 amd64 [installed,automatic]
libzstd1/bionic-updates,bionic-security,now 1.3.3+dfsg-2ubuntu1.1 amd64 [installed]
libzvbi-common/bionic,bionic,now 0.2.35-13 all [installed,automatic]
libzvbi0/bionic,now 0.2.35-13 amd64 [installed,automatic]
light-themes/bionic-updates,bionic-updates,now 16.10+18.04.20181005-0ubuntu1 all [installed]
lintian/bionic,bionic,now 2.5.81ubuntu1 all [installed]
linux-base/bionic-updates,bionic-updates,bionic-security,bionic-security,now 4.5ubuntu1.1 all [installed]
linux-firmware/bionic-updates,bionic-updates,now 1.173.17 all [installed,automatic]
linux-generic/bionic-updates,bionic-security,now 4.15.0.96.87 amd64 [installed]
linux-generic-hwe-18.04/bionic-updates,bionic-security,now 5.3.0.46.102 amd64 [installed]
linux-headers-4.15.0-96/bionic-updates,bionic-updates,bionic-security,bionic-security,now 4.15.0-96.97 all [installed,automatic]
linux-headers-4.15.0-96-generic/bionic-updates,bionic-security,now 4.15.0-96.97 amd64 [installed,automatic]
linux-headers-5.3.0-40/bionic-updates,bionic-updates,bionic-security,bionic-security,now 5.3.0-40.32~18.04.1 all [installed,automatic]
linux-headers-5.3.0-40-generic/bionic-updates,bionic-security,now 5.3.0-40.32~18.04.1 amd64 [installed,automatic]
linux-headers-5.3.0-45/bionic-updates,bionic-updates,bionic-security,bionic-security,now 5.3.0-45.37~18.04.1 all [installed,automatic]
linux-headers-5.3.0-45-generic/bionic-updates,bionic-security,now 5.3.0-45.37~18.04.1 amd64 [installed,automatic]
linux-headers-5.3.0-46/bionic-updates,bionic-updates,bionic-security,bionic-security,now 5.3.0-46.38~18.04.1 all [installed,automatic]
linux-headers-5.3.0-46-generic/bionic-updates,bionic-security,now 5.3.0-46.38~18.04.1 amd64 [installed]
linux-headers-generic/bionic-updates,bionic-security,now 4.15.0.96.87 amd64 [installed,automatic]
linux-headers-generic-hwe-18.04/bionic-updates,bionic-security,now 5.3.0.46.102 amd64 [installed]
linux-image-4.15.0-96-generic/bionic-updates,bionic-security,now 4.15.0-96.97 amd64 [installed,automatic]
linux-image-5.3.0-40-generic/bionic-updates,bionic-security,now 5.3.0-40.32~18.04.1 amd64 [installed,automatic]
linux-image-5.3.0-45-generic/bionic-updates,bionic-security,now 5.3.0-45.37~18.04.1 amd64 [installed,automatic]
linux-image-5.3.0-46-generic/bionic-updates,bionic-security,now 5.3.0-46.38~18.04.1 amd64 [installed,automatic]
linux-image-generic/bionic-updates,bionic-security,now 4.15.0.96.87 amd64 [installed,automatic]
linux-image-generic-hwe-18.04/bionic-updates,bionic-security,now 5.3.0.46.102 amd64 [installed,automatic]
linux-libc-dev/bionic-updates,bionic-security,now 4.15.0-96.97 amd64 [installed,automatic]
linux-modules-4.15.0-96-generic/bionic-updates,bionic-security,now 4.15.0-96.97 amd64 [installed,automatic]
linux-modules-5.3.0-40-generic/bionic-updates,bionic-security,now 5.3.0-40.32~18.04.1 amd64 [installed,automatic]
linux-modules-5.3.0-45-generic/bionic-updates,bionic-security,now 5.3.0-45.37~18.04.1 amd64 [installed,automatic]
linux-modules-5.3.0-46-generic/bionic-updates,bionic-security,now 5.3.0-46.38~18.04.1 amd64 [installed,automatic]
linux-modules-extra-4.15.0-96-generic/bionic-updates,bionic-security,now 4.15.0-96.97 amd64 [installed,automatic]
linux-modules-extra-5.3.0-40-generic/bionic-updates,bionic-security,now 5.3.0-40.32~18.04.1 amd64 [installed,automatic]
linux-modules-extra-5.3.0-45-generic/bionic-updates,bionic-security,now 5.3.0-45.37~18.04.1 amd64 [installed,automatic]
linux-modules-extra-5.3.0-46-generic/bionic-updates,bionic-security,now 5.3.0-46.38~18.04.1 amd64 [installed,automatic]
linux-signed-generic-hwe-18.04/bionic-updates,bionic-security,now 5.3.0.46.102 amd64 [installed]
linux-sound-base/bionic,bionic,now 1.0.25+dfsg-0ubuntu5 all [installed]
lm-sensors/bionic,now 1:3.4.0-4 amd64 [installed,automatic]
locales/bionic,bionic,now 2.27-3ubuntu1 all [installed]
login/bionic-updates,now 1:4.5-1ubuntu2 amd64 [installed]
logrotate/bionic,now 3.11.0-0.1ubuntu1 amd64 [installed]
lp-solve/bionic,now 5.5.0.15-4build1 amd64 [installed]
lsb-base/bionic,bionic,now 9.20170808ubuntu1 all [installed]
lsb-release/bionic,bionic,now 9.20170808ubuntu1 all [installed]
lshw/bionic-updates,now 02.18-0.1ubuntu6.18.04.1 amd64 [installed]
lsof/bionic,now 4.89+dfsg-0.1 amd64 [installed]
ltrace/bionic,now 0.7.3-6ubuntu1 amd64 [installed]
make/bionic,now 4.1-9.1ubuntu1 amd64 [installed,automatic]
man-db/bionic-updates,now 2.8.3-2ubuntu0.1 amd64 [installed]
manpages/bionic,bionic,now 4.15-1 all [installed]
manpages-dev/bionic,bionic,now 4.15-1 all [installed,automatic]
mawk/bionic,now 1.3.3-17ubuntu3 amd64 [installed]
media-player-info/bionic,bionic,now 23-1 all [installed]
memtest86+/bionic,now 5.01-3ubuntu2 amd64 [installed]
mesa-common-dev/bionic-updates,now 19.2.8-0ubuntu0~18.04.3 amd64 [installed,automatic]
mesa-utils/bionic,now 8.4.0-1 amd64 [installed,automatic]
mesa-va-drivers/bionic-updates,now 19.2.8-0ubuntu0~18.04.3 amd64 [installed,automatic]
mesa-vdpau-drivers/bionic-updates,now 19.2.8-0ubuntu0~18.04.3 amd64 [installed,automatic]
mesa-vulkan-drivers/bionic-updates,now 19.2.8-0ubuntu0~18.04.3 amd64 [installed,automatic]
mime-support/bionic,bionic,now 3.60ubuntu1 all [installed]
mlocate/bionic,now 0.26-2ubuntu3.1 amd64 [installed]
mobile-broadband-provider-info/bionic,bionic,now 20170903-1 all [installed]
modemmanager/bionic-updates,now 1.10.0-1~ubuntu18.04.2 amd64 [installed]
mokutil/bionic-updates,now 0.3.0+1538710437.fb6250f-0ubuntu2~18.04.1 amd64 [installed]
mount/bionic-updates,now 2.31.1-0.4ubuntu3.6 amd64 [installed]
mousetweaks/bionic,now 3.12.0-4 amd64 [installed]
mscompress/bionic,now 0.4-3build1 amd64 [installed]
mtools/bionic,now 4.0.18-2ubuntu1 amd64 [installed]
mtr-tiny/bionic,now 0.92-1 amd64 [installed]
multiarch-support/bionic,now 2.27-3ubuntu1 amd64 [installed]
mutter/bionic-updates,now 3.28.4-0ubuntu18.04.2 amd64 [installed]
mutter-common/bionic-updates,bionic-updates,now 3.28.4-0ubuntu18.04.2 all [installed]
nano/bionic,now 2.9.3-2 amd64 [installed]
nautilus/bionic-updates,now 1:3.26.4-0~ubuntu18.04.5 amd64 [installed]
nautilus-data/bionic-updates,bionic-updates,now 1:3.26.4-0~ubuntu18.04.5 all [installed]
nautilus-extension-gnome-terminal/bionic-updates,now 3.28.2-1ubuntu1~18.04.1 amd64 [installed]
nautilus-sendto/bionic,now 3.8.6-2 amd64 [installed]
nautilus-share/bionic,now 0.7.3-2ubuntu3 amd64 [installed]
ncurses-base/bionic-updates,bionic-updates,now 6.1-1ubuntu1.18.04 all [installed]
ncurses-bin/bionic-updates,now 6.1-1ubuntu1.18.04 amd64 [installed]
ncurses-term/bionic-updates,bionic-updates,now 6.1-1ubuntu1.18.04 all [installed,automatic]
net-tools/bionic,now 1.60+git20161116.90da8a0-1ubuntu1 amd64 [installed]
netbase/bionic,bionic,now 5.4 all [installed]
netcat-openbsd/bionic-updates,now 1.187-1ubuntu0.1 amd64 [installed]
netpbm/bionic,now 2:10.0-15.3build1 amd64 [installed]
netplan.io/bionic-updates,now 0.98-0ubuntu1~18.04.1 amd64 [installed]
network-manager/bionic-updates,now 1.10.6-2ubuntu1.4 amd64 [installed]
network-manager-config-connectivity-ubuntu/bionic-updates,bionic-updates,now 1.10.6-2ubuntu1.4 all [installed]
network-manager-gnome/bionic-updates,now 1.8.10-2ubuntu3 amd64 [installed]
network-manager-pptp/bionic,now 1.2.6-1 amd64 [installed]
network-manager-pptp-gnome/bionic,now 1.2.6-1 amd64 [installed]
networkd-dispatcher/bionic-updates,bionic-updates,now 1.7-0ubuntu3.3 all [installed]
nmap/bionic,now 7.60-1ubuntu5 amd64 [installed]
notification-daemon/bionic,now 3.20.0-3 amd64 [installed]
nplan/bionic-updates,bionic-updates,now 0.98-0ubuntu1~18.04.1 all [installed]
ntfs-3g/bionic-updates,bionic-security,now 1:2017.3.23-2ubuntu0.18.04.2 amd64 [installed]
nvidia-compute-utils-440/unknown,now 440.64.00-0ubuntu1 amd64 [installed,automatic]
nvidia-cuda-dev/bionic,now 9.1.85-3ubuntu1 amd64 [installed,automatic]
nvidia-cuda-doc/bionic,bionic,now 9.1.85-3ubuntu1 all [installed,automatic]
nvidia-cuda-gdb/bionic,now 9.1.85-3ubuntu1 amd64 [installed,automatic]
nvidia-cuda-toolkit/bionic,now 9.1.85-3ubuntu1 amd64 [installed]
nvidia-dkms-440/unknown,now 440.64.00-0ubuntu1 amd64 [installed,automatic]
nvidia-driver-440/unknown,now 440.64.00-0ubuntu1 amd64 [installed]
nvidia-kernel-common-440/unknown,now 440.64.00-0ubuntu1 amd64 [installed,automatic]
nvidia-kernel-source-440/unknown,now 440.64.00-0ubuntu1 amd64 [installed,automatic]
nvidia-opencl-dev/bionic,now 9.1.85-3ubuntu1 amd64 [installed,automatic]
nvidia-prime/bionic-updates,bionic-updates,now 0.8.8.2 all [installed,automatic]
nvidia-profiler/bionic,now 9.1.85-3ubuntu1 amd64 [installed,automatic]
nvidia-settings/unknown,now 440.64.00-0ubuntu1 amd64 [installed,automatic]
nvidia-utils-440/unknown,now 440.64.00-0ubuntu1 amd64 [installed,automatic]
nvidia-visual-profiler/bionic,now 9.1.85-3ubuntu1 amd64 [installed,automatic]
ocl-icd-libopencl1/bionic,now 2.2.11-1ubuntu1 amd64 [installed,automatic]
ocl-icd-opencl-dev/bionic,now 2.2.11-1ubuntu1 amd64 [installed,automatic]
opencl-c-headers/bionic,bionic,now 2.2~2018.02.21-gb5c3680-1 all [installed,automatic]
openjdk-8-jre/bionic-updates,bionic-security,now 8u242-b08-0ubuntu3~18.04 amd64 [installed,automatic]
openjdk-8-jre-headless/bionic-updates,bionic-security,now 8u242-b08-0ubuntu3~18.04 amd64 [installed,automatic]
openprinting-ppds/bionic,bionic,now 20180306-1 all [installed]
openssh-client/bionic-updates,bionic-security,now 1:7.6p1-4ubuntu0.3 amd64 [installed]
openssh-server/bionic-updates,bionic-security,now 1:7.6p1-4ubuntu0.3 amd64 [installed]
openssh-sftp-server/bionic-updates,bionic-security,now 1:7.6p1-4ubuntu0.3 amd64 [installed,automatic]
openssl/bionic-updates,bionic-security,now 1.1.1-1ubuntu2.1~18.04.5 amd64 [installed]
orca/bionic,bionic,now 3.28.0-3ubuntu1 all [installed]
os-prober/bionic,now 1.74ubuntu1 amd64 [installed]
p11-kit/bionic,now 0.23.9-2 amd64 [installed]
p11-kit-modules/bionic,now 0.23.9-2 amd64 [installed]
packagekit/bionic-updates,now 1.1.9-1ubuntu2.18.04.5 amd64 [installed]
packagekit-tools/bionic-updates,now 1.1.9-1ubuntu2.18.04.5 amd64 [installed]
parted/bionic-updates,now 3.2-20ubuntu0.2 amd64 [installed]
passwd/bionic-updates,now 1:4.5-1ubuntu2 amd64 [installed]
patch/bionic-updates,bionic-security,now 2.7.6-2ubuntu1.1 amd64 [installed]
patchutils/bionic,now 0.3.4-2 amd64 [installed]
pciutils/bionic-updates,now 1:3.5.2-1ubuntu1.1 amd64 [installed]
pcmciautils/bionic,now 018-8build1 amd64 [installed]
perl/bionic-updates,bionic-security,now 5.26.1-6ubuntu0.3 amd64 [installed]
perl-base/bionic-updates,bionic-security,now 5.26.1-6ubuntu0.3 amd64 [installed]
perl-modules-5.26/bionic-updates,bionic-updates,bionic-security,bionic-security,now 5.26.1-6ubuntu0.3 all [installed]
perl-openssl-defaults/bionic,now 3build1 amd64 [installed]
pinentry-curses/bionic,now 1.1.0-1 amd64 [installed]
pinentry-gnome3/bionic,now 1.1.0-1 amd64 [installed]
pkg-config/bionic,now 0.29.1-0ubuntu2 amd64 [installed,automatic]
plymouth/bionic-updates,now 0.9.3-1ubuntu7.18.04.2 amd64 [installed]
plymouth-label/bionic-updates,now 0.9.3-1ubuntu7.18.04.2 amd64 [installed]
plymouth-theme-ubuntu-logo/bionic-updates,now 0.9.3-1ubuntu7.18.04.2 amd64 [installed]
plymouth-theme-ubuntu-text/bionic-updates,now 0.9.3-1ubuntu7.18.04.2 amd64 [installed]
policykit-1/bionic-updates,bionic-security,now 0.105-20ubuntu0.18.04.5 amd64 [installed]